; generated by PrusaSlicer 2.2.0+ on 2021-04-03 at 01:57:22 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R108
M73 Q0 S109
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S109
M73 P0 R108
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X67.285 Y93.524
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X67.684 Y93.046 E0.01953
G1 X105.618 Y58.203 E1.61499
G1 X106.313 Y57.792 E0.02532
G1 X107.105 Y57.637 E0.02532
G1 X143.164 Y57.373 E1.13062
G1 X143.729 Y57.443 E0.01787
G1 X144.259 Y57.644 E0.01775
G1 X185.956 Y79.769 E1.48004
G1 X186.452 Y80.120 E0.01906
G1 X186.843 Y80.586 E0.01906
G1 X187.119 Y81.186 E0.02071
G1 X187.219 Y81.835 E0.02060
G1 X187.431 Y122.998 E1.29064
G1 X187.409 Y123.688 E0.02165
G1 X187.272 Y124.233 E0.01763
G1 X186.991 Y124.759 E0.01870
G1 X186.591 Y125.197 E0.01858
G1 X144.471 Y152.338 E1.57108
G1 X143.862 Y152.613 E0.02095
G1 X143.201 Y152.708 E0.02095
G1 X107.171 Y152.438 E1.12973
G1 X106.431 Y152.312 E0.02355
G1 X105.949 Y152.085 E0.01669
G1 X63.748 Y125.940 E1.55655
G1 X63.193 Y125.462 E0.02296
G1 X62.803 Y124.820 E0.02355
G1 X62.632 Y124.085 E0.02367
G1 X62.645 Y117.627 E0.20250
G1 X66.961 Y94.345 E0.74242
G1 X67.263 Y93.580 E0.02578
G1 F8640.000
G1 X67.684 Y93.046 E-0.15704
G1 X69.607 Y91.279 E-0.60296
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X65.593 Y118.913
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X100.420 Y118.640 E1.09200
G1 X100.420 Y123.212 E0.14333
G1 X65.593 Y122.939 E1.09200
G1 X65.593 Y118.973 E0.12433
G1 X65.216 Y118.539 F10800.000
G1 F1200.000
G1 X100.797 Y118.260 E1.11565
G1 X100.797 Y123.592 E0.16716
G1 X65.216 Y123.313 E1.11565
G1 X65.216 Y118.599 E0.14779
G1 X65.615 Y118.556 F10800.000
G1 F8640.000
G1 X68.507 Y118.568 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X100.306 Y119.524
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X99.711 Y118.929 E0.02663
G1 X99.177 Y118.933 E0.01690
G1 X100.137 Y119.892 E0.04293
G1 X100.137 Y120.430 E0.01703
G1 X98.643 Y118.937 E0.06683
G1 X98.109 Y118.941 E0.01690
G1 X100.137 Y120.969 E0.09072
G1 X100.137 Y121.507 E0.01703
G1 X97.575 Y118.945 E0.11462
G1 X97.041 Y118.950 E0.01690
G1 X100.137 Y122.045 E0.13851
G1 X100.137 Y122.583 E0.01703
G1 X96.507 Y118.954 E0.16241
G1 X95.974 Y118.958 E0.01690
G1 X99.941 Y122.925 E0.17752
G1 X99.398 Y122.921 E0.01716
G1 X95.440 Y118.962 E0.17714
G1 X94.906 Y118.966 E0.01690
G1 X98.856 Y122.916 E0.17677
G1 X98.313 Y122.912 E0.01716
G1 X94.372 Y118.970 E0.17639
G1 X93.838 Y118.975 E0.01690
G1 X97.771 Y122.908 E0.17601
G1 X97.229 Y122.904 E0.01716
G1 X93.304 Y118.979 E0.17563
G1 X92.770 Y118.983 E0.01690
G1 X96.686 Y122.899 E0.17526
G1 X96.144 Y122.895 E0.01716
G1 X92.236 Y118.987 E0.17488
G1 X91.702 Y118.991 E0.01690
G1 X95.601 Y122.891 E0.17450
G1 X95.059 Y122.887 E0.01716
G1 X91.168 Y118.996 E0.17412
G1 X90.634 Y119.000 E0.01690
G1 X94.516 Y122.882 E0.17375
G1 X93.974 Y122.878 E0.01716
G1 X90.100 Y119.004 E0.17337
G1 X89.566 Y119.008 E0.01690
G1 X93.432 Y122.874 E0.17299
G1 X92.889 Y122.870 E0.01716
G1 X89.032 Y119.012 E0.17261
G1 X88.498 Y119.016 E0.01690
G1 X92.347 Y122.865 E0.17224
G1 X91.804 Y122.861 E0.01716
G1 X87.964 Y119.021 E0.17186
G1 X87.430 Y119.025 E0.01690
G1 X91.262 Y122.857 E0.17148
G1 X90.719 Y122.853 E0.01716
G1 X86.896 Y119.029 E0.17110
G1 X86.362 Y119.033 E0.01690
G1 X90.177 Y122.848 E0.17073
G1 X89.635 Y122.844 E0.01716
G1 X85.828 Y119.037 E0.17035
G1 X85.294 Y119.042 E0.01690
G1 X89.092 Y122.840 E0.16997
G1 X88.550 Y122.836 E0.01716
G1 X84.760 Y119.046 E0.16959
G1 X84.226 Y119.050 E0.01690
G1 X88.007 Y122.831 E0.16922
G1 X87.465 Y122.827 E0.01716
G1 X83.692 Y119.054 E0.16884
G1 X83.158 Y119.058 E0.01690
G1 X86.923 Y122.823 E0.16846
G1 X86.380 Y122.819 E0.01716
G1 X82.624 Y119.063 E0.16808
G1 X82.090 Y119.067 E0.01690
G1 X85.838 Y122.814 E0.16770
G1 X85.295 Y122.810 E0.01716
G1 X81.556 Y119.071 E0.16733
G1 X81.022 Y119.075 E0.01690
G1 X84.753 Y122.806 E0.16695
G1 X84.210 Y122.802 E0.01716
G1 X80.488 Y119.079 E0.16657
G1 X79.954 Y119.083 E0.01690
G1 X83.668 Y122.797 E0.16619
G1 X83.126 Y122.793 E0.01716
G1 X79.420 Y119.088 E0.16582
G1 X78.886 Y119.092 E0.01690
G1 X82.583 Y122.789 E0.16544
G1 X82.041 Y122.785 E0.01716
G1 X78.352 Y119.096 E0.16506
G1 X77.818 Y119.100 E0.01690
G1 X81.498 Y122.780 E0.16468
G1 X80.956 Y122.776 E0.01716
G1 X77.284 Y119.104 E0.16431
G1 X76.750 Y119.109 E0.01690
G1 X80.414 Y122.772 E0.16393
G1 X79.871 Y122.768 E0.01716
G1 X76.216 Y119.113 E0.16355
G1 X75.682 Y119.117 E0.01690
G1 X79.329 Y122.763 E0.16317
G1 X78.786 Y122.759 E0.01716
G1 X75.148 Y119.121 E0.16280
G1 X74.614 Y119.125 E0.01690
G1 X78.244 Y122.755 E0.16242
G1 X77.701 Y122.751 E0.01716
G1 X74.080 Y119.130 E0.16204
G1 X73.546 Y119.134 E0.01690
G1 X77.159 Y122.746 E0.16166
G1 X76.617 Y122.742 E0.01716
G1 X73.012 Y119.138 E0.16129
G1 X72.478 Y119.142 E0.01690
G1 X76.074 Y122.738 E0.16091
G1 X75.532 Y122.734 E0.01716
G1 X71.944 Y119.146 E0.16053
G1 X71.410 Y119.150 E0.01690
G1 X74.989 Y122.729 E0.16015
G1 X74.447 Y122.725 E0.01716
G1 X70.876 Y119.155 E0.15978
G1 X70.342 Y119.159 E0.01690
G1 X73.905 Y122.721 E0.15940
G1 X73.362 Y122.717 E0.01716
G1 X69.808 Y119.163 E0.15902
G1 X69.274 Y119.167 E0.01690
G1 X72.820 Y122.712 E0.15864
G1 X72.277 Y122.708 E0.01716
G1 X68.741 Y119.171 E0.15827
G1 X68.207 Y119.176 E0.01690
G1 X71.735 Y122.704 E0.15789
G1 X71.192 Y122.700 E0.01716
G1 X67.673 Y119.180 E0.15751
G1 X67.139 Y119.184 E0.01690
G1 X70.650 Y122.695 E0.15713
G1 X70.108 Y122.691 E0.01716
G1 X66.605 Y119.188 E0.15675
G1 X66.071 Y119.192 E0.01690
G1 X69.565 Y122.687 E0.15638
G1 X69.023 Y122.683 E0.01716
G1 X65.876 Y119.535 E0.14083
G1 X65.876 Y120.074 E0.01703
G1 X68.480 Y122.678 E0.11656
G1 X67.938 Y122.674 E0.01716
G1 X65.876 Y120.612 E0.09228
G1 X65.876 Y121.150 E0.01703
G1 X67.396 Y122.670 E0.06801
G1 X66.853 Y122.666 E0.01716
G1 X65.876 Y121.688 E0.04374
G1 X65.876 Y122.226 E0.01703
G1 X66.482 Y122.832 E0.02712
G1 F8640.000
G1 X65.876 Y122.226 E-0.19790
G1 X65.876 Y121.688 E-0.12426
G1 X66.853 Y122.666 E-0.31918
G1 X67.367 Y122.670 E-0.11865
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.786 Y144.246
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.613 Y143.985 E1.09201
G1 X142.613 Y149.340 E0.16788
G1 X107.786 Y149.079 E1.09200
G1 X107.786 Y144.306 E0.14962
G1 X107.409 Y143.872 F10800.000
G1 F1200.000
G1 X142.990 Y143.605 E1.11565
M73 Q0 S108
M73 P0 R107
G1 X142.990 Y149.720 E0.19170
G1 X107.409 Y149.453 E1.11565
G1 X107.409 Y143.932 E0.17309
G1 X107.809 Y143.892 F10800.000
G1 F8640.000
G1 X110.701 Y143.902 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.500 Y144.863
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.910 Y144.273 E0.02620
G1 X141.380 Y144.277 E0.01666
G1 X142.330 Y145.228 E0.04223
G1 X142.330 Y145.762 E0.01679
G1 X140.850 Y144.281 E0.06579
G1 X140.319 Y144.285 E0.01666
G1 X142.330 Y146.296 E0.08936
G1 X142.330 Y146.831 E0.01679
G1 X139.789 Y144.289 E0.11293
G1 X139.259 Y144.293 E0.01666
G1 X142.330 Y147.365 E0.13649
G1 X142.330 Y147.900 E0.01679
G1 X138.728 Y144.297 E0.16006
G1 X138.198 Y144.301 E0.01666
G1 X142.330 Y148.434 E0.18363
G1 X142.330 Y148.968 E0.01679
G1 X137.667 Y144.305 E0.20719
G1 X137.137 Y144.309 E0.01666
G1 X141.879 Y149.051 E0.21070
G1 X141.341 Y149.047 E0.01692
G1 X136.607 Y144.313 E0.21035
G1 X136.076 Y144.317 E0.01666
G1 X140.802 Y149.043 E0.20999
G1 X140.264 Y149.039 E0.01692
G1 X135.546 Y144.321 E0.20964
G1 X135.015 Y144.325 E0.01666
G1 X139.725 Y149.035 E0.20928
G1 X139.187 Y149.031 E0.01692
G1 X134.485 Y144.329 E0.20892
G1 X133.955 Y144.333 E0.01666
G1 X138.649 Y149.027 E0.20857
G1 X138.110 Y149.023 E0.01692
G1 X133.424 Y144.337 E0.20821
G1 X132.894 Y144.341 E0.01666
G1 X137.572 Y149.019 E0.20786
G1 X137.033 Y149.015 E0.01692
G1 X132.363 Y144.345 E0.20750
G1 X131.833 Y144.349 E0.01666
G1 X136.495 Y149.011 E0.20714
G1 X135.957 Y149.007 E0.01692
G1 X131.303 Y144.353 E0.20679
G1 X130.772 Y144.357 E0.01666
G1 X135.418 Y149.003 E0.20643
G1 X134.880 Y148.999 E0.01692
G1 X130.242 Y144.361 E0.20608
G1 X129.712 Y144.365 E0.01666
G1 X134.341 Y148.995 E0.20572
G1 X133.803 Y148.991 E0.01692
G1 X129.181 Y144.369 E0.20536
G1 X128.651 Y144.373 E0.01666
G1 X133.265 Y148.987 E0.20501
G1 X132.726 Y148.983 E0.01692
G1 X128.120 Y144.377 E0.20465
G1 X127.590 Y144.381 E0.01666
G1 X132.188 Y148.979 E0.20430
G1 X131.649 Y148.975 E0.01692
G1 X127.060 Y144.385 E0.20394
G1 X126.529 Y144.389 E0.01666
G1 X131.111 Y148.971 E0.20358
G1 X130.573 Y148.967 E0.01692
G1 X125.999 Y144.393 E0.20323
G1 X125.468 Y144.397 E0.01666
G1 X130.034 Y148.963 E0.20287
G1 X129.496 Y148.958 E0.01692
G1 X124.938 Y144.401 E0.20252
G1 X124.408 Y144.405 E0.01666
G1 X128.957 Y148.954 E0.20216
G1 X128.419 Y148.950 E0.01692
G1 X123.877 Y144.409 E0.20180
G1 X123.347 Y144.413 E0.01666
G1 X127.881 Y148.946 E0.20145
G1 X127.342 Y148.942 E0.01692
G1 X122.816 Y144.417 E0.20109
G1 X122.286 Y144.421 E0.01666
G1 X126.804 Y148.938 E0.20073
G1 X126.265 Y148.934 E0.01692
G1 X121.756 Y144.425 E0.20038
G1 X121.225 Y144.429 E0.01666
G1 X125.727 Y148.930 E0.20002
G1 X125.189 Y148.926 E0.01692
G1 X120.695 Y144.432 E0.19967
G1 X120.165 Y144.436 E0.01666
G1 X124.650 Y148.922 E0.19931
G1 X124.112 Y148.918 E0.01692
G1 X119.634 Y144.440 E0.19895
G1 X119.104 Y144.444 E0.01666
G1 X123.573 Y148.914 E0.19860
G1 X123.035 Y148.910 E0.01692
G1 X118.573 Y144.448 E0.19824
G1 X118.043 Y144.452 E0.01666
G1 X122.497 Y148.906 E0.19789
G1 X121.958 Y148.902 E0.01692
G1 X117.513 Y144.456 E0.19753
G1 X116.982 Y144.460 E0.01666
G1 X121.420 Y148.898 E0.19717
G1 X120.881 Y148.894 E0.01692
G1 X116.452 Y144.464 E0.19682
G1 X115.921 Y144.468 E0.01666
G1 X120.343 Y148.890 E0.19646
G1 X119.805 Y148.886 E0.01692
G1 X115.391 Y144.472 E0.19611
G1 X114.861 Y144.476 E0.01666
G1 X119.266 Y148.882 E0.19575
G1 X118.728 Y148.878 E0.01692
G1 X114.330 Y144.480 E0.19539
G1 X113.800 Y144.484 E0.01666
G1 X118.189 Y148.874 E0.19504
G1 X117.651 Y148.870 E0.01692
G1 X113.269 Y144.488 E0.19468
G1 X112.739 Y144.492 E0.01666
G1 X117.113 Y148.866 E0.19433
G1 X116.574 Y148.862 E0.01692
G1 X112.209 Y144.496 E0.19397
G1 X111.678 Y144.500 E0.01666
G1 X116.036 Y148.858 E0.19361
G1 X115.497 Y148.854 E0.01692
G1 X111.148 Y144.504 E0.19326
G1 X110.618 Y144.508 E0.01666
G1 X114.959 Y148.850 E0.19290
G1 X114.421 Y148.845 E0.01692
G1 X110.087 Y144.512 E0.19255
G1 X109.557 Y144.516 E0.01666
G1 X113.882 Y148.841 E0.19219
G1 X113.344 Y148.837 E0.01692
G1 X109.026 Y144.520 E0.19183
G1 X108.496 Y144.524 E0.01666
G1 X112.805 Y148.833 E0.19148
G1 X112.267 Y148.829 E0.01692
G1 X108.069 Y144.631 E0.18652
G1 X108.069 Y145.166 E0.01679
G1 X111.729 Y148.825 E0.16260
G1 X111.190 Y148.821 E0.01692
G1 X108.069 Y145.700 E0.13868
G1 X108.069 Y146.235 E0.01679
G1 X110.652 Y148.817 E0.11476
G1 X110.113 Y148.813 E0.01692
G1 X108.069 Y146.769 E0.09083
G1 X108.069 Y147.303 E0.01679
G1 X109.575 Y148.809 E0.06691
G1 X109.037 Y148.805 E0.01692
G1 X108.069 Y147.838 E0.04299
G1 X108.069 Y148.372 E0.01679
G1 X108.669 Y148.972 E0.02666
G1 F8640.000
G1 X108.069 Y148.372 E-0.19595
G1 X108.069 Y147.838 E-0.12339
G1 X109.037 Y148.805 E-0.31593
G1 X109.575 Y148.809 E-0.12432
G1 X109.574 Y148.808 E-0.00041
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.586 Y135.546
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.586 Y135.520 E0.00081
G1 X142.412 Y135.520 E1.09194
G1 X142.412 Y135.546 E0.00081
G1 X107.646 Y135.546 E1.09006
G1 X107.209 Y135.923 F10800.000
G1 F1200.000
G1 X107.209 Y135.143 E0.02446
G1 X142.789 Y135.143 E1.11559
G1 X142.789 Y135.923 E0.02446
G1 X107.269 Y135.923 E1.11370
G1 X107.406 Y135.575 F10800.000
G1 F8640.000
G1 X107.209 Y135.143 E-0.18064
G1 X109.718 Y135.143 E-0.57936
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.269 Y133.523
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.209 Y133.523 E0.00188
G1 X107.209 Y133.343 E0.00564
G1 X142.789 Y133.343 E1.11559
G1 X142.789 Y133.523 E0.00564
G1 X107.329 Y133.523 E1.11182
G1 X107.239 Y133.471 F10800.000
G1 F8640.000
G1 X107.209 Y133.523 E-0.02771
G1 X107.209 Y133.343 E-0.04156
G1 X110.200 Y133.343 E-0.69073
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.329 Y131.723
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.209 Y131.723 E0.00376
G1 X107.209 Y131.543 E0.00564
G1 X142.789 Y131.543 E1.11559
G1 X142.789 Y131.723 E0.00564
G1 X107.389 Y131.723 E1.10994
G1 X107.269 Y131.619 F10800.000
G1 F8640.000
G1 X107.209 Y131.723 E-0.04156
G1 X107.209 Y131.543 E-0.04156
G1 X110.140 Y131.543 E-0.67688
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X124.146 Y129.260
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X124.146 Y125.000 E0.13357
G1 X125.201 Y125.000 E0.03308
G1 X125.201 Y129.260 E0.13357
G1 X124.206 Y129.260 E0.03120
G1 X123.784 Y129.432 F10800.000
G1 F8640.000
G1 X124.159 Y125.969 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X124.206 Y124.619
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X124.146 Y124.619 E0.00188
G1 X124.146 Y123.592 E0.03220
G1 X125.201 Y123.592 E0.03308
G1 X125.201 Y124.619 E0.03220
G1 X124.266 Y124.619 E0.02932
G1 X124.191 Y124.677 F10800.000
G1 F8640.000
G1 X124.146 Y124.619 E-0.02771
G1 X124.146 Y123.592 E-0.23714
G1 X125.201 Y123.592 E-0.24360
G1 X125.201 Y124.619 E-0.23714
G1 X125.138 Y124.619 E-0.01441
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X122.637 Y123.592
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X123.694 Y123.592 E0.03313
G1 X123.695 Y128.531 E0.15484
G1 X123.723 Y129.260 E0.02289
G1 X122.697 Y129.260 E0.03217
G1 X122.683 Y128.996 E0.00831
G1 X122.482 Y129.139 E0.00773
G1 X122.292 Y129.225 E0.00653
G1 X121.893 Y129.313 E0.01283
G1 X121.653 Y129.325 E0.00751
G1 X121.278 Y129.291 E0.01181
G1 X120.941 Y129.184 E0.01109
G1 X120.651 Y129.002 E0.01074
G1 X120.420 Y128.749 E0.01075
G1 X120.249 Y128.433 E0.01125
G1 X120.133 Y128.061 E0.01222
G1 X120.065 Y127.633 E0.01358
G1 X120.042 Y127.142 E0.01540
G1 X120.135 Y126.220 E0.02907
G1 X120.429 Y125.520 E0.02383
G1 X120.948 Y125.076 E0.02138
G1 X121.647 Y124.934 E0.02238
G1 X122.103 Y124.980 E0.01437
G1 X122.476 Y125.117 E0.01246
G1 X122.643 Y125.227 E0.00626
G1 X122.637 Y123.652 E0.04937
G1 X122.651 Y123.193 F10800.000
G1 X122.260 Y123.654
G1 F1200.000
G1 X122.264 Y124.637 E0.03083
G1 X122.188 Y124.609 E0.00252
G1 X121.628 Y124.553 E0.01766
G1 X120.777 Y124.726 E0.02723
G1 X120.148 Y125.264 E0.02593
G1 X120.148 Y123.492 E0.05555
G1 X122.260 Y123.492 E0.06621
G1 X122.260 Y123.594 E0.00318
G1 F8640.000
G1 X122.264 Y124.637 E-0.24091
G1 X122.188 Y124.609 E-0.01856
G1 X121.628 Y124.553 E-0.13004
G1 X120.777 Y124.726 E-0.20052
G1 X120.217 Y125.205 E-0.16997
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X119.771 Y123.592
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X119.772 Y128.531 E0.15484
G1 X119.800 Y129.260 E0.02289
G1 X118.774 Y129.260 E0.03217
G1 X118.760 Y128.996 E0.00831
G1 X118.559 Y129.139 E0.00773
G1 X118.369 Y129.225 E0.00653
G1 X117.970 Y129.313 E0.01283
G1 X117.730 Y129.325 E0.00751
G1 X117.355 Y129.291 E0.01181
G1 X117.018 Y129.184 E0.01109
G1 X116.728 Y129.002 E0.01074
G1 X116.497 Y128.749 E0.01075
G1 X116.326 Y128.433 E0.01125
G1 X116.210 Y128.061 E0.01222
G1 X116.142 Y127.633 E0.01358
G1 X116.119 Y127.142 E0.01540
G1 X116.212 Y126.220 E0.02907
G1 X116.506 Y125.520 E0.02383
G1 X117.025 Y125.076 E0.02138
G1 X117.724 Y124.934 E0.02238
G1 X118.180 Y124.980 E0.01437
G1 X118.553 Y125.117 E0.01246
G1 X118.720 Y125.227 E0.00626
G1 X118.714 Y123.592 E0.05125
G1 X119.711 Y123.592 E0.03125
G1 X120.149 Y123.461 F10800.000
G1 F8640.000
G1 X119.751 Y126.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X118.337 Y123.597
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X118.341 Y124.637 E0.03260
G1 X118.265 Y124.609 E0.00252
G1 X117.705 Y124.553 E0.01766
G1 X116.854 Y124.726 E0.02723
G1 X116.211 Y125.276 E0.02652
G1 X116.211 Y124.623 E0.02047
G1 X114.401 Y124.623 E0.05675
G1 X114.388 Y127.618 E0.09389
G1 X114.358 Y127.758 E0.00450
G1 X114.271 Y127.928 E0.00598
G1 X114.173 Y128.003 E0.00389
G1 X113.997 Y128.034 E0.00560
G1 X113.834 Y128.011 E0.00514
G1 X113.799 Y127.615 E0.01246
G1 X113.799 Y124.623 E0.09381
G1 X112.018 Y124.623 E0.05584
G1 X111.985 Y124.467 E0.00501
G1 X111.466 Y123.870 E0.02481
G1 X110.710 Y123.558 E0.02565
G1 X110.041 Y123.492 E0.02106
G1 X118.337 Y123.492 E0.26009
G1 X118.337 Y123.537 E0.00141
G1 F8640.000
G1 X118.341 Y124.637 E-0.25396
G1 X118.265 Y124.609 E-0.01856
G1 X117.705 Y124.553 E-0.13004
G1 X116.854 Y124.726 E-0.20052
G1 X116.337 Y125.168 E-0.15692
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X120.169 Y129.032
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X120.406 Y129.294 E0.01109
G1 X120.833 Y129.546 E0.01554
G1 X120.189 Y129.546 E0.02022
G1 X120.171 Y129.092 E0.01423
G1 F8640.000
G1 X120.406 Y129.294 E-0.07162
G1 X120.833 Y129.546 E-0.11444
G1 X120.189 Y129.546 E-0.14891
G1 X120.171 Y129.092 E-0.10480
G1 E-0.36023 F2100.00000
G1 Z0.800 F10800.000
G1 X116.910 Y129.546
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X116.251 Y129.546 E0.02066
G1 X116.231 Y129.016 E0.01662
G1 X116.483 Y129.294 E0.01177
G1 X116.854 Y129.527 E0.01371
G1 F8640.000
G1 X116.251 Y129.546 E-0.13915
G1 X116.231 Y129.016 E-0.12237
G1 X116.483 Y129.294 E-0.08669
G1 X116.854 Y129.527 E-0.10095
G1 E-0.35083 F2100.00000
G1 Z0.800 F10800.000
G1 X112.944 Y129.546
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X110.828 Y129.546 E0.06635
G1 X110.938 Y129.525 E0.00350
G1 X111.348 Y129.372 E0.01373
G1 X111.718 Y129.147 E0.01357
G1 X112.028 Y128.847 E0.01353
G1 X112.131 Y128.682 E0.00610
G1 X112.215 Y128.897 E0.00722
G1 X112.428 Y129.203 E0.01172
G1 X112.715 Y129.439 E0.01163
G1 X112.890 Y129.520 E0.00604
G1 F8640.000
G1 X110.828 Y129.546 E-0.47611
G1 X110.938 Y129.525 E-0.02579
G1 X111.348 Y129.372 E-0.10111
G1 X111.718 Y129.147 E-0.09997
G1 X111.896 Y128.975 E-0.05703
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X111.986 Y126.451
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X111.818 Y126.293 E0.00723
G1 X111.927 Y126.133 E0.00607
G1 X111.986 Y126.000 E0.00454
G1 X111.986 Y126.391 E0.01226
G1 F8640.000
G1 X111.818 Y126.293 E-0.04484
G1 X111.927 Y126.133 E-0.04470
G1 X111.986 Y126.000 E-0.03342
G1 X111.986 Y126.391 E-0.09026
G1 E-0.58678 F2100.00000
G1 Z0.800 F10800.000
G1 X112.363 Y125.000
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X113.422 Y125.000 E0.03320
G1 X113.422 Y127.632 E0.08251
G1 X113.461 Y128.077 E0.01401
G1 X113.549 Y128.277 E0.00683
G1 X113.628 Y128.346 E0.00331
G1 X113.766 Y128.393 E0.00457
G1 X113.998 Y128.412 E0.00729
G1 X114.175 Y128.396 E0.00558
G1 X114.325 Y128.351 E0.00491
G1 X114.451 Y128.277 E0.00457
G1 X114.561 Y128.172 E0.00478
G1 X114.652 Y128.036 E0.00514
G1 X114.720 Y127.869 E0.00564
G1 X114.763 Y127.669 E0.00643
G1 X114.778 Y127.426 E0.00762
G1 X114.778 Y125.000 E0.07605
G1 X115.834 Y125.000 E0.03311
G1 X115.835 Y128.529 E0.11064
G1 X115.863 Y129.260 E0.02294
G1 X114.842 Y129.260 E0.03202
G1 X114.829 Y128.962 E0.00936
G1 X114.604 Y129.133 E0.00888
G1 X114.421 Y129.219 E0.00632
G1 X114.217 Y129.280 E0.00667
G1 X113.788 Y129.325 E0.01354
G1 X113.460 Y129.303 E0.01031
G1 X113.171 Y129.236 E0.00931
G1 X112.918 Y129.117 E0.00875
G1 X112.708 Y128.945 E0.00851
G1 X112.550 Y128.718 E0.00867
G1 X112.443 Y128.444 E0.00924
G1 X112.382 Y128.126 E0.01014
G1 X112.363 Y127.770 E0.01118
G1 X112.363 Y125.060 E0.08496
G1 X112.362 Y124.600 F10800.000
G1 F8640.000
G1 X113.422 Y125.000 E-0.24492
G1 X113.422 Y127.231 E-0.51508
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.782 Y123.848
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X109.810 Y123.848 E0.06360
G1 X110.617 Y123.928 E0.02543
G1 X111.240 Y124.185 E0.02111
G1 X111.636 Y124.640 E0.01894
G1 X111.763 Y125.250 E0.01955
G1 X111.744 Y125.508 E0.00811
G1 X111.690 Y125.737 E0.00738
G1 X111.596 Y125.949 E0.00725
G1 X111.467 Y126.139 E0.00722
G1 X111.228 Y126.357 E0.01013
G1 X111.460 Y126.485 E0.00830
G1 X111.669 Y126.659 E0.00856
G1 X111.837 Y126.868 E0.00840
G1 X111.956 Y127.103 E0.00826
G1 X112.028 Y127.361 E0.00839
G1 X112.052 Y127.639 E0.00877
G1 X112.018 Y127.997 E0.01127
G1 X111.911 Y128.323 E0.01073
G1 X111.733 Y128.608 E0.01055
G1 X111.486 Y128.846 E0.01077
G1 X111.183 Y129.031 E0.01113
G1 X110.836 Y129.160 E0.01161
G1 X110.445 Y129.236 E0.01248
G1 X110.018 Y129.260 E0.01341
G1 X107.782 Y129.260 E0.07011
G1 X107.782 Y123.908 E0.16781
G1 X107.730 Y123.452 F10800.000
G1 F8640.000
G1 X109.810 Y123.848 E-0.46855
G1 X110.617 Y123.928 E-0.18727
G1 X111.034 Y124.100 E-0.10419
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X125.578 Y128.757
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X125.743 Y128.999 E0.00919
G1 X126.096 Y129.315 E0.01485
G1 X126.546 Y129.546 E0.01585
G1 X125.578 Y129.546 E0.03036
G1 X125.578 Y128.817 E0.02284
G1 F8640.000
G1 X125.743 Y128.999 E-0.05680
G1 X126.096 Y129.315 E-0.10939
G1 X126.546 Y129.546 E-0.11669
G1 X125.578 Y129.546 E-0.22357
G1 X125.578 Y128.817 E-0.16822
G1 E-0.12533 F2100.00000
G1 Z0.800 F10800.000
G1 X127.144 Y127.895
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X127.100 Y127.820 E0.00273
G1 X127.923 Y127.820 E0.02578
G1 X127.851 Y127.943 E0.00445
G1 X127.719 Y128.018 E0.00478
G1 X127.472 Y128.047 E0.00778
G1 X127.352 Y128.036 E0.00379
G1 X127.268 Y128.009 E0.00275
G1 X127.181 Y127.942 E0.00345
G1 F8640.000
G1 X127.100 Y127.820 E-0.03377
G1 X127.923 Y127.820 E-0.18989
G1 X127.851 Y127.943 E-0.03279
G1 X127.719 Y128.018 E-0.03522
G1 X127.472 Y128.047 E-0.05733
G1 X127.352 Y128.036 E-0.02788
G1 X127.268 Y128.009 E-0.02025
G1 X127.181 Y127.942 E-0.02537
G1 E-0.37750 F2100.00000
G1 Z0.800 F10800.000
G1 X129.349 Y127.443
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X126.634 Y127.443 E0.08511
G1 X126.684 Y127.775 E0.01053
G1 X126.757 Y127.981 E0.00684
G1 X126.854 Y128.145 E0.00596
G1 X126.971 Y128.268 E0.00532
G1 X127.109 Y128.354 E0.00510
G1 X127.276 Y128.407 E0.00551
G1 X127.476 Y128.426 E0.00631
G1 X127.804 Y128.388 E0.01033
G1 X128.023 Y128.290 E0.00753
G1 X128.177 Y128.146 E0.00660
G1 X128.372 Y127.777 E0.01311
G1 X129.348 Y128.062 E0.03186
G1 X128.975 Y128.729 E0.02396
G1 X128.585 Y129.065 E0.01616
G1 X128.082 Y129.262 E0.01693
G1 X127.481 Y129.325 E0.01893
G1 X127.044 Y129.290 E0.01377
G1 X126.654 Y129.184 E0.01266
G1 X126.314 Y129.004 E0.01208
G1 X126.029 Y128.749 E0.01199
G1 X125.807 Y128.425 E0.01230
G1 X125.654 Y128.041 E0.01297
G1 X125.564 Y127.601 E0.01407
G1 X125.534 Y127.105 E0.01558
G1 X125.564 Y126.630 E0.01491
G1 X125.654 Y126.206 E0.01361
G1 X125.808 Y125.832 E0.01269
G1 X126.029 Y125.513 E0.01216
G1 X126.311 Y125.258 E0.01191
G1 X126.647 Y125.077 E0.01197
G1 X127.029 Y124.970 E0.01243
G1 X127.463 Y124.935 E0.01366
G1 X128.273 Y125.072 E0.02578
G1 X128.882 Y125.506 E0.02343
G1 X129.238 Y126.211 E0.02477
G1 X129.349 Y127.137 E0.02922
G1 X129.349 Y127.383 E0.00773
G1 X129.361 Y127.843 F10800.000
G1 F8640.000
G1 X126.634 Y127.443 E-0.62693
G1 X126.684 Y127.775 E-0.07753
G1 X126.757 Y127.981 E-0.05038
G1 X126.768 Y128.000 E-0.00516
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X130.626 Y124.944
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X131.608 Y124.944 E0.03078
G1 X132.362 Y127.635 E0.08762
G1 X133.107 Y124.944 E0.08755
G1 X133.924 Y124.944 E0.02562
G1 X134.671 Y127.647 E0.08793
G1 X135.418 Y124.944 E0.08793
G1 X136.399 Y124.944 E0.03077
G1 X135.148 Y129.204 E0.13921
G1 X134.210 Y129.204 E0.02940
G1 X133.514 Y126.643 E0.08320
G1 X132.816 Y129.204 E0.08321
G1 X131.879 Y129.204 E0.02940
G1 X130.643 Y125.002 E0.13734
G1 X130.563 Y124.549 F10800.000
G1 F8640.000
G1 X131.608 Y124.944 E-0.22316
G1 X132.235 Y127.183 E-0.53684
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X133.514 Y128.079
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X133.912 Y129.546 E0.04766
G1 X133.114 Y129.546 E0.02504
G1 X133.498 Y128.137 E0.04579
G1 F8640.000
G1 X133.912 Y129.546 E-0.33913
G1 X133.114 Y129.546 E-0.18439
G1 X133.383 Y128.558 E-0.23648
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X135.667 Y128.774
G1 Z0.200
G1 E0.80000 F2100.00000
M73 Q1 S107
G1 F1200.000
G1 X135.697 Y128.674 E0.00328
G1 X135.697 Y129.546 E0.02734
G1 X135.441 Y129.546 E0.00803
G1 X135.650 Y128.832 E0.02334
G1 F8640.000
G1 X135.697 Y128.674 E-0.03801
M73 P1 R106
G1 X135.697 Y129.546 E-0.20135
G1 X135.441 Y129.546 E-0.05915
G1 X135.650 Y128.832 E-0.17185
G1 E-0.32964 F2100.00000
G1 Z0.800 F10800.000
G1 X139.031 Y128.368
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.031 Y129.204 E0.02621
G1 X136.074 Y129.204 E0.09271
G1 X136.074 Y128.595 E0.01910
G1 X136.351 Y128.094 E0.01793
G1 X136.564 Y127.828 E0.01072
G1 X136.788 Y127.592 E0.01019
G1 X137.543 Y126.950 E0.03107
G1 X137.794 Y126.712 E0.01084
G1 X137.965 Y126.479 E0.00908
G1 X138.026 Y126.330 E0.00501
G1 X138.047 Y126.157 E0.00549
G1 X138.038 Y126.046 E0.00349
G1 X137.977 Y125.881 E0.00550
G1 X137.862 Y125.772 E0.00497
G1 X137.689 Y125.713 E0.00574
G1 X137.433 Y125.713 E0.00803
G1 X137.339 Y125.735 E0.00302
G1 X137.179 Y125.823 E0.00574
G1 X137.077 Y125.952 E0.00516
G1 X136.961 Y126.365 E0.01345
G1 X136.054 Y126.282 E0.02855
G1 X136.148 Y125.815 E0.01494
G1 X136.244 Y125.582 E0.00790
G1 X136.382 Y125.375 E0.00781
G1 X136.563 Y125.198 E0.00793
G1 X136.777 Y125.057 E0.00802
G1 X137.016 Y124.957 E0.00813
G1 X137.277 Y124.899 E0.00838
G1 X137.507 Y124.883 E0.00723
G1 X137.859 Y124.898 E0.01105
G1 X138.134 Y124.958 E0.00883
G1 X138.379 Y125.060 E0.00831
G1 X138.589 Y125.207 E0.00805
G1 X138.758 Y125.395 E0.00791
G1 X138.879 Y125.618 E0.00796
G1 X138.948 Y125.869 E0.00817
G1 X138.972 Y126.147 E0.00877
G1 X138.940 Y126.419 E0.00859
G1 X138.787 Y126.804 E0.01297
G1 X138.514 Y127.171 E0.01435
G1 X138.205 Y127.469 E0.01347
G1 X137.338 Y128.222 E0.03600
G1 X137.216 Y128.368 E0.00597
G1 X138.971 Y128.368 E0.05503
G1 X139.431 Y128.379 F10800.000
G1 F8640.000
G1 X139.031 Y129.204 E-0.19353
G1 X136.578 Y129.204 E-0.56647
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X137.324 Y126.638
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X137.259 Y126.697 E0.00274
G1 X137.423 Y126.113 E0.01903
G1 X137.476 Y126.090 E0.00181
G1 X137.661 Y126.095 E0.00580
G1 X137.657 Y126.235 E0.00440
G1 X137.634 Y126.293 E0.00196
G1 X137.510 Y126.462 E0.00657
G1 X137.367 Y126.597 E0.00616
G1 X137.180 Y126.764 F10800.000
G1 F1200.000
G1 X136.529 Y127.318 E0.02681
G1 X136.280 Y127.579 E0.01131
G1 X136.036 Y127.884 E0.01222
G1 X135.807 Y128.298 E0.01484
G1 X136.282 Y126.681 E0.05282
G1 X137.120 Y126.759 E0.02639
G1 F8640.000
G1 X136.529 Y127.318 E-0.18798
G1 X136.280 Y127.579 E-0.08332
G1 X136.036 Y127.884 E-0.09003
G1 X135.807 Y128.298 E-0.10927
G1 X136.160 Y127.095 E-0.28940
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X138.179 Y127.991
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X138.732 Y127.485 E0.02352
G1 X138.741 Y127.663 E0.00560
G1 X138.796 Y127.991 E0.01043
G1 X138.239 Y127.991 E0.01748
G1 F8640.000
G1 X138.732 Y127.485 E-0.16323
G1 X138.741 Y127.663 E-0.04121
G1 X138.796 Y127.991 E-0.07683
G1 X138.239 Y127.991 E-0.12875
G1 E-0.38998 F2100.00000
G1 Z0.800 F10800.000
G1 X139.408 Y129.187
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.450 Y129.234 E0.00199
G1 X139.804 Y129.468 E0.01329
G1 X140.032 Y129.546 E0.00756
G1 X139.408 Y129.546 E0.01957
G1 X139.408 Y129.247 E0.00938
G1 F8640.000
G1 X139.450 Y129.234 E-0.01027
G1 X139.804 Y129.468 E-0.09788
G1 X140.032 Y129.546 E-0.05565
G1 X139.408 Y129.546 E-0.14410
G1 X139.408 Y129.247 E-0.06907
G1 E-0.42303 F2100.00000
G1 Z0.800 F10800.000
G1 X141.271 Y129.546
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.369 Y129.519 E0.00320
G1 X141.696 Y129.348 E0.01157
G1 X141.976 Y129.107 E0.01159
G1 X142.196 Y128.811 E0.01157
G1 X142.348 Y128.476 E0.01152
G1 X142.412 Y128.213 E0.00850
G1 X142.412 Y129.546 E0.04180
G1 X141.331 Y129.546 E0.03390
G1 F8640.000
G1 X141.369 Y129.519 E-0.01081
G1 X141.696 Y129.348 E-0.08522
G1 X141.976 Y129.107 E-0.08536
G1 X142.196 Y128.811 E-0.08517
G1 X142.348 Y128.476 E-0.08483
G1 X142.412 Y128.213 E-0.06259
G1 X142.412 Y129.546 E-0.30785
G1 X142.246 Y129.546 E-0.03817
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.412 Y127.277
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.351 Y127.032 E0.00790
G1 X142.205 Y126.713 E0.01101
G1 X141.988 Y126.428 E0.01123
G1 X142.412 Y126.352 E0.01349
G1 X142.412 Y127.217 E0.02712
G1 F8640.000
G1 X142.351 Y127.032 E-0.04485
G1 X142.205 Y126.713 E-0.08107
G1 X141.988 Y126.428 E-0.08273
G1 X142.412 Y126.352 E-0.09934
G1 X142.412 Y127.217 E-0.19975
G1 E-0.29227 F2100.00000
G1 Z0.800 F10800.000
G1 X142.412 Y125.875
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.108 Y125.197 E0.02328
G1 X141.729 Y124.800 E0.01721
G1 X141.224 Y124.564 E0.01750
G1 X140.608 Y124.507 E0.01939
G1 X140.228 Y124.548 E0.01198
G1 X139.814 Y124.701 E0.01383
G1 X139.455 Y124.958 E0.01385
G1 X139.152 Y125.331 E0.01507
G1 X139.068 Y125.176 E0.00554
G1 X138.841 Y124.923 E0.01066
G1 X138.561 Y124.727 E0.01068
G1 X138.247 Y124.596 E0.01067
G1 X137.907 Y124.523 E0.01092
G1 X137.502 Y124.505 E0.01271
G1 X137.222 Y124.524 E0.00879
G1 X136.894 Y124.600 E0.01057
G1 X136.903 Y124.567 E0.00107
G1 X135.131 Y124.567 E0.05557
G1 X134.673 Y126.225 E0.05395
G1 X134.211 Y124.567 E0.05398
G1 X132.821 Y124.567 E0.04357
G1 X132.360 Y126.222 E0.05389
G1 X131.893 Y124.567 E0.05393
G1 X130.122 Y124.567 E0.05553
G1 X131.586 Y129.546 E0.16272
G1 X128.392 Y129.546 E0.10015
G1 X128.782 Y129.393 E0.01314
G1 X129.272 Y128.971 E0.02027
G1 X129.908 Y127.832 E0.04088
G1 X129.726 Y127.779 E0.00593
G1 X129.726 Y127.114 E0.02085
G1 X129.604 Y126.101 E0.03201
G1 X129.177 Y125.253 E0.02977
G1 X128.422 Y124.715 E0.02906
G1 X127.479 Y124.555 E0.02997
G1 X126.962 Y124.597 E0.01628
G1 X126.505 Y124.725 E0.01489
G1 X126.092 Y124.948 E0.01472
G1 X125.744 Y125.262 E0.01470
G1 X125.578 Y125.502 E0.00914
G1 X125.578 Y123.492 E0.06301
G1 X142.412 Y123.492 E0.52781
G1 X142.412 Y125.815 E0.07282
G1 X142.045 Y125.979 F10800.000
G1 F1200.000
G1 X142.068 Y126.030 E0.00177
G1 X141.175 Y126.191 E0.02845
G1 X141.029 Y125.868 E0.01110
G1 X140.943 Y125.776 E0.00396
G1 X140.828 Y125.720 E0.00398
G1 X140.667 Y125.699 E0.00511
G1 X140.525 Y125.716 E0.00447
G1 X140.406 Y125.767 E0.00408
G1 X140.298 Y125.853 E0.00432
G1 X140.200 Y125.985 E0.00515
G1 X140.117 Y126.166 E0.00624
G1 X140.046 Y126.454 E0.00931
G1 X140.376 Y126.324 E0.01113
G1 X140.717 Y126.287 E0.01076
G1 X141.009 Y126.311 E0.00919
G1 X141.275 Y126.386 E0.00865
G1 X141.512 Y126.513 E0.00843
G1 X141.715 Y126.690 E0.00846
G1 X141.879 Y126.908 E0.00854
G1 X141.994 Y127.157 E0.00861
G1 X142.062 Y127.434 E0.00893
G1 X142.083 Y127.735 E0.00946
G1 X142.061 Y128.058 E0.01015
G1 X141.990 Y128.353 E0.00952
G1 X141.870 Y128.618 E0.00912
G1 X141.698 Y128.848 E0.00900
G1 X141.483 Y129.034 E0.00893
G1 X141.230 Y129.166 E0.00894
G1 X140.946 Y129.244 E0.00923
G1 X140.634 Y129.269 E0.00983
G1 X140.287 Y129.234 E0.01093
G1 X139.971 Y129.127 E0.01045
G1 X139.699 Y128.946 E0.01026
G1 X139.474 Y128.697 E0.01053
G1 X139.303 Y128.388 E0.01104
G1 X139.185 Y128.030 E0.01184
G1 X139.117 Y127.622 E0.01296
G1 X139.094 Y127.164 E0.01437
G1 X139.118 Y126.671 E0.01549
G1 X139.188 Y126.231 E0.01397
G1 X139.310 Y125.843 E0.01274
G1 X139.484 Y125.510 E0.01180
G1 X139.713 Y125.237 E0.01117
G1 X139.993 Y125.037 E0.01077
G1 X140.315 Y124.918 E0.01079
G1 X140.611 Y124.886 E0.00933
G1 X141.124 Y124.933 E0.01614
G1 X141.505 Y125.112 E0.01322
G1 X141.791 Y125.410 E0.01295
G1 X142.021 Y125.924 E0.01765
G1 X142.101 Y125.982 F10800.000
G1 F8640.000
G1 X142.068 Y126.030 E-0.02686
G1 X141.175 Y126.191 E-0.20951
G1 X141.029 Y125.868 E-0.08175
G1 X140.943 Y125.776 E-0.02919
G1 X140.828 Y125.720 E-0.02932
G1 X140.667 Y125.699 E-0.03762
G1 X140.525 Y125.716 E-0.03294
G1 X140.406 Y125.767 E-0.03001
G1 X140.298 Y125.853 E-0.03180
G1 X140.200 Y125.985 E-0.03794
G1 X140.117 Y126.166 E-0.04595
G1 X140.046 Y126.454 E-0.06857
G1 X140.376 Y126.324 E-0.08194
G1 X140.447 Y126.317 E-0.01659
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.789 Y123.115
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.789 Y129.923 E0.21346
G1 X107.209 Y129.923 E1.11559
G1 X107.209 Y123.115 E0.21346
G1 X142.729 Y123.115 E1.11370
G1 X142.611 Y123.473 F10800.000
G1 F8640.000
G1 X142.758 Y126.406 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.299 Y124.375
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.698 Y123.775 E0.02687
G1 X141.160 Y123.775 E0.01704
G1 X142.129 Y124.744 E0.04338
G1 X142.129 Y124.809 E0.00207
G1 X141.897 Y124.567 E0.01062
G1 X141.299 Y124.287 E0.02091
G1 X141.116 Y124.270 E0.00581
G1 X140.622 Y123.775 E0.02215
G1 X140.083 Y123.775 E0.01704
G1 X140.538 Y124.230 E0.02036
G1 X140.163 Y124.270 E0.01194
G1 X140.073 Y124.304 E0.00302
G1 X139.545 Y123.775 E0.02367
G1 X139.006 Y123.775 E0.01704
G1 X139.681 Y124.449 E0.03018
G1 X139.366 Y124.673 E0.01222
G1 X138.468 Y123.775 E0.04022
G1 X137.930 Y123.775 E0.01704
G1 X138.586 Y124.431 E0.02937
G1 X138.332 Y124.325 E0.00870
G1 X137.854 Y124.237 E0.01540
G1 X137.391 Y123.775 E0.02071
G1 X136.853 Y123.775 E0.01704
G1 X137.313 Y124.235 E0.02059
G1 X137.004 Y124.284 E0.00989
G1 X136.824 Y124.284 E0.00572
G1 X136.314 Y123.775 E0.02280
G1 X135.776 Y123.775 E0.01704
G1 X136.285 Y124.284 E0.02280
G1 X135.747 Y124.284 E0.01704
G1 X135.238 Y123.775 E0.02280
G1 X134.699 Y123.775 E0.01704
G1 X135.208 Y124.284 E0.02280
G1 X134.916 Y124.284 E0.00927
G1 X134.863 Y124.477 E0.00632
G1 X134.161 Y123.775 E0.03142
G1 X133.622 Y123.775 E0.01704
G1 X134.884 Y125.036 E0.05647
G1 F8640.000
G1 X133.622 Y123.775 E-0.41193
G1 X134.161 Y123.775 E-0.12432
G1 X134.846 Y124.460 E-0.22375
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X133.763 Y124.454
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X133.084 Y123.775 E0.03039
G1 X132.546 Y123.775 E0.01704
G1 X133.055 Y124.284 E0.02280
G1 X132.606 Y124.284 E0.01420
G1 X132.587 Y124.354 E0.00231
G1 X132.007 Y123.775 E0.02594
G1 X131.469 Y123.775 E0.01704
G1 X132.607 Y124.913 E0.05096
G1 F8640.000
G1 X131.469 Y123.775 E-0.37169
G1 X132.007 Y123.775 E-0.12432
G1 X132.587 Y124.354 E-0.18922
G1 X132.606 Y124.284 E-0.01683
G1 X132.857 Y124.284 E-0.05793
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X131.609 Y124.454
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X130.930 Y123.775 E0.03039
G1 X130.392 Y123.775 E0.01704
G1 X130.901 Y124.284 E0.02280
G1 X130.363 Y124.284 E0.01704
G1 X129.854 Y123.775 E0.02280
G1 X129.315 Y123.775 E0.01704
G1 X129.824 Y124.284 E0.02280
G1 X129.744 Y124.284 E0.00254
G1 X129.935 Y124.933 E0.02142
G1 X128.777 Y123.775 E0.05186
G1 X128.238 Y123.775 E0.01704
G1 X130.159 Y125.696 E0.08600
G1 X130.384 Y126.459 E0.02516
G1 X129.815 Y125.890 E0.02547
G1 X129.879 Y126.018 E0.00454
G1 X129.944 Y126.557 E0.01721
G1 X130.608 Y127.221 E0.02972
G1 X130.832 Y127.984 E0.02516
G1 X130.009 Y127.160 E0.03686
G1 X130.009 Y127.567 E0.01288
G1 X130.327 Y127.660 E0.01051
G1 X130.199 Y127.890 E0.00831
G1 X131.056 Y128.746 E0.03836
G1 X131.208 Y129.263 E0.01705
G1 X131.035 Y129.263 E0.00550
G1 X130.007 Y128.235 E0.04603
G1 X129.814 Y128.580 E0.01253
G1 X130.496 Y129.263 E0.03056
G1 X129.958 Y129.263 E0.01704
G1 X129.496 Y128.801 E0.02068
G1 X129.345 Y129.184 F10800.000
G1 F1200.000
G1 X129.204 Y129.357 E0.00181
G1 F8640.000
G1 X129.345 Y129.184 E-0.05151
G1 E-0.74849 F2100.00000
G1 Z0.800 F10800.000
G1 X128.208 Y129.587
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X127.852 Y129.606 E0.00831
G1 X127.495 Y129.624 E0.00743
G1 X127.001 Y129.606 E0.00907
G1 X126.733 Y129.571 E0.00496
G1 F8640.000
G1 X127.001 Y129.606 E-0.06239
G1 X127.495 Y129.624 E-0.11422
G1 E-0.62339 F2100.00000
G1 Z0.800 F10800.000
G1 X128.700 Y127.653
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X128.909 Y127.683 E0.00175
G1 X129.119 Y127.713 E0.00262
G1 X129.328 Y127.743 E0.00348
G1 X129.537 Y127.773 E0.00435
G1 F8640.000
G1 X129.328 Y127.743 E-0.04883
G1 E-0.75117 F2100.00000
G1 Z0.800 F10800.000
G1 X131.788 Y129.563
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X132.914 Y129.563 E0.03201
G1 F8640.000
G1 X131.788 Y129.563 E-0.25997
G1 E-0.54003 F2100.00000
G1 Z0.800 F10800.000
G1 X134.113 Y129.563
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X135.239 Y129.563 E0.03202
G1 X135.885 Y129.563 F10800.000
G1 F1200.000
G1 X139.219 Y129.563 E0.09478
G1 X140.218 Y129.576 F10800.000
G1 F1200.000
G1 X140.643 Y129.596 E0.00980
G1 X141.085 Y129.578 E0.01103
G1 F8640.000
G1 X140.643 Y129.596 E-0.10204
G1 E-0.69796 F2100.00000
G1 Z0.800 F10800.000
G1 X140.378 Y126.061
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X140.602 Y126.003 E0.00364
G1 X140.704 Y125.996 E0.00161
G1 X140.771 Y126.007 E0.00108
G1 X140.917 Y126.078 E0.00256
G1 F8640.000
G1 X140.771 Y126.007 E-0.03747
G1 X140.704 Y125.996 E-0.01578
G1 X140.602 Y126.003 E-0.02352
G1 X140.378 Y126.061 E-0.05331
G1 E-0.66991 F2100.00000
G1 Z0.800 F10800.000
G1 X142.320 Y126.132
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.600 Y126.077 E0.00227
G1 F8640.000
G1 X142.320 Y126.132 E-0.06588
G1 E-0.73412 F2100.00000
G1 Z0.800 F10800.000
G1 X136.535 Y126.894
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X136.343 Y127.212 E0.00217
G1 F8640.000
G1 X136.535 Y126.894 E-0.08580
G1 E-0.71420 F2100.00000
G1 Z0.800 F10800.000
G1 X123.933 Y129.158
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X123.920 Y123.404 E0.03588
G1 X123.920 Y123.404 F10800.000
G1 F1200.000
G1 X123.920 Y123.361 E0.00041
G1 X123.882 Y123.354 E0.00036
G1 X122.448 Y123.354 E0.01195
G1 F8640.000
G1 X123.882 Y123.354 E-0.33124
G1 E-0.46876 F2100.00000
G1 Z0.800 F10800.000
G1 X122.150 Y124.420
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X121.505 Y123.775 E0.03034
G1 X120.939 Y123.775 E0.01884
G1 X121.462 Y124.298 E0.02464
G1 X120.992 Y124.394 E0.01597
G1 X120.431 Y123.833 E0.02643
G1 X120.431 Y124.399 E0.01884
G1 X120.687 Y124.655 E0.01204
G1 F8640.000
G1 X120.431 Y124.399 E-0.08356
G1 X120.431 Y123.833 E-0.13073
G1 X120.992 Y124.394 E-0.18334
G1 X121.462 Y124.298 E-0.11083
G1 X120.939 Y123.775 E-0.17092
G1 X121.288 Y123.775 E-0.08062
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X119.959 Y123.354
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X118.525 Y123.354 E0.01195
G1 F8640.000
G1 X119.959 Y123.354 E-0.33124
G1 E-0.46876 F2100.00000
G1 Z0.800 F10800.000
G1 X118.227 Y124.389
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X117.613 Y123.775 E0.02783
G1 X117.068 Y123.775 E0.01749
G1 X117.582 Y124.290 E0.02334
G1 X117.129 Y124.382 E0.01483
G1 X116.522 Y123.775 E0.02753
G1 X115.977 Y123.775 E0.01749
G1 X116.693 Y124.492 E0.03250
G1 X116.493 Y124.662 E0.00843
G1 X116.493 Y124.340 E0.01033
G1 X115.997 Y124.340 E0.01593
G1 X115.431 Y123.775 E0.02565
G1 X114.886 Y123.775 E0.01749
G1 X115.451 Y124.340 E0.02565
G1 X114.906 Y124.340 E0.01749
G1 X114.340 Y123.775 E0.02565
G1 X113.795 Y123.775 E0.01749
G1 X114.172 Y124.152 E0.01710
G1 X113.683 Y124.152 E0.01567
G1 X113.683 Y124.209 E0.00182
G1 X113.249 Y123.775 E0.01967
G1 X112.704 Y123.775 E0.01749
G1 X113.269 Y124.340 E0.02565
G1 X112.724 Y124.340 E0.01749
G1 X111.989 Y123.605 E0.03334
G1 F8640.000
G1 X112.724 Y124.340 E-0.24006
G1 X113.269 Y124.340 E-0.12594
G1 X112.704 Y123.775 E-0.18465
G1 X113.249 Y123.775 E-0.12594
G1 X113.505 Y124.030 E-0.08340
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X112.021 Y124.812
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X112.064 Y125.246 E0.00810
G1 X112.051 Y125.566 E0.00656
G1 X112.022 Y125.815 E0.00570
G1 X111.932 Y126.670 F10800.000
G1 F1200.000
G1 X112.079 Y126.719 E0.00245
G1 X112.158 Y127.034 E0.00513
G1 F8640.000
G1 X112.079 Y126.719 E-0.07502
G1 X111.932 Y126.670 E-0.03581
G1 E-0.68917 F2100.00000
G1 Z0.800 F10800.000
G1 X114.212 Y127.212
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X114.072 Y127.759 E0.00755
G1 X114.069 Y127.768 E0.00010
G1 X114.078 Y127.835 F10800.000
G1 F1200.000
G1 X114.095 Y127.578 E0.00460
G1 X114.100 Y124.435 E0.05874
G1 F8640.000
G1 X114.095 Y127.578 E-0.72571
G1 E-0.07429 F2100.00000
G1 Z0.800 F10800.000
G1 X109.853 Y123.482
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.593 Y123.482 E0.06692
G1 X107.576 Y123.482 E0.00052
G1 X107.556 Y123.526 E0.00144
G1 X107.536 Y123.571 E0.00128
G1 X107.515 Y123.615 E0.00112
G1 X107.495 Y123.660 E0.00096
G1 X107.495 Y129.449 E0.09431
G1 X107.520 Y129.518 E0.00120
G1 X107.544 Y129.587 E0.00180
G1 X107.593 Y129.592 E0.00120
G1 X110.485 Y129.578 E0.06869
G1 X110.625 Y129.400 E0.00539
G1 F8640.000
G1 X110.485 Y129.578 E-0.05236
G1 X107.593 Y129.592 E-0.66776
G1 E-0.07987 F2100.00000
G1 Z0.800 F10800.000
G1 X111.800 Y129.339
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X112.200 Y129.205 E0.00247
G1 F8640.000
G1 X111.800 Y129.339 E-0.09739
G1 E-0.70261 F2100.00000
G1 Z0.800 F10800.000
G1 X113.130 Y129.579
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X113.404 Y129.611 E0.00638
G1 X113.784 Y129.624 E0.00783
G1 X114.413 Y129.580 E0.01158
G1 X114.531 Y129.562 E0.00343
G1 X114.596 Y129.577 E0.00190
G1 X114.661 Y129.592 E0.00174
G1 X116.065 Y129.592 E0.03334
G1 X116.236 Y128.708 F10800.000
G1 F1200.000
G1 X116.083 Y128.484 E0.00219
G1 X116.064 Y128.360 E0.00102
G1 X116.045 Y128.236 E0.00088
G1 F8640.000
G1 X116.064 Y128.360 E-0.02904
G1 E-0.77096 F2100.00000
G1 Z0.800 F10800.000
G1 X117.097 Y129.575
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X117.278 Y129.603 E0.00424
G1 X117.716 Y129.624 E0.00962
G1 X118.242 Y129.592 E0.00969
G1 X118.476 Y129.566 E0.00650
G1 X118.536 Y129.579 E0.00170
G1 X118.595 Y129.592 E0.00158
G1 X120.002 Y129.592 E0.03340
G1 X120.159 Y128.708 F10800.000
G1 F1200.000
G1 X120.016 Y128.502 E0.00203
G1 X119.999 Y128.391 E0.00090
G1 X119.982 Y128.281 E0.00075
G1 F8640.000
G1 X119.999 Y128.391 E-0.02581
G1 E-0.77419 F2100.00000
G1 Z0.800 F10800.000
G1 X121.020 Y129.575
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X121.201 Y129.603 E0.00424
G1 X121.639 Y129.624 E0.00962
G1 X122.165 Y129.592 E0.00969
G1 X122.399 Y129.566 E0.00650
G1 X122.459 Y129.579 E0.00170
G1 X122.518 Y129.592 E0.00158
G1 X125.389 Y129.592 E0.06819
G1 F8640.000
G1 X122.518 Y129.592 E-0.66289
G1 E-0.13711 F2100.00000
G1 Z0.800 F10800.000
G1 X125.522 Y128.577
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X125.492 Y128.422 E0.00294
G1 X125.462 Y128.266 E0.00234
G1 X125.432 Y128.111 E0.00174
G1 X125.412 Y127.912 E0.00143
G1 F8640.000
G1 X125.432 Y128.111 E-0.04615
G1 E-0.75385 F2100.00000
G1 Z0.800 F10800.000
G1 X125.412 Y126.331
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X125.433 Y126.133 E0.00145
G1 X125.463 Y125.983 E0.00169
G1 X125.492 Y125.832 E0.00226
G1 X125.522 Y125.682 E0.00284
G1 F8640.000
G1 X125.492 Y125.832 E-0.03540
G1 E-0.76460 F2100.00000
G1 Z0.800 F10800.000
G1 X126.066 Y124.833
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X125.861 Y124.628 E0.00920
G1 X125.861 Y124.089 E0.01704
G1 X126.291 Y124.519 E0.01925
G1 X126.398 Y124.461 E0.00387
G1 X126.690 Y124.380 E0.00958
G1 X126.085 Y123.775 E0.02708
G1 X126.623 Y123.775 E0.01704
G1 X127.147 Y124.299 E0.02344
G1 X127.492 Y124.270 E0.01096
G1 X127.691 Y124.304 E0.00639
G1 X127.162 Y123.775 E0.02370
G1 X127.700 Y123.775 E0.01704
G1 X128.699 Y124.774 E0.04471
G1 F8640.000
G1 X127.700 Y123.775 E-0.32615
G1 X127.162 Y123.775 E-0.12432
G1 X127.691 Y124.304 E-0.17285
G1 X127.492 Y124.270 E-0.04662
G1 X127.147 Y124.299 E-0.07993
G1 X127.116 Y124.268 E-0.01013
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X125.389 Y123.354
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X123.920 Y123.361 E0.01224
G1 F8640.000
G1 X125.389 Y123.354 E-0.33933
G1 E-0.46067 F2100.00000
G1 Z0.800 F10800.000
G1 X140.434 Y127.569
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X140.461 Y127.502 E0.00228
G1 X140.529 Y127.472 E0.00232
G1 X140.669 Y127.471 E0.00440
G1 X140.744 Y127.519 E0.00281
G1 X140.780 Y127.641 E0.00396
G1 X140.779 Y127.878 E0.00745
G1 X140.762 Y127.961 E0.00267
G1 X140.707 Y128.057 E0.00344
G1 X140.590 Y128.070 E0.00368
G1 X140.526 Y128.018 E0.00258
G1 X140.458 Y127.879 E0.00487
G1 X140.429 Y127.629 E0.00789
G1 X140.089 Y127.395 F10800.000
G1 F1200.000
G1 X140.196 Y127.230 E0.00617
G1 X140.366 Y127.125 E0.00626
G1 X140.472 Y127.097 E0.00343
G1 X140.737 Y127.098 E0.00832
G1 X140.847 Y127.129 E0.00358
G1 X141.013 Y127.247 E0.00638
G1 X141.076 Y127.335 E0.00341
G1 X141.123 Y127.447 E0.00381
G1 X141.164 Y127.758 E0.00983
G1 X141.123 Y128.073 E0.00996
G1 X141.012 Y128.287 E0.00756
G1 X140.850 Y128.410 E0.00638
G1 X140.621 Y128.453 E0.00730
G1 X140.504 Y128.440 E0.00369
G1 X140.404 Y128.404 E0.00333
G1 X140.313 Y128.342 E0.00346
G1 X140.225 Y128.249 E0.00401
G1 X140.151 Y128.128 E0.00443
G1 X140.096 Y127.988 E0.00474
G1 X140.049 Y127.641 E0.01097
G1 X140.074 Y127.453 E0.00593
G1 X140.284 Y127.367 F10800.000
G1 F8640.000
G1 X140.196 Y127.230 E-0.05873
G1 X140.366 Y127.125 E-0.04610
G1 X140.472 Y127.097 E-0.02523
G1 X140.737 Y127.098 E-0.06127
G1 X140.847 Y127.129 E-0.02638
G1 X141.013 Y127.247 E-0.04700
G1 X141.076 Y127.335 E-0.02508
G1 X141.123 Y127.447 E-0.02805
G1 X141.164 Y127.758 E-0.07239
G1 X141.123 Y128.073 E-0.07333
G1 X141.012 Y128.287 E-0.05567
G1 X140.850 Y128.410 E-0.04699
G1 X140.621 Y128.453 E-0.05378
G1 X140.504 Y128.440 E-0.02719
G1 X140.404 Y128.404 E-0.02449
G1 X140.313 Y128.342 E-0.02546
G1 X140.225 Y128.249 E-0.02952
G1 X140.151 Y128.128 E-0.03262
G1 X140.150 Y128.126 E-0.00073
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.789 Y121.495
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.209 Y121.495 E1.11559
G1 X107.209 Y121.315 E0.00564
G1 X142.789 Y121.315 E1.11559
G1 X142.789 Y121.435 E0.00376
G1 X142.389 Y121.494 F10800.000
G1 F8640.000
G1 X139.497 Y121.441 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.789 Y119.695
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.209 Y119.695 E1.11559
G1 X107.209 Y119.515 E0.00564
G1 X142.789 Y119.515 E1.11559
G1 X142.789 Y119.635 E0.00376
G1 X142.389 Y119.694 F10800.000
G1 F8640.000
G1 X139.497 Y119.641 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.412 Y117.518
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.586 Y117.518 E1.09194
G1 X107.586 Y117.492 E0.00081
G1 X142.378 Y117.492 E1.09087
G1 X142.789 Y117.115 F10800.000
G1 F1200.000
G1 X142.789 Y117.895 E0.02446
G1 X107.209 Y117.895 E1.11559
G1 X107.209 Y117.115 E0.02446
G1 X142.729 Y117.115 E1.11370
G1 X142.591 Y117.463 F10800.000
G1 F8640.000
G1 X142.789 Y117.895 E-0.18064
G1 X140.280 Y117.895 E-0.57936
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X128.237 Y126.514
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X128.240 Y126.536 E0.00070
G1 X126.653 Y126.536 E0.04976
G1 X126.701 Y126.347 E0.00614
G1 X126.774 Y126.189 E0.00543
G1 X126.868 Y126.059 E0.00503
G1 X126.980 Y125.958 E0.00474
G1 X127.110 Y125.887 E0.00463
G1 X127.261 Y125.843 E0.00493
G1 X127.483 Y125.830 E0.00699
G1 X127.634 Y125.841 E0.00475
G1 X127.791 Y125.882 E0.00506
G1 X127.918 Y125.945 E0.00445
G1 X128.020 Y126.032 E0.00421
G1 X128.107 Y126.150 E0.00458
G1 X128.181 Y126.309 E0.00551
G1 X128.221 Y126.456 E0.00478
G1 X128.220 Y126.529 F10800.000
G1 F8640.000
G1 X128.240 Y126.536 E-0.01895
G1 X126.653 Y126.536 E-0.36645
G1 X126.701 Y126.347 E-0.04522
G1 X126.774 Y126.189 E-0.03996
G1 X126.868 Y126.059 E-0.03702
G1 X126.980 Y125.958 E-0.03491
G1 X127.110 Y125.887 E-0.03412
G1 X127.261 Y125.843 E-0.03631
G1 X127.483 Y125.830 E-0.05147
G1 X127.634 Y125.841 E-0.03497
G1 X127.791 Y125.882 E-0.03728
G1 X127.881 Y125.927 E-0.02333
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X126.972 Y126.238
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X127.481 Y126.183 E0.01368
G1 X127.934 Y126.233 E0.01218
G1 F8640.000
G1 X127.481 Y126.183 E-0.10531
G1 X126.972 Y126.238 E-0.11819
G1 E-0.57650 F2100.00000
G1 Z0.800 F10800.000
G1 X122.119 Y126.310
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X122.213 Y126.555 E0.00823
G1 X122.248 Y126.786 E0.00734
G1 X122.260 Y127.085 E0.00937
G1 X122.247 Y127.399 E0.00985
G1 X122.211 Y127.646 E0.00784
G1 X122.162 Y127.821 E0.00569
G1 X122.071 Y127.968 E0.00541
G1 X121.951 Y128.021 E0.00412
G1 X121.724 Y128.024 E0.00714
G1 X121.658 Y127.994 E0.00227
G1 X121.594 Y127.878 E0.00414
G1 X121.551 Y127.706 E0.00556
G1 X121.519 Y127.453 E0.00801
G1 X121.519 Y126.802 E0.02041
G1 X121.551 Y126.549 E0.00801
G1 X121.596 Y126.373 E0.00568
G1 X121.638 Y126.280 E0.00321
G1 X121.685 Y126.232 E0.00211
G1 X121.866 Y126.209 E0.00572
G1 X121.961 Y126.218 E0.00299
G1 X122.078 Y126.266 E0.00398
G1 X122.327 Y125.978 F10800.000
G1 F1200.000
G1 X122.430 Y126.092 E0.00481
G1 X122.516 Y126.253 E0.00571
G1 X122.581 Y126.472 E0.00718
G1 X122.623 Y126.750 E0.00881
G1 X122.638 Y127.084 E0.01050
G1 X122.623 Y127.433 E0.01095
G1 X122.581 Y127.726 E0.00925
G1 X122.514 Y127.958 E0.00759
G1 X122.427 Y128.131 E0.00607
G1 X122.323 Y128.253 E0.00503
G1 X122.194 Y128.339 E0.00487
G1 X122.029 Y128.393 E0.00544
G1 X121.820 Y128.412 E0.00657
G1 X121.643 Y128.395 E0.00559
G1 X121.506 Y128.348 E0.00455
G1 X121.398 Y128.273 E0.00409
G1 X121.312 Y128.166 E0.00433
G1 X121.238 Y128.005 E0.00555
G1 X121.179 Y127.777 E0.00737
G1 X121.142 Y127.483 E0.00928
G1 X121.142 Y126.772 E0.02231
G1 X121.179 Y126.478 E0.00929
G1 X121.239 Y126.248 E0.00746
G1 X121.313 Y126.082 E0.00569
G1 X121.402 Y125.970 E0.00447
G1 X121.510 Y125.894 E0.00416
G1 X121.645 Y125.846 E0.00450
G1 X121.870 Y125.831 E0.00705
G1 X122.035 Y125.846 E0.00519
G1 X122.199 Y125.897 E0.00540
G1 X122.277 Y125.946 E0.00287
G1 X122.301 Y126.129 F10800.000
G1 X121.862 Y126.398
G1 F1200.000
G1 X121.882 Y126.629 E0.00577
G1 X121.883 Y126.725 E0.00261
G1 X121.875 Y127.839 E0.03196
G1 F8640.000
G1 X121.883 Y126.725 E-0.25723
G1 E-0.54277 F2100.00000
G1 Z0.800 F10800.000
G1 X118.188 Y127.921
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X118.105 Y127.996 E0.00350
G1 X118.028 Y128.021 E0.00253
G1 X117.898 Y128.034 E0.00411
G1 X117.755 Y128.008 E0.00456
G1 X117.712 Y127.966 E0.00190
G1 X117.671 Y127.878 E0.00301
G1 X117.628 Y127.706 E0.00556
G1 X117.596 Y127.453 E0.00801
G1 X117.596 Y126.802 E0.02041
G1 X117.628 Y126.549 E0.00801
G1 X117.673 Y126.373 E0.00568
G1 X117.742 Y126.247 E0.00452
G1 X117.800 Y126.219 E0.00201
G1 X118.038 Y126.218 E0.00747
G1 X118.160 Y126.269 E0.00415
G1 X118.242 Y126.396 E0.00475
G1 X118.290 Y126.555 E0.00518
G1 X118.325 Y126.786 E0.00734
G1 X118.337 Y127.085 E0.00937
G1 X118.324 Y127.399 E0.00985
G1 X118.289 Y127.646 E0.00784
G1 X118.215 Y127.868 E0.00732
G1 X118.400 Y128.253 F10800.000
G1 F1200.000
G1 X118.271 Y128.339 E0.00487
G1 X118.106 Y128.393 E0.00544
G1 X117.897 Y128.412 E0.00657
G1 X117.720 Y128.395 E0.00559
G1 X117.583 Y128.348 E0.00455
G1 X117.475 Y128.273 E0.00409
G1 X117.389 Y128.166 E0.00433
G1 X117.315 Y128.005 E0.00556
G1 X117.256 Y127.777 E0.00737
G1 X117.219 Y127.483 E0.00928
G1 X117.219 Y126.772 E0.02231
G1 X117.256 Y126.478 E0.00929
G1 X117.316 Y126.248 E0.00746
G1 X117.390 Y126.083 E0.00568
G1 X117.480 Y125.970 E0.00450
G1 X117.587 Y125.894 E0.00414
G1 X117.723 Y125.846 E0.00452
G1 X117.947 Y125.831 E0.00703
G1 X118.112 Y125.846 E0.00519
G1 X118.276 Y125.897 E0.00540
G1 X118.404 Y125.978 E0.00476
G1 X118.507 Y126.092 E0.00481
G1 X118.593 Y126.253 E0.00571
G1 X118.658 Y126.472 E0.00718
G1 X118.700 Y126.750 E0.00881
G1 X118.715 Y127.084 E0.01050
G1 X118.700 Y127.433 E0.01095
G1 X118.658 Y127.726 E0.00925
G1 X118.591 Y127.958 E0.00759
G1 X118.505 Y128.131 E0.00607
G1 X118.439 Y128.208 E0.00315
G1 X118.253 Y128.203 F10800.000
G1 X117.952 Y127.839
G1 F1200.000
G1 X117.960 Y126.725 E0.03197
G1 X117.959 Y126.629 E0.00261
G1 X117.939 Y126.398 E0.00577
G1 F8640.000
G1 X117.959 Y126.629 E-0.05346
G1 E-0.74654 F2100.00000
G1 Z0.800 F10800.000
G1 X110.561 Y127.696
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X110.524 Y127.798 E0.00340
G1 X110.458 Y127.848 E0.00260
G1 X110.211 Y127.909 E0.00798
G1 X109.254 Y127.918 E0.03000
G1 X109.254 Y127.288 E0.01976
G1 X109.990 Y127.293 E0.02308
G1 X110.315 Y127.327 E0.01024
G1 X110.490 Y127.402 E0.00597
G1 X110.536 Y127.457 E0.00226
G1 X110.566 Y127.636 E0.00569
G1 F8640.000
G1 X110.524 Y127.798 E-0.03853
G1 X110.458 Y127.848 E-0.01917
G1 X110.211 Y127.909 E-0.05874
G1 X109.254 Y127.918 E-0.22093
G1 X109.254 Y127.288 E-0.14549
G1 X109.990 Y127.293 E-0.16999
G1 X110.315 Y127.327 E-0.07542
G1 X110.441 Y127.381 E-0.03173
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X108.877 Y128.298
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X108.877 Y126.908 E0.04360
G1 X110.011 Y126.916 E0.03556
G1 X110.411 Y126.957 E0.01262
G1 X110.722 Y127.091 E0.01060
G1 X110.887 Y127.290 E0.00810
G1 X110.948 Y127.597 E0.00983
G1 X110.934 Y127.764 E0.00524
G1 X110.893 Y127.909 E0.00471
G1 X110.830 Y128.023 E0.00409
G1 X110.743 Y128.114 E0.00397
G1 X110.623 Y128.190 E0.00444
G1 X110.457 Y128.249 E0.00552
G1 X110.245 Y128.286 E0.00674
G1 X108.937 Y128.298 E0.04103
G1 X109.073 Y127.950 F10800.000
G1 X109.442 Y127.603
G1 F1200.000
G1 X110.285 Y127.615 E0.01413
G1 X110.371 Y127.676 E0.00079
G1 F8640.000
G1 X110.285 Y127.615 E-0.02433
G1 E-0.77567 F2100.00000
G1 Z0.800 F10800.000
G1 X110.126 Y125.549
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X110.001 Y125.571 E0.00399
G1 X109.254 Y125.578 E0.02341
G1 X109.254 Y125.186 E0.01228
G1 X109.816 Y125.187 E0.01762
G1 X110.148 Y125.220 E0.01046
G1 X110.230 Y125.244 E0.00269
G1 X110.278 Y125.279 E0.00185
G1 X110.277 Y125.432 E0.00481
G1 X110.256 Y125.490 E0.00191
G1 X110.183 Y125.530 E0.00263
G1 F8640.000
G1 X110.001 Y125.571 E-0.04311
G1 X109.254 Y125.578 E-0.17241
G1 X109.254 Y125.186 E-0.09040
G1 X109.816 Y125.187 E-0.12979
G1 X110.148 Y125.220 E-0.07705
G1 X110.230 Y125.244 E-0.01979
G1 X110.278 Y125.279 E-0.01360
G1 X110.277 Y125.432 E-0.03545
G1 X110.256 Y125.490 E-0.01410
G1 X110.183 Y125.530 E-0.01938
G1 E-0.18492 F2100.00000
G1 Z0.800 F10800.000
G1 X108.877 Y125.958
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X108.877 Y124.809 E0.03605
G1 X109.835 Y124.810 E0.03004
G1 X110.220 Y124.849 E0.01215
G1 X110.483 Y124.949 E0.00880
G1 X110.561 Y125.014 E0.00319
G1 X110.614 Y125.093 E0.00301
G1 X110.650 Y125.202 E0.00357
G1 X110.663 Y125.346 E0.00454
G1 X110.649 Y125.503 E0.00493
G1 X110.613 Y125.627 E0.00407
G1 X110.557 Y125.723 E0.00349
G1 X110.478 Y125.800 E0.00346
G1 X110.369 Y125.865 E0.00398
G1 X110.220 Y125.916 E0.00494
G1 X110.035 Y125.948 E0.00588
G1 X108.937 Y125.958 E0.03443
G1 X109.073 Y125.610 F10800.000
G1 F8640.000
G1 X108.877 Y124.809 E-0.26571
G1 X109.835 Y124.810 E-0.22125
G1 X110.220 Y124.849 E-0.08944
G1 X110.483 Y124.949 E-0.06480
G1 X110.561 Y125.014 E-0.02352
G1 X110.614 Y125.093 E-0.02215
G1 X110.650 Y125.202 E-0.02627
G1 X110.663 Y125.346 E-0.03343
G1 X110.658 Y125.404 E-0.01341
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X69.882 Y110.232
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X69.882 Y107.063 E0.09935
G1 X179.708 Y107.063 E3.44351
G1 X179.708 Y108.296 E0.03866
G1 X113.984 Y110.232 E2.06162
M73 Q2 S106
M73 P2 R105
G1 X69.942 Y110.232 E1.38091
G1 X69.505 Y110.609 F10800.000
G1 F1200.000
G1 X69.505 Y106.686 E0.12299
G1 X180.085 Y106.686 E3.46716
G1 X180.085 Y108.662 E0.06196
G1 X113.990 Y110.609 E2.07327
G1 X69.565 Y110.609 E1.39291
G1 X69.703 Y110.261 F10800.000
G1 F8640.000
G1 X69.515 Y107.318 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X179.595 Y107.939
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X179.002 Y107.346 E0.02633
G1 X178.468 Y107.346 E0.01675
G1 X179.151 Y108.030 E0.03034
G1 X178.633 Y108.045 E0.01628
G1 X177.934 Y107.346 E0.03102
G1 X177.400 Y107.346 E0.01675
G1 X178.115 Y108.060 E0.03169
G1 X177.596 Y108.075 E0.01628
G1 X176.867 Y107.346 E0.03237
G1 X176.333 Y107.346 E0.01675
G1 X177.078 Y108.091 E0.03305
G1 X176.559 Y108.106 E0.01628
G1 X175.799 Y107.346 E0.03373
G1 X175.265 Y107.346 E0.01675
G1 X176.041 Y108.121 E0.03440
G1 X175.522 Y108.136 E0.01628
G1 X174.732 Y107.346 E0.03508
G1 X174.198 Y107.346 E0.01675
G1 X175.004 Y108.152 E0.03576
G1 X174.485 Y108.167 E0.01628
G1 X173.664 Y107.346 E0.03644
G1 X173.131 Y107.346 E0.01675
G1 X173.967 Y108.182 E0.03711
G1 X173.448 Y108.197 E0.01628
G1 X172.597 Y107.346 E0.03779
G1 X172.063 Y107.346 E0.01675
G1 X172.930 Y108.213 E0.03847
G1 X172.411 Y108.228 E0.01628
G1 X171.529 Y107.346 E0.03915
G1 X170.996 Y107.346 E0.01675
G1 X171.893 Y108.243 E0.03982
G1 X171.375 Y108.259 E0.01628
G1 X170.462 Y107.346 E0.04050
G1 X169.928 Y107.346 E0.01675
G1 X170.856 Y108.274 E0.04118
G1 X170.338 Y108.289 E0.01628
G1 X169.394 Y107.346 E0.04186
G1 X168.861 Y107.346 E0.01675
G1 X169.819 Y108.304 E0.04254
G1 X169.301 Y108.320 E0.01628
G1 X168.327 Y107.346 E0.04321
G1 X167.793 Y107.346 E0.01675
G1 X168.782 Y108.335 E0.04389
G1 X168.264 Y108.350 E0.01628
G1 X167.260 Y107.346 E0.04457
G1 X166.726 Y107.346 E0.01675
G1 X167.745 Y108.365 E0.04525
G1 X167.227 Y108.381 E0.01628
G1 X166.192 Y107.346 E0.04592
G1 X165.658 Y107.346 E0.01675
G1 X166.708 Y108.396 E0.04660
G1 X166.190 Y108.411 E0.01628
G1 X165.125 Y107.346 E0.04728
G1 X164.591 Y107.346 E0.01675
G1 X165.671 Y108.427 E0.04796
G1 X165.153 Y108.442 E0.01628
G1 X164.057 Y107.346 E0.04863
G1 X163.523 Y107.346 E0.01675
G1 X164.635 Y108.457 E0.04931
G1 X164.116 Y108.472 E0.01628
G1 X162.990 Y107.346 E0.04999
G1 X162.456 Y107.346 E0.01675
G1 X163.598 Y108.488 E0.05067
G1 X163.079 Y108.503 E0.01628
G1 X161.922 Y107.346 E0.05134
G1 X161.389 Y107.346 E0.01675
G1 X162.561 Y108.518 E0.05202
G1 X162.042 Y108.533 E0.01628
G1 X160.855 Y107.346 E0.05270
G1 X160.321 Y107.346 E0.01675
G1 X161.524 Y108.549 E0.05338
G1 X161.005 Y108.564 E0.01628
G1 X159.787 Y107.346 E0.05405
G1 X159.254 Y107.346 E0.01675
G1 X160.487 Y108.579 E0.05473
G1 X159.968 Y108.594 E0.01628
G1 X158.720 Y107.346 E0.05541
G1 X158.186 Y107.346 E0.01675
G1 X159.450 Y108.610 E0.05609
G1 X158.931 Y108.625 E0.01628
G1 X157.652 Y107.346 E0.05677
G1 X157.119 Y107.346 E0.01675
G1 X158.413 Y108.640 E0.05744
G1 X157.895 Y108.656 E0.01628
G1 X156.585 Y107.346 E0.05812
G1 X156.051 Y107.346 E0.01675
G1 X157.376 Y108.671 E0.05880
G1 X156.858 Y108.686 E0.01628
G1 X155.517 Y107.346 E0.05948
G1 X154.984 Y107.346 E0.01675
G1 X156.339 Y108.701 E0.06015
G1 X155.821 Y108.717 E0.01628
G1 X154.450 Y107.346 E0.06083
G1 X153.916 Y107.346 E0.01675
G1 X155.302 Y108.732 E0.06151
G1 X154.784 Y108.747 E0.01628
G1 X153.383 Y107.346 E0.06219
G1 X152.849 Y107.346 E0.01675
G1 X154.265 Y108.762 E0.06286
G1 X153.747 Y108.778 E0.01628
G1 X152.315 Y107.346 E0.06354
G1 X151.781 Y107.346 E0.01675
G1 X153.228 Y108.793 E0.06422
G1 X152.710 Y108.808 E0.01628
G1 X151.248 Y107.346 E0.06490
G1 X150.714 Y107.346 E0.01675
G1 X152.191 Y108.823 E0.06557
G1 X151.673 Y108.839 E0.01628
G1 X150.180 Y107.346 E0.06625
G1 X149.646 Y107.346 E0.01675
G1 X151.155 Y108.854 E0.06693
G1 X150.636 Y108.869 E0.01628
G1 X149.113 Y107.346 E0.06761
G1 X148.579 Y107.346 E0.01675
G1 X150.118 Y108.885 E0.06828
G1 X149.599 Y108.900 E0.01628
G1 X148.045 Y107.346 E0.06896
G1 X147.512 Y107.346 E0.01675
G1 X149.081 Y108.915 E0.06964
G1 X148.562 Y108.930 E0.01628
G1 X146.978 Y107.346 E0.07032
G1 X146.444 Y107.346 E0.01675
G1 X148.044 Y108.946 E0.07100
G1 X147.525 Y108.961 E0.01628
G1 X145.910 Y107.346 E0.07167
G1 X145.377 Y107.346 E0.01675
G1 X147.007 Y108.976 E0.07235
G1 X146.488 Y108.991 E0.01628
G1 X144.843 Y107.346 E0.07303
G1 X144.309 Y107.346 E0.01675
G1 X145.970 Y109.007 E0.07371
G1 X145.451 Y109.022 E0.01628
G1 X143.775 Y107.346 E0.07438
G1 X143.242 Y107.346 E0.01675
G1 X144.933 Y109.037 E0.07506
G1 X144.415 Y109.053 E0.01628
G1 X142.708 Y107.346 E0.07574
G1 X142.174 Y107.346 E0.01675
G1 X143.896 Y109.068 E0.07642
G1 X143.378 Y109.083 E0.01628
G1 X141.641 Y107.346 E0.07709
G1 X141.107 Y107.346 E0.01675
G1 X142.859 Y109.098 E0.07777
G1 X142.341 Y109.114 E0.01628
G1 X140.573 Y107.346 E0.07845
G1 X140.039 Y107.346 E0.01675
G1 X141.822 Y109.129 E0.07913
G1 X141.304 Y109.144 E0.01628
G1 X139.506 Y107.346 E0.07980
G1 X138.972 Y107.346 E0.01675
G1 X140.785 Y109.159 E0.08048
G1 X140.267 Y109.175 E0.01628
G1 X138.438 Y107.346 E0.08116
G1 X137.904 Y107.346 E0.01675
G1 X139.748 Y109.190 E0.08184
G1 X139.230 Y109.205 E0.01628
G1 X137.371 Y107.346 E0.08251
G1 X136.837 Y107.346 E0.01675
G1 X138.711 Y109.220 E0.08319
G1 X138.193 Y109.236 E0.01628
G1 X136.303 Y107.346 E0.08387
G1 X135.769 Y107.346 E0.01675
G1 X137.675 Y109.251 E0.08455
G1 X137.156 Y109.266 E0.01628
G1 X135.236 Y107.346 E0.08523
G1 X134.702 Y107.346 E0.01675
G1 X136.638 Y109.282 E0.08590
G1 X136.119 Y109.297 E0.01628
G1 X134.168 Y107.346 E0.08658
G1 X133.635 Y107.346 E0.01675
G1 X135.601 Y109.312 E0.08726
G1 X135.082 Y109.327 E0.01628
G1 X133.101 Y107.346 E0.08794
G1 X132.567 Y107.346 E0.01675
G1 X134.564 Y109.343 E0.08861
G1 X134.045 Y109.358 E0.01628
G1 X132.033 Y107.346 E0.08929
G1 X131.500 Y107.346 E0.01675
G1 X133.527 Y109.373 E0.08997
G1 X133.008 Y109.388 E0.01628
G1 X130.966 Y107.346 E0.09065
G1 X130.432 Y107.346 E0.01675
G1 X132.490 Y109.404 E0.09132
G1 X131.972 Y109.419 E0.01628
G1 X129.898 Y107.346 E0.09200
G1 X129.365 Y107.346 E0.01675
G1 X131.453 Y109.434 E0.09268
G1 X130.935 Y109.450 E0.01628
G1 X128.831 Y107.346 E0.09336
G1 X128.297 Y107.346 E0.01675
G1 X130.416 Y109.465 E0.09403
G1 X129.898 Y109.480 E0.01628
G1 X127.764 Y107.346 E0.09471
G1 X127.230 Y107.346 E0.01675
G1 X129.379 Y109.495 E0.09539
G1 X128.861 Y109.511 E0.01628
G1 X126.696 Y107.346 E0.09607
G1 X126.162 Y107.346 E0.01675
G1 X128.342 Y109.526 E0.09674
G1 X127.824 Y109.541 E0.01628
G1 X125.629 Y107.346 E0.09742
G1 X125.095 Y107.346 E0.01675
G1 X127.305 Y109.556 E0.09810
G1 X126.787 Y109.572 E0.01628
G1 X124.561 Y107.346 E0.09878
G1 X124.027 Y107.346 E0.01675
G1 X126.268 Y109.587 E0.09945
G1 X125.750 Y109.602 E0.01628
G1 X123.494 Y107.346 E0.10013
G1 X122.960 Y107.346 E0.01675
G1 X125.232 Y109.617 E0.10081
G1 X124.713 Y109.633 E0.01628
G1 X122.426 Y107.346 E0.10149
G1 X121.893 Y107.346 E0.01675
G1 X124.195 Y109.648 E0.10217
G1 X123.676 Y109.663 E0.01628
G1 X121.359 Y107.346 E0.10284
G1 X120.825 Y107.346 E0.01675
G1 X123.158 Y109.679 E0.10352
G1 X122.639 Y109.694 E0.01628
G1 X120.291 Y107.346 E0.10420
G1 X119.758 Y107.346 E0.01675
G1 X122.121 Y109.709 E0.10488
G1 X121.602 Y109.724 E0.01628
G1 X119.224 Y107.346 E0.10555
G1 X118.690 Y107.346 E0.01675
G1 X121.084 Y109.740 E0.10623
G1 X120.565 Y109.755 E0.01628
G1 X118.156 Y107.346 E0.10691
G1 X117.623 Y107.346 E0.01675
G1 X120.047 Y109.770 E0.10759
G1 X119.528 Y109.785 E0.01628
G1 X117.089 Y107.346 E0.10826
G1 X116.555 Y107.346 E0.01675
G1 X119.010 Y109.801 E0.10894
G1 X118.492 Y109.816 E0.01628
G1 X116.021 Y107.346 E0.10962
G1 X115.488 Y107.346 E0.01675
G1 X117.973 Y109.831 E0.11030
G1 X117.455 Y109.846 E0.01628
G1 X114.954 Y107.346 E0.11097
G1 X114.420 Y107.346 E0.01675
G1 X116.936 Y109.862 E0.11165
G1 X116.418 Y109.877 E0.01628
G1 X113.887 Y107.346 E0.11233
G1 X113.353 Y107.346 E0.01675
G1 X115.899 Y109.892 E0.11301
G1 X115.381 Y109.908 E0.01628
G1 X112.819 Y107.346 E0.11368
G1 X112.285 Y107.346 E0.01675
G1 X114.862 Y109.923 E0.11436
G1 X114.344 Y109.938 E0.01628
G1 X111.752 Y107.346 E0.11504
G1 X111.218 Y107.346 E0.01675
G1 X113.821 Y109.949 E0.11552
G1 X113.287 Y109.949 E0.01675
G1 X110.684 Y107.346 E0.11552
G1 X110.150 Y107.346 E0.01675
G1 X112.753 Y109.949 E0.11552
G1 X112.220 Y109.949 E0.01675
G1 X109.617 Y107.346 E0.11552
G1 X109.083 Y107.346 E0.01675
G1 X111.686 Y109.949 E0.11552
G1 X111.152 Y109.949 E0.01675
G1 X108.549 Y107.346 E0.11552
G1 X108.016 Y107.346 E0.01675
G1 X110.618 Y109.949 E0.11552
G1 X110.085 Y109.949 E0.01675
G1 X107.482 Y107.346 E0.11552
G1 X106.948 Y107.346 E0.01675
G1 X109.551 Y109.949 E0.11552
G1 X109.017 Y109.949 E0.01675
G1 X106.414 Y107.346 E0.11552
G1 X105.881 Y107.346 E0.01675
G1 X108.484 Y109.949 E0.11552
G1 X107.950 Y109.949 E0.01675
G1 X105.347 Y107.346 E0.11552
G1 X104.813 Y107.346 E0.01675
G1 X107.416 Y109.949 E0.11552
G1 X106.882 Y109.949 E0.01675
G1 X104.279 Y107.346 E0.11552
G1 X103.746 Y107.346 E0.01675
G1 X106.349 Y109.949 E0.11552
G1 X105.815 Y109.949 E0.01675
G1 X103.212 Y107.346 E0.11552
G1 X102.678 Y107.346 E0.01675
G1 X105.281 Y109.949 E0.11552
G1 X104.747 Y109.949 E0.01675
G1 X102.145 Y107.346 E0.11552
G1 X101.611 Y107.346 E0.01675
G1 X104.214 Y109.949 E0.11552
G1 X103.680 Y109.949 E0.01675
G1 X101.077 Y107.346 E0.11552
G1 X100.543 Y107.346 E0.01675
G1 X103.146 Y109.949 E0.11552
G1 X102.612 Y109.949 E0.01675
G1 X100.010 Y107.346 E0.11552
G1 X99.476 Y107.346 E0.01675
G1 X102.079 Y109.949 E0.11552
G1 X101.545 Y109.949 E0.01675
G1 X98.942 Y107.346 E0.11552
G1 X98.408 Y107.346 E0.01675
G1 X101.011 Y109.949 E0.11552
G1 X100.478 Y109.949 E0.01675
G1 X97.875 Y107.346 E0.11552
G1 X97.341 Y107.346 E0.01675
G1 X99.944 Y109.949 E0.11552
G1 X99.410 Y109.949 E0.01675
G1 X96.807 Y107.346 E0.11552
G1 X96.273 Y107.346 E0.01675
G1 X98.876 Y109.949 E0.11552
G1 X98.343 Y109.949 E0.01675
G1 X95.740 Y107.346 E0.11552
G1 X95.206 Y107.346 E0.01675
G1 X97.809 Y109.949 E0.11552
G1 X97.275 Y109.949 E0.01675
G1 X94.672 Y107.346 E0.11552
G1 X94.139 Y107.346 E0.01675
G1 X96.741 Y109.949 E0.11552
G1 X96.208 Y109.949 E0.01675
G1 X93.605 Y107.346 E0.11552
G1 X93.071 Y107.346 E0.01675
G1 X95.674 Y109.949 E0.11552
G1 X95.140 Y109.949 E0.01675
G1 X92.537 Y107.346 E0.11552
G1 X92.004 Y107.346 E0.01675
G1 X94.607 Y109.949 E0.11552
G1 X94.073 Y109.949 E0.01675
G1 X91.470 Y107.346 E0.11552
G1 X90.936 Y107.346 E0.01675
G1 X93.539 Y109.949 E0.11552
G1 X93.005 Y109.949 E0.01675
G1 X90.402 Y107.346 E0.11552
G1 X89.869 Y107.346 E0.01675
G1 X92.472 Y109.949 E0.11552
G1 X91.938 Y109.949 E0.01675
G1 X89.335 Y107.346 E0.11552
G1 X88.801 Y107.346 E0.01675
G1 X91.404 Y109.949 E0.11552
G1 X90.870 Y109.949 E0.01675
G1 X88.268 Y107.346 E0.11552
G1 X87.734 Y107.346 E0.01675
G1 X90.337 Y109.949 E0.11552
G1 X89.803 Y109.949 E0.01675
G1 X87.200 Y107.346 E0.11552
G1 X86.666 Y107.346 E0.01675
G1 X89.269 Y109.949 E0.11552
G1 X88.735 Y109.949 E0.01675
G1 X86.133 Y107.346 E0.11552
G1 X85.599 Y107.346 E0.01675
G1 X88.202 Y109.949 E0.11552
G1 X87.668 Y109.949 E0.01675
G1 X85.065 Y107.346 E0.11552
G1 X84.531 Y107.346 E0.01675
G1 X87.134 Y109.949 E0.11552
G1 X86.601 Y109.949 E0.01675
G1 X83.998 Y107.346 E0.11552
G1 X83.464 Y107.346 E0.01675
G1 X86.067 Y109.949 E0.11552
G1 X85.533 Y109.949 E0.01675
G1 X82.930 Y107.346 E0.11552
G1 X82.397 Y107.346 E0.01675
G1 X84.999 Y109.949 E0.11552
G1 X84.466 Y109.949 E0.01675
G1 X81.863 Y107.346 E0.11552
G1 X81.329 Y107.346 E0.01675
G1 X83.932 Y109.949 E0.11552
G1 X83.398 Y109.949 E0.01675
G1 X80.795 Y107.346 E0.11552
G1 X80.262 Y107.346 E0.01675
G1 X82.864 Y109.949 E0.11552
G1 X82.331 Y109.949 E0.01675
G1 X79.728 Y107.346 E0.11552
G1 X79.194 Y107.346 E0.01675
G1 X81.797 Y109.949 E0.11552
G1 X81.263 Y109.949 E0.01675
G1 X78.660 Y107.346 E0.11552
G1 X78.127 Y107.346 E0.01675
G1 X80.730 Y109.949 E0.11552
G1 X80.196 Y109.949 E0.01675
G1 X77.593 Y107.346 E0.11552
G1 X77.059 Y107.346 E0.01675
G1 X79.662 Y109.949 E0.11552
G1 X79.128 Y109.949 E0.01675
G1 X76.525 Y107.346 E0.11552
G1 X75.992 Y107.346 E0.01675
G1 X78.595 Y109.949 E0.11552
G1 X78.061 Y109.949 E0.01675
G1 X75.458 Y107.346 E0.11552
G1 X74.924 Y107.346 E0.01675
G1 X77.527 Y109.949 E0.11552
G1 X76.993 Y109.949 E0.01675
G1 X74.391 Y107.346 E0.11552
G1 X73.857 Y107.346 E0.01675
G1 X76.460 Y109.949 E0.11552
G1 X75.926 Y109.949 E0.01675
G1 X73.323 Y107.346 E0.11552
G1 X72.789 Y107.346 E0.01675
G1 X75.392 Y109.949 E0.11552
G1 X74.859 Y109.949 E0.01675
G1 X72.256 Y107.346 E0.11552
G1 X71.722 Y107.346 E0.01675
G1 X74.325 Y109.949 E0.11552
G1 X73.791 Y109.949 E0.01675
G1 X71.188 Y107.346 E0.11552
G1 X70.654 Y107.346 E0.01675
G1 X73.257 Y109.949 E0.11552
G1 X72.724 Y109.949 E0.01675
G1 X70.165 Y107.390 E0.11355
G1 X70.165 Y107.924 E0.01675
G1 X72.190 Y109.949 E0.08987
G1 X71.656 Y109.949 E0.01675
G1 X70.165 Y108.458 E0.06618
G1 X70.165 Y108.991 E0.01675
G1 X71.122 Y109.949 E0.04249
G1 X70.589 Y109.949 E0.01675
G1 X69.995 Y109.355 E0.02634
G1 F8640.000
G1 X70.589 Y109.949 E-0.19378
G1 X71.122 Y109.949 E-0.12324
G1 X70.165 Y108.991 E-0.31266
G1 X70.165 Y108.458 E-0.12324
G1 X70.187 Y108.479 E-0.00709
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X69.995 Y98.549
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X69.882 Y98.549 E0.00355
G1 X69.882 Y95.381 E0.09935
G1 X179.708 Y95.381 E3.44351
G1 X179.708 Y98.549 E0.09935
G1 X70.055 Y98.549 E3.43808
M73 Q3 S105
M73 P3 R104
G1 X69.505 Y98.926 F10800.000
G1 F1200.000
G1 X69.505 Y95.004 E0.12299
G1 X180.085 Y95.004 E3.46716
G1 X180.085 Y98.926 E0.12299
G1 X69.565 Y98.926 E3.46528
G1 X69.701 Y98.577 F10800.000
G1 F8640.000
G1 X69.515 Y95.635 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X179.595 Y96.257
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X179.002 Y95.663 E0.02633
G1 X178.468 Y95.663 E0.01675
G1 X179.425 Y96.621 E0.04249
G1 X179.425 Y97.154 E0.01675
G1 X177.934 Y95.663 E0.06617
G1 X177.400 Y95.663 E0.01675
G1 X179.425 Y97.688 E0.08986
G1 X179.425 Y98.222 E0.01675
G1 X176.867 Y95.663 E0.11355
G1 X176.333 Y95.663 E0.01675
G1 X178.936 Y98.266 E0.11552
G1 X178.402 Y98.266 E0.01675
G1 X175.799 Y95.663 E0.11552
G1 X175.265 Y95.663 E0.01675
G1 X177.868 Y98.266 E0.11552
G1 X177.335 Y98.266 E0.01675
G1 X174.732 Y95.663 E0.11552
G1 X174.198 Y95.663 E0.01675
G1 X176.801 Y98.266 E0.11552
G1 X176.267 Y98.266 E0.01675
G1 X173.664 Y95.663 E0.11552
G1 X173.131 Y95.663 E0.01675
G1 X175.733 Y98.266 E0.11552
G1 X175.200 Y98.266 E0.01675
G1 X172.597 Y95.663 E0.11552
G1 X172.063 Y95.663 E0.01675
G1 X174.666 Y98.266 E0.11552
G1 X174.132 Y98.266 E0.01675
G1 X171.529 Y95.663 E0.11552
G1 X170.996 Y95.663 E0.01675
G1 X173.599 Y98.266 E0.11552
G1 X173.065 Y98.266 E0.01675
G1 X170.462 Y95.663 E0.11552
G1 X169.928 Y95.663 E0.01675
G1 X172.531 Y98.266 E0.11552
G1 X171.997 Y98.266 E0.01675
G1 X169.394 Y95.663 E0.11552
G1 X168.861 Y95.663 E0.01675
G1 X171.464 Y98.266 E0.11552
G1 X170.930 Y98.266 E0.01675
G1 X168.327 Y95.663 E0.11552
G1 X167.793 Y95.663 E0.01675
G1 X170.396 Y98.266 E0.11552
G1 X169.862 Y98.266 E0.01675
G1 X167.260 Y95.663 E0.11552
G1 X166.726 Y95.663 E0.01675
G1 X169.329 Y98.266 E0.11552
G1 X168.795 Y98.266 E0.01675
G1 X166.192 Y95.663 E0.11552
G1 X165.658 Y95.663 E0.01675
G1 X168.261 Y98.266 E0.11552
G1 X167.728 Y98.266 E0.01675
G1 X165.125 Y95.663 E0.11552
G1 X164.591 Y95.663 E0.01675
G1 X167.194 Y98.266 E0.11552
G1 X166.660 Y98.266 E0.01675
G1 X164.057 Y95.663 E0.11552
G1 X163.523 Y95.663 E0.01675
G1 X166.126 Y98.266 E0.11552
G1 X165.593 Y98.266 E0.01675
G1 X162.990 Y95.663 E0.11552
G1 X162.456 Y95.663 E0.01675
G1 X165.059 Y98.266 E0.11552
G1 X164.525 Y98.266 E0.01675
G1 X161.922 Y95.663 E0.11552
G1 X161.389 Y95.663 E0.01675
G1 X163.991 Y98.266 E0.11552
G1 X163.458 Y98.266 E0.01675
G1 X160.855 Y95.663 E0.11552
G1 X160.321 Y95.663 E0.01675
G1 X162.924 Y98.266 E0.11552
G1 X162.390 Y98.266 E0.01675
G1 X159.787 Y95.663 E0.11552
G1 X159.254 Y95.663 E0.01675
G1 X161.856 Y98.266 E0.11552
G1 X161.323 Y98.266 E0.01675
G1 X158.720 Y95.663 E0.11552
G1 X158.186 Y95.663 E0.01675
G1 X160.789 Y98.266 E0.11552
G1 X160.255 Y98.266 E0.01675
G1 X157.652 Y95.663 E0.11552
G1 X157.119 Y95.663 E0.01675
G1 X159.722 Y98.266 E0.11552
G1 X159.188 Y98.266 E0.01675
G1 X156.585 Y95.663 E0.11552
G1 X156.051 Y95.663 E0.01675
G1 X158.654 Y98.266 E0.11552
G1 X158.120 Y98.266 E0.01675
G1 X155.517 Y95.663 E0.11552
G1 X154.984 Y95.663 E0.01675
G1 X157.587 Y98.266 E0.11552
G1 X157.053 Y98.266 E0.01675
G1 X154.450 Y95.663 E0.11552
G1 X153.916 Y95.663 E0.01675
G1 X156.519 Y98.266 E0.11552
G1 X155.985 Y98.266 E0.01675
G1 X153.383 Y95.663 E0.11552
G1 X152.849 Y95.663 E0.01675
G1 X155.452 Y98.266 E0.11552
G1 X154.918 Y98.266 E0.01675
G1 X152.315 Y95.663 E0.11552
G1 X151.781 Y95.663 E0.01675
G1 X154.384 Y98.266 E0.11552
G1 X153.851 Y98.266 E0.01675
G1 X151.248 Y95.663 E0.11552
G1 X150.714 Y95.663 E0.01675
G1 X153.317 Y98.266 E0.11552
G1 X152.783 Y98.266 E0.01675
G1 X150.180 Y95.663 E0.11552
G1 X149.646 Y95.663 E0.01675
G1 X152.249 Y98.266 E0.11552
G1 X151.716 Y98.266 E0.01675
G1 X149.113 Y95.663 E0.11552
G1 X148.579 Y95.663 E0.01675
G1 X151.182 Y98.266 E0.11552
G1 X150.648 Y98.266 E0.01675
G1 X148.045 Y95.663 E0.11552
G1 X147.512 Y95.663 E0.01675
G1 X150.114 Y98.266 E0.11552
G1 X149.581 Y98.266 E0.01675
G1 X146.978 Y95.663 E0.11552
G1 X146.444 Y95.663 E0.01675
G1 X149.047 Y98.266 E0.11552
G1 X148.513 Y98.266 E0.01675
G1 X145.910 Y95.663 E0.11552
G1 X145.377 Y95.663 E0.01675
G1 X147.980 Y98.266 E0.11552
G1 X147.446 Y98.266 E0.01675
G1 X144.843 Y95.663 E0.11552
G1 X144.309 Y95.663 E0.01675
G1 X146.912 Y98.266 E0.11552
G1 X146.378 Y98.266 E0.01675
G1 X143.775 Y95.663 E0.11552
G1 X143.242 Y95.663 E0.01675
G1 X145.845 Y98.266 E0.11552
G1 X145.311 Y98.266 E0.01675
G1 X142.708 Y95.663 E0.11552
G1 X142.174 Y95.663 E0.01675
G1 X144.777 Y98.266 E0.11552
G1 X144.243 Y98.266 E0.01675
G1 X141.641 Y95.663 E0.11552
G1 X141.107 Y95.663 E0.01675
G1 X143.710 Y98.266 E0.11552
G1 X143.176 Y98.266 E0.01675
G1 X140.573 Y95.663 E0.11552
G1 X140.039 Y95.663 E0.01675
G1 X142.642 Y98.266 E0.11552
G1 X142.108 Y98.266 E0.01675
G1 X139.506 Y95.663 E0.11552
G1 X138.972 Y95.663 E0.01675
G1 X141.575 Y98.266 E0.11552
G1 X141.041 Y98.266 E0.01675
G1 X138.438 Y95.663 E0.11552
G1 X137.904 Y95.663 E0.01675
G1 X140.507 Y98.266 E0.11552
G1 X139.974 Y98.266 E0.01675
G1 X137.371 Y95.663 E0.11552
G1 X136.837 Y95.663 E0.01675
G1 X139.440 Y98.266 E0.11552
G1 X138.906 Y98.266 E0.01675
G1 X136.303 Y95.663 E0.11552
G1 X135.769 Y95.663 E0.01675
G1 X138.372 Y98.266 E0.11552
G1 X137.839 Y98.266 E0.01675
G1 X135.236 Y95.663 E0.11552
G1 X134.702 Y95.663 E0.01675
G1 X137.305 Y98.266 E0.11552
G1 X136.771 Y98.266 E0.01675
G1 X134.168 Y95.663 E0.11552
G1 X133.635 Y95.663 E0.01675
G1 X136.237 Y98.266 E0.11552
G1 X135.704 Y98.266 E0.01675
G1 X133.101 Y95.663 E0.11552
G1 X132.567 Y95.663 E0.01675
G1 X135.170 Y98.266 E0.11552
G1 X134.636 Y98.266 E0.01675
G1 X132.033 Y95.663 E0.11552
G1 X131.500 Y95.663 E0.01675
G1 X134.103 Y98.266 E0.11552
G1 X133.569 Y98.266 E0.01675
G1 X130.966 Y95.663 E0.11552
G1 X130.432 Y95.663 E0.01675
G1 X133.035 Y98.266 E0.11552
G1 X132.501 Y98.266 E0.01675
G1 X129.898 Y95.663 E0.11552
G1 X129.365 Y95.663 E0.01675
G1 X131.968 Y98.266 E0.11552
G1 X131.434 Y98.266 E0.01675
G1 X128.831 Y95.663 E0.11552
G1 X128.297 Y95.663 E0.01675
G1 X130.900 Y98.266 E0.11552
G1 X130.366 Y98.266 E0.01675
G1 X127.764 Y95.663 E0.11552
G1 X127.230 Y95.663 E0.01675
G1 X129.833 Y98.266 E0.11552
G1 X129.299 Y98.266 E0.01675
G1 X126.696 Y95.663 E0.11552
G1 X126.162 Y95.663 E0.01675
G1 X128.765 Y98.266 E0.11552
G1 X128.232 Y98.266 E0.01675
G1 X125.629 Y95.663 E0.11552
G1 X125.095 Y95.663 E0.01675
G1 X127.698 Y98.266 E0.11552
G1 X127.164 Y98.266 E0.01675
G1 X124.561 Y95.663 E0.11552
G1 X124.027 Y95.663 E0.01675
G1 X126.630 Y98.266 E0.11552
G1 X126.097 Y98.266 E0.01675
G1 X123.494 Y95.663 E0.11552
G1 X122.960 Y95.663 E0.01675
G1 X125.563 Y98.266 E0.11552
G1 X125.029 Y98.266 E0.01675
G1 X122.426 Y95.663 E0.11552
G1 X121.893 Y95.663 E0.01675
G1 X124.495 Y98.266 E0.11552
G1 X123.962 Y98.266 E0.01675
G1 X121.359 Y95.663 E0.11552
G1 X120.825 Y95.663 E0.01675
G1 X123.428 Y98.266 E0.11552
G1 X122.894 Y98.266 E0.01675
G1 X120.291 Y95.663 E0.11552
G1 X119.758 Y95.663 E0.01675
G1 X122.360 Y98.266 E0.11552
G1 X121.827 Y98.266 E0.01675
G1 X119.224 Y95.663 E0.11552
G1 X118.690 Y95.663 E0.01675
G1 X121.293 Y98.266 E0.11552
G1 X120.759 Y98.266 E0.01675
G1 X118.156 Y95.663 E0.11552
G1 X117.623 Y95.663 E0.01675
G1 X120.226 Y98.266 E0.11552
G1 X119.692 Y98.266 E0.01675
G1 X117.089 Y95.663 E0.11552
G1 X116.555 Y95.663 E0.01675
G1 X119.158 Y98.266 E0.11552
G1 X118.624 Y98.266 E0.01675
G1 X116.021 Y95.663 E0.11552
G1 X115.488 Y95.663 E0.01675
G1 X118.091 Y98.266 E0.11552
G1 X117.557 Y98.266 E0.01675
G1 X114.954 Y95.663 E0.11552
G1 X114.420 Y95.663 E0.01675
G1 X117.023 Y98.266 E0.11552
G1 X116.489 Y98.266 E0.01675
G1 X113.887 Y95.663 E0.11552
G1 X113.353 Y95.663 E0.01675
G1 X115.956 Y98.266 E0.11552
G1 X115.422 Y98.266 E0.01675
G1 X112.819 Y95.663 E0.11552
G1 X112.285 Y95.663 E0.01675
G1 X114.888 Y98.266 E0.11552
G1 X114.355 Y98.266 E0.01675
G1 X111.752 Y95.663 E0.11552
G1 X111.218 Y95.663 E0.01675
G1 X113.821 Y98.266 E0.11552
G1 X113.287 Y98.266 E0.01675
G1 X110.684 Y95.663 E0.11552
G1 X110.150 Y95.663 E0.01675
G1 X112.753 Y98.266 E0.11552
G1 X112.220 Y98.266 E0.01675
G1 X109.617 Y95.663 E0.11552
G1 X109.083 Y95.663 E0.01675
G1 X111.686 Y98.266 E0.11552
G1 X111.152 Y98.266 E0.01675
G1 X108.549 Y95.663 E0.11552
G1 X108.016 Y95.663 E0.01675
G1 X110.618 Y98.266 E0.11552
G1 X110.085 Y98.266 E0.01675
G1 X107.482 Y95.663 E0.11552
G1 X106.948 Y95.663 E0.01675
G1 X109.551 Y98.266 E0.11552
G1 X109.017 Y98.266 E0.01675
G1 X106.414 Y95.663 E0.11552
G1 X105.881 Y95.663 E0.01675
G1 X108.484 Y98.266 E0.11552
G1 X107.950 Y98.266 E0.01675
G1 X105.347 Y95.663 E0.11552
G1 X104.813 Y95.663 E0.01675
G1 X107.416 Y98.266 E0.11552
G1 X106.882 Y98.266 E0.01675
G1 X104.279 Y95.663 E0.11552
G1 X103.746 Y95.663 E0.01675
G1 X106.349 Y98.266 E0.11552
G1 X105.815 Y98.266 E0.01675
G1 X103.212 Y95.663 E0.11552
G1 X102.678 Y95.663 E0.01675
G1 X105.281 Y98.266 E0.11552
G1 X104.747 Y98.266 E0.01675
G1 X102.145 Y95.663 E0.11552
G1 X101.611 Y95.663 E0.01675
G1 X104.214 Y98.266 E0.11552
G1 X103.680 Y98.266 E0.01675
G1 X101.077 Y95.663 E0.11552
G1 X100.543 Y95.663 E0.01675
G1 X103.146 Y98.266 E0.11552
G1 X102.612 Y98.266 E0.01675
G1 X100.010 Y95.663 E0.11552
G1 X99.476 Y95.663 E0.01675
G1 X102.079 Y98.266 E0.11552
G1 X101.545 Y98.266 E0.01675
G1 X98.942 Y95.663 E0.11552
G1 X98.408 Y95.663 E0.01675
G1 X101.011 Y98.266 E0.11552
G1 X100.478 Y98.266 E0.01675
G1 X97.875 Y95.663 E0.11552
G1 X97.341 Y95.663 E0.01675
G1 X99.944 Y98.266 E0.11552
G1 X99.410 Y98.266 E0.01675
G1 X96.807 Y95.663 E0.11552
G1 X96.273 Y95.663 E0.01675
G1 X98.876 Y98.266 E0.11552
G1 X98.343 Y98.266 E0.01675
G1 X95.740 Y95.663 E0.11552
G1 X95.206 Y95.663 E0.01675
G1 X97.809 Y98.266 E0.11552
G1 X97.275 Y98.266 E0.01675
G1 X94.672 Y95.663 E0.11552
G1 X94.139 Y95.663 E0.01675
G1 X96.741 Y98.266 E0.11552
G1 X96.208 Y98.266 E0.01675
G1 X93.605 Y95.663 E0.11552
G1 X93.071 Y95.663 E0.01675
G1 X95.674 Y98.266 E0.11552
G1 X95.140 Y98.266 E0.01675
G1 X92.537 Y95.663 E0.11552
G1 X92.004 Y95.663 E0.01675
G1 X94.607 Y98.266 E0.11552
G1 X94.073 Y98.266 E0.01675
G1 X91.470 Y95.663 E0.11552
G1 X90.936 Y95.663 E0.01675
G1 X93.539 Y98.266 E0.11552
G1 X93.005 Y98.266 E0.01675
G1 X90.402 Y95.663 E0.11552
G1 X89.869 Y95.663 E0.01675
G1 X92.472 Y98.266 E0.11552
G1 X91.938 Y98.266 E0.01675
G1 X89.335 Y95.663 E0.11552
G1 X88.801 Y95.663 E0.01675
G1 X91.404 Y98.266 E0.11552
G1 X90.870 Y98.266 E0.01675
G1 X88.268 Y95.663 E0.11552
G1 X87.734 Y95.663 E0.01675
G1 X90.337 Y98.266 E0.11552
G1 X89.803 Y98.266 E0.01675
G1 X87.200 Y95.663 E0.11552
G1 X86.666 Y95.663 E0.01675
G1 X89.269 Y98.266 E0.11552
G1 X88.735 Y98.266 E0.01675
G1 X86.133 Y95.663 E0.11552
G1 X85.599 Y95.663 E0.01675
G1 X88.202 Y98.266 E0.11552
G1 X87.668 Y98.266 E0.01675
G1 X85.065 Y95.663 E0.11552
G1 X84.531 Y95.663 E0.01675
G1 X87.134 Y98.266 E0.11552
G1 X86.601 Y98.266 E0.01675
G1 X83.998 Y95.663 E0.11552
G1 X83.464 Y95.663 E0.01675
G1 X86.067 Y98.266 E0.11552
G1 X85.533 Y98.266 E0.01675
G1 X82.930 Y95.663 E0.11552
G1 X82.397 Y95.663 E0.01675
G1 X84.999 Y98.266 E0.11552
G1 X84.466 Y98.266 E0.01675
G1 X81.863 Y95.663 E0.11552
G1 X81.329 Y95.663 E0.01675
G1 X83.932 Y98.266 E0.11552
G1 X83.398 Y98.266 E0.01675
G1 X80.795 Y95.663 E0.11552
G1 X80.262 Y95.663 E0.01675
G1 X82.864 Y98.266 E0.11552
G1 X82.331 Y98.266 E0.01675
G1 X79.728 Y95.663 E0.11552
G1 X79.194 Y95.663 E0.01675
G1 X81.797 Y98.266 E0.11552
G1 X81.263 Y98.266 E0.01675
G1 X78.660 Y95.663 E0.11552
G1 X78.127 Y95.663 E0.01675
G1 X80.730 Y98.266 E0.11552
G1 X80.196 Y98.266 E0.01675
G1 X77.593 Y95.663 E0.11552
G1 X77.059 Y95.663 E0.01675
G1 X79.662 Y98.266 E0.11552
G1 X79.128 Y98.266 E0.01675
G1 X76.525 Y95.663 E0.11552
G1 X75.992 Y95.663 E0.01675
G1 X78.595 Y98.266 E0.11552
G1 X78.061 Y98.266 E0.01675
G1 X75.458 Y95.663 E0.11552
G1 X74.924 Y95.663 E0.01675
G1 X77.527 Y98.266 E0.11552
G1 X76.993 Y98.266 E0.01675
G1 X74.391 Y95.663 E0.11552
G1 X73.857 Y95.663 E0.01675
G1 X76.460 Y98.266 E0.11552
G1 X75.926 Y98.266 E0.01675
G1 X73.323 Y95.663 E0.11552
G1 X72.789 Y95.663 E0.01675
G1 X75.392 Y98.266 E0.11552
G1 X74.859 Y98.266 E0.01675
G1 X72.256 Y95.663 E0.11552
G1 X71.722 Y95.663 E0.01675
G1 X74.325 Y98.266 E0.11552
G1 X73.791 Y98.266 E0.01675
G1 X71.188 Y95.663 E0.11552
G1 X70.654 Y95.663 E0.01675
G1 X73.257 Y98.266 E0.11552
G1 X72.724 Y98.266 E0.01675
G1 X70.165 Y95.708 E0.11355
G1 X70.165 Y96.241 E0.01675
G1 X72.190 Y98.266 E0.08987
G1 X71.656 Y98.266 E0.01675
G1 X70.165 Y96.775 E0.06618
G1 X70.165 Y97.309 E0.01675
G1 X71.122 Y98.266 E0.04249
G1 X70.589 Y98.266 E0.01675
G1 X69.995 Y97.673 E0.02634
G1 F8640.000
G1 X70.589 Y98.266 E-0.19378
G1 X71.122 Y98.266 E-0.12324
G1 X70.165 Y97.309 E-0.31266
G1 X70.165 Y96.775 E-0.12324
G1 X70.187 Y96.797 E-0.00709
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.382 Y88.206
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.382 Y88.181 E0.00081
G1 X142.208 Y88.181 E1.09194
M73 Q4 S104
M73 P4 R103
G1 X142.208 Y88.206 E0.00081
G1 X107.442 Y88.206 E1.09006
G1 X107.005 Y88.584 F10800.000
G1 F1200.000
G1 X107.005 Y87.804 E0.02446
G1 X142.585 Y87.804 E1.11559
G1 X142.585 Y88.584 E0.02446
G1 X107.065 Y88.584 E1.11370
G1 X107.203 Y88.236 F10800.000
G1 F8640.000
G1 X107.005 Y87.804 E-0.18063
G1 X109.514 Y87.804 E-0.57937
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.065 Y86.184
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.005 Y86.184 E0.00188
G1 X107.005 Y86.004 E0.00564
G1 X142.585 Y86.004 E1.11559
G1 X142.585 Y86.184 E0.00564
G1 X107.125 Y86.184 E1.11182
G1 X107.035 Y86.132 F10800.000
G1 F8640.000
G1 X107.005 Y86.184 E-0.02771
G1 X107.005 Y86.004 E-0.04156
G1 X109.996 Y86.004 E-0.69073
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X125.374 Y84.006
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X125.374 Y83.918 E0.00279
G1 X125.434 Y84.006 E0.00336
G1 F8640.000
G1 X125.374 Y83.918 E-0.02477
G1 X125.434 Y84.006 E-0.02477
G1 E-0.75047 F2100.00000
G1 Z0.800 F10800.000
G1 X126.953 Y83.077
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X126.896 Y82.981 E0.00349
G1 X127.719 Y82.981 E0.02578
G1 X127.648 Y83.103 E0.00445
G1 X127.515 Y83.179 E0.00478
G1 X127.268 Y83.207 E0.00778
G1 X127.148 Y83.196 E0.00379
G1 X127.065 Y83.169 E0.00275
G1 X126.994 Y83.120 E0.00269
G1 F8640.000
G1 X126.896 Y82.981 E-0.03932
G1 X127.719 Y82.981 E-0.18989
G1 X127.648 Y83.103 E-0.03279
G1 X127.515 Y83.179 E-0.03522
G1 X127.268 Y83.207 E-0.05733
G1 X127.148 Y83.196 E-0.02788
G1 X127.065 Y83.169 E-0.02025
G1 X126.994 Y83.120 E-0.01984
G1 E-0.37749 F2100.00000
G1 Z0.800 F10800.000
G1 X133.388 Y83.120
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X133.388 Y82.968 E0.00476
G1 X134.039 Y84.006 E0.03842
G1 X133.388 Y84.006 E0.02040
G1 X133.388 Y83.180 E0.02591
G1 F8640.000
G1 X133.388 Y82.968 E-0.04893
G1 X134.039 Y84.006 E-0.28294
G1 X133.388 Y84.006 E-0.15022
G1 X133.388 Y83.180 E-0.19084
G1 E-0.12708 F2100.00000
G1 Z0.800 F10800.000
G1 X132.129 Y80.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X133.058 Y80.104 E0.02913
G1 X134.771 Y82.827 E0.10087
G1 X134.771 Y80.104 E0.08539
G1 X135.659 Y80.104 E0.02784
G1 X135.659 Y84.364 E0.13357
G1 X134.708 Y84.364 E0.02983
G1 X133.011 Y81.656 E0.10020
G1 X133.011 Y84.364 E0.08491
G1 X132.129 Y84.364 E0.02765
G1 X132.129 Y80.164 E0.13169
G1 X132.102 Y79.705 F10800.000
G1 F8640.000
G1 X133.058 Y80.104 E-0.21495
G1 X134.315 Y82.102 E-0.54505
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X138.827 Y83.528
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X138.827 Y84.364 E0.02621
G1 X135.870 Y84.364 E0.09271
G1 X135.870 Y83.755 E0.01910
G1 X136.147 Y83.255 E0.01793
G1 X136.361 Y82.988 E0.01072
G1 X136.585 Y82.752 E0.01019
G1 X137.340 Y82.110 E0.03107
G1 X137.590 Y81.872 E0.01084
G1 X137.762 Y81.639 E0.00908
G1 X137.822 Y81.491 E0.00501
G1 X137.843 Y81.317 E0.00549
G1 X137.834 Y81.206 E0.00349
G1 X137.774 Y81.041 E0.00550
G1 X137.659 Y80.932 E0.00497
G1 X137.485 Y80.873 E0.00574
G1 X137.229 Y80.873 E0.00803
G1 X137.135 Y80.895 E0.00302
G1 X136.975 Y80.983 E0.00574
G1 X136.873 Y81.112 E0.00516
G1 X136.757 Y81.525 E0.01345
G1 X135.850 Y81.442 E0.02855
G1 X135.944 Y80.975 E0.01494
G1 X136.040 Y80.742 E0.00790
G1 X136.179 Y80.535 E0.00781
G1 X136.360 Y80.358 E0.00793
G1 X136.573 Y80.217 E0.00802
G1 X136.812 Y80.117 E0.00813
G1 X137.073 Y80.059 E0.00838
G1 X137.303 Y80.043 E0.00723
G1 X137.655 Y80.058 E0.01105
G1 X137.930 Y80.118 E0.00883
G1 X138.175 Y80.220 E0.00831
G1 X138.385 Y80.367 E0.00805
G1 X138.554 Y80.555 E0.00791
G1 X138.675 Y80.778 E0.00796
G1 X138.745 Y81.029 E0.00817
G1 X138.768 Y81.308 E0.00877
G1 X138.736 Y81.580 E0.00859
G1 X138.583 Y81.964 E0.01297
G1 X138.310 Y82.331 E0.01435
G1 X138.001 Y82.629 E0.01347
G1 X137.134 Y83.382 E0.03600
G1 X137.012 Y83.528 E0.00597
G1 X138.767 Y83.528 E0.05503
G1 X139.227 Y83.540 F10800.000
G1 F8640.000
G1 X138.827 Y84.364 E-0.19353
G1 X136.374 Y84.364 E-0.56647
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X137.120 Y81.799
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X137.055 Y81.857 E0.00274
G1 X137.220 Y81.273 E0.01903
G1 X137.273 Y81.250 E0.00181
G1 X137.457 Y81.255 E0.00580
G1 X137.454 Y81.395 E0.00440
G1 X137.430 Y81.453 E0.00196
G1 X137.306 Y81.622 E0.00657
G1 X137.164 Y81.757 E0.00616
G1 X136.976 Y81.924 F10800.000
G1 F1200.000
G1 X136.325 Y82.478 E0.02681
G1 X136.036 Y82.790 E0.01333
G1 X136.036 Y81.838 E0.02985
G1 X136.917 Y81.919 E0.02772
G1 F8640.000
G1 X136.325 Y82.478 E-0.18798
G1 X136.036 Y82.790 E-0.09815
G1 X136.036 Y81.838 E-0.21986
G1 X136.917 Y81.919 E-0.20414
G1 E-0.08987 F2100.00000
G1 Z0.800 F10800.000
G1 X137.975 Y83.151
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X138.528 Y82.645 E0.02352
G1 X138.537 Y82.823 E0.00560
G1 X138.593 Y83.151 E0.01043
G1 X138.035 Y83.151 E0.01748
G1 F8640.000
G1 X138.528 Y82.645 E-0.16323
G1 X138.537 Y82.823 E-0.04121
G1 X138.593 Y83.151 E-0.07683
G1 X138.035 Y83.151 E-0.12875
G1 E-0.38998 F2100.00000
G1 Z0.800 F10800.000
G1 X141.966 Y84.006
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.145 Y83.636 E0.01289
G1 X142.208 Y83.373 E0.00850
G1 X142.208 Y84.006 E0.01987
G1 X142.026 Y84.006 E0.00571
G1 F8640.000
G1 X142.145 Y83.636 E-0.08975
G1 X142.208 Y83.373 E-0.06259
G1 X142.208 Y84.006 E-0.14631
G1 X142.026 Y84.006 E-0.04206
G1 E-0.45930 F2100.00000
G1 Z0.800 F10800.000
G1 X142.208 Y82.437
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.148 Y82.192 E0.00790
G1 X142.001 Y81.873 E0.01101
G1 X141.785 Y81.588 E0.01123
G1 X142.208 Y81.512 E0.01349
G1 X142.208 Y82.377 E0.02712
G1 F8640.000
G1 X142.148 Y82.192 E-0.04485
G1 X142.001 Y81.873 E-0.08107
G1 X141.785 Y81.588 E-0.08273
G1 X142.208 Y81.512 E-0.09934
G1 X142.208 Y82.377 E-0.19975
G1 E-0.29227 F2100.00000
G1 Z0.800 F10800.000
G1 X142.208 Y81.035
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.905 Y80.357 E0.02328
G1 X141.526 Y79.960 E0.01721
G1 X141.020 Y79.724 E0.01750
G1 X140.404 Y79.667 E0.01939
G1 X140.025 Y79.708 E0.01198
G1 X139.611 Y79.861 E0.01383
G1 X139.251 Y80.118 E0.01385
G1 X138.948 Y80.491 E0.01507
G1 X138.864 Y80.336 E0.00554
G1 X138.637 Y80.083 E0.01066
G1 X138.358 Y79.887 E0.01068
G1 X138.043 Y79.756 E0.01067
G1 X137.703 Y79.683 E0.01092
G1 X137.298 Y79.666 E0.01271
G1 X137.018 Y79.685 E0.00879
G1 X136.697 Y79.757 E0.01032
G1 X136.395 Y79.883 E0.01028
G1 X136.122 Y80.063 E0.01027
G1 X136.036 Y80.147 E0.00375
G1 X136.036 Y79.727 E0.01316
G1 X134.394 Y79.727 E0.05149
G1 X134.394 Y81.520 E0.05621
G1 X133.266 Y79.727 E0.06640
G1 X131.752 Y79.727 E0.04748
G1 X131.752 Y84.006 E0.13418
G1 X129.138 Y84.006 E0.08197
G1 X129.704 Y82.992 E0.03641
G1 X129.522 Y82.939 E0.00593
G1 X129.522 Y82.274 E0.02085
G1 X129.401 Y81.261 E0.03201
G1 X128.973 Y80.413 E0.02977
G1 X128.218 Y79.875 E0.02906
G1 X127.276 Y79.715 E0.02997
G1 X126.758 Y79.758 E0.01628
G1 X126.301 Y79.885 E0.01489
G1 X125.888 Y80.108 E0.01472
G1 X125.540 Y80.422 E0.01470
G1 X125.374 Y80.662 E0.00914
G1 X125.374 Y79.352 E0.04108
G1 X142.208 Y79.352 E0.52781
G1 X142.208 Y80.975 E0.05089
G1 F8640.000
G1 X141.905 Y80.357 E-0.15890
G1 X141.526 Y79.960 E-0.12670
G1 X141.020 Y79.724 E-0.12886
G1 X140.404 Y79.667 E-0.14278
G1 X140.025 Y79.708 E-0.08823
G1 X139.611 Y79.861 E-0.10188
G1 X139.566 Y79.893 E-0.01264
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X123.942 Y79.779
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X124.997 Y79.779 E0.03308
G1 X124.997 Y78.975 E0.02523
G1 X142.585 Y78.975 E0.55146
G1 X142.585 Y84.384 E0.16959
G1 X140.817 Y84.384 E0.05545
G1 X141.026 Y84.326 E0.00682
G1 X141.279 Y84.194 E0.00894
G1 X141.495 Y84.008 E0.00893
G1 X141.666 Y83.778 E0.00900
G1 X141.787 Y83.513 E0.00912
G1 X141.857 Y83.218 E0.00952
G1 X141.880 Y82.895 E0.01015
G1 X141.858 Y82.594 E0.00946
G1 X141.790 Y82.317 E0.00893
G1 X141.675 Y82.068 E0.00861
G1 X141.512 Y81.850 E0.00854
G1 X141.308 Y81.673 E0.00846
G1 X141.071 Y81.546 E0.00843
G1 X140.806 Y81.472 E0.00865
G1 X140.513 Y81.447 E0.00919
G1 X140.172 Y81.485 E0.01076
G1 X139.842 Y81.614 E0.01113
G1 X139.913 Y81.326 E0.00931
G1 X139.997 Y81.145 E0.00624
G1 X140.095 Y81.013 E0.00515
G1 X140.202 Y80.927 E0.00432
G1 X140.322 Y80.876 E0.00408
G1 X140.463 Y80.859 E0.00447
G1 X140.625 Y80.880 E0.00511
G1 X140.739 Y80.936 E0.00398
G1 X140.825 Y81.028 E0.00396
G1 X140.971 Y81.351 E0.01110
G1 X141.864 Y81.190 E0.02845
G1 X141.587 Y80.571 E0.02129
G1 X141.302 Y80.272 E0.01295
G1 X140.920 Y80.093 E0.01322
G1 X140.407 Y80.046 E0.01614
G1 X140.112 Y80.078 E0.00933
G1 X139.789 Y80.197 E0.01079
G1 X139.509 Y80.397 E0.01077
G1 X139.280 Y80.670 E0.01117
G1 X139.106 Y81.004 E0.01180
G1 X138.984 Y81.391 E0.01274
G1 X138.914 Y81.831 E0.01397
G1 X138.890 Y82.324 E0.01549
G1 X138.913 Y82.782 E0.01437
G1 X138.982 Y83.190 E0.01296
G1 X139.100 Y83.549 E0.01184
G1 X139.270 Y83.857 E0.01104
G1 X139.495 Y84.106 E0.01053
G1 X139.768 Y84.287 E0.01026
G1 X140.051 Y84.384 E0.00938
G1 X127.978 Y84.384 E0.37855
G1 X128.381 Y84.226 E0.01358
G1 X128.771 Y83.889 E0.01616
G1 X129.144 Y83.222 E0.02396
G1 X128.169 Y82.937 E0.03186
G1 X127.973 Y83.306 E0.01311
G1 X127.819 Y83.450 E0.00660
G1 X127.600 Y83.548 E0.00753
G1 X127.273 Y83.586 E0.01033
G1 X127.072 Y83.568 E0.00631
G1 X126.905 Y83.514 E0.00551
G1 X126.767 Y83.428 E0.00510
G1 X126.650 Y83.305 E0.00532
G1 X126.553 Y83.141 E0.00596
G1 X126.481 Y82.935 E0.00684
G1 X126.431 Y82.603 E0.01053
G1 X129.145 Y82.603 E0.08511
G1 X129.145 Y82.297 E0.00961
G1 X129.034 Y81.371 E0.02922
G1 X128.678 Y80.666 E0.02477
G1 X128.070 Y80.233 E0.02343
G1 X127.259 Y80.095 E0.02578
G1 X126.825 Y80.130 E0.01366
G1 X126.443 Y80.237 E0.01243
G1 X126.107 Y80.418 E0.01197
G1 X125.825 Y80.673 E0.01191
G1 X125.604 Y80.992 E0.01216
G1 X125.451 Y81.366 E0.01269
G1 X125.360 Y81.791 E0.01361
G1 X125.331 Y82.265 E0.01491
G1 X125.360 Y82.761 E0.01558
G1 X125.450 Y83.201 E0.01407
G1 X125.604 Y83.585 E0.01297
G1 X125.825 Y83.909 E0.01230
G1 X126.110 Y84.164 E0.01199
G1 X126.450 Y84.345 E0.01208
G1 X126.593 Y84.384 E0.00464
G1 X124.997 Y84.384 E0.05005
G1 X124.997 Y80.160 E0.13241
G1 X123.942 Y80.160 E0.03308
G1 X123.942 Y84.384 E0.13241
G1 X123.518 Y84.384 E0.01330
G1 X123.491 Y83.691 E0.02173
G1 X123.490 Y78.975 E0.14787
G1 X123.942 Y78.975 E0.01417
G1 X123.942 Y79.719 E0.02335
G1 X124.010 Y80.174 F10800.000
G1 F8640.000
G1 X124.997 Y79.779 E-0.24400
G1 X124.997 Y78.975 E-0.18578
G1 X126.427 Y78.975 E-0.33022
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X122.060 Y79.726
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X122.060 Y79.797 E0.00223
G1 X121.984 Y79.769 E0.00252
G1 X121.424 Y79.713 E0.01766
G1 X120.573 Y79.887 E0.02723
G1 X119.944 Y80.424 E0.02593
G1 X119.944 Y79.352 E0.03362
G1 X122.058 Y79.352 E0.06629
G1 X122.059 Y79.666 E0.00985
G1 X122.434 Y78.975 F10800.000
G1 F1200.000
G1 X122.439 Y80.387 E0.04427
G1 X122.272 Y80.277 E0.00626
G1 X121.899 Y80.140 E0.01246
G1 X121.443 Y80.094 E0.01437
G1 X120.744 Y80.237 E0.02238
G1 X120.226 Y80.680 E0.02138
G1 X119.931 Y81.380 E0.02383
G1 X119.839 Y82.303 E0.02907
G1 X119.861 Y82.793 E0.01540
G1 X119.929 Y83.221 E0.01358
G1 X120.046 Y83.593 E0.01222
G1 X120.216 Y83.909 E0.01125
G1 X120.447 Y84.163 E0.01075
G1 X120.737 Y84.345 E0.01074
G1 X120.861 Y84.384 E0.00406
G1 X119.595 Y84.384 E0.03968
G1 X119.568 Y83.691 E0.02173
G1 X119.567 Y78.975 E0.14787
G1 X122.374 Y78.975 E0.08801
G1 X122.363 Y79.368 F10800.000
G1 F8640.000
G1 X122.439 Y80.387 E-0.32639
G1 X122.272 Y80.277 E-0.04612
G1 X121.899 Y80.140 E-0.09174
G1 X121.443 Y80.094 E-0.10584
G1 X120.744 Y80.237 E-0.16480
G1 X120.661 Y80.307 E-0.02511
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X118.135 Y79.352
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X118.137 Y79.797 E0.01396
G1 X118.061 Y79.769 E0.00252
G1 X117.501 Y79.713 E0.01766
G1 X116.650 Y79.887 E0.02723
G1 X116.007 Y80.436 E0.02652
G1 X116.007 Y79.783 E0.02047
G1 X114.197 Y79.783 E0.05675
G1 X114.185 Y82.778 E0.09389
G1 X114.155 Y82.918 E0.00450
G1 X114.067 Y83.088 E0.00598
G1 X113.969 Y83.163 E0.00389
G1 X113.793 Y83.194 E0.00560
G1 X113.631 Y83.171 E0.00514
G1 X113.595 Y82.775 E0.01246
G1 X113.595 Y79.783 E0.09381
G1 X111.814 Y79.783 E0.05584
G1 X111.782 Y79.627 E0.00501
G1 X111.542 Y79.352 E0.01143
G1 X118.075 Y79.352 E0.20484
G1 F8640.000
G1 X118.137 Y79.797 E-0.10377
G1 X118.061 Y79.769 E-0.01856
G1 X117.501 Y79.713 E-0.13004
G1 X116.650 Y79.887 E-0.20052
G1 X116.007 Y80.436 E-0.19532
G1 X116.007 Y79.952 E-0.11180
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X111.782 Y81.160
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X111.782 Y81.611 E0.01414
G1 X111.615 Y81.453 E0.00723
G1 X111.758 Y81.215 E0.00870
G1 F8640.000
G1 X111.782 Y81.611 E-0.09161
G1 X111.615 Y81.453 E-0.05322
G1 X111.758 Y81.215 E-0.06405
G1 E-0.59113 F2100.00000
G1 Z0.800 F10800.000
G1 X111.928 Y83.842
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X111.992 Y84.006 E0.00552
G1 X111.825 Y84.006 E0.00522
G1 X111.896 Y83.893 E0.00419
G1 F8640.000
G1 X111.992 Y84.006 E-0.03425
G1 X111.825 Y84.006 E-0.03845
G1 X111.896 Y83.893 E-0.03085
G1 E-0.69645 F2100.00000
G1 Z0.800 F10800.000
G1 X115.630 Y80.160
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X114.574 Y80.160 E0.03311
G1 X114.574 Y82.586 E0.07605
G1 X114.559 Y82.829 E0.00762
G1 X114.517 Y83.029 E0.00643
G1 X114.449 Y83.196 E0.00564
G1 X114.358 Y83.332 E0.00514
G1 X114.247 Y83.437 E0.00478
G1 X114.121 Y83.511 E0.00457
G1 X113.972 Y83.557 E0.00491
G1 X113.794 Y83.573 E0.00558
G1 X113.563 Y83.553 E0.00729
G1 X113.425 Y83.506 E0.00457
G1 X113.345 Y83.437 E0.00331
G1 X113.258 Y83.237 E0.00683
G1 X113.218 Y82.792 E0.01401
G1 X113.218 Y80.160 E0.08251
G1 X112.159 Y80.160 E0.03320
G1 X112.159 Y82.930 E0.08684
G1 X112.178 Y83.286 E0.01118
G1 X112.239 Y83.604 E0.01014
G1 X112.346 Y83.878 E0.00924
G1 X112.504 Y84.105 E0.00867
G1 X112.714 Y84.277 E0.00851
G1 X112.941 Y84.384 E0.00785
G1 X110.306 Y84.384 E0.08261
G1 X110.632 Y84.321 E0.01040
G1 X110.979 Y84.192 E0.01161
G1 X111.282 Y84.007 E0.01113
G1 X111.529 Y83.768 E0.01077
G1 X111.708 Y83.483 E0.01055
G1 X111.814 Y83.157 E0.01073
G1 X111.848 Y82.800 E0.01127
G1 X111.825 Y82.521 E0.00877
G1 X111.753 Y82.263 E0.00839
G1 X111.633 Y82.028 E0.00826
G1 X111.466 Y81.820 E0.00840
G1 X111.256 Y81.645 E0.00856
G1 X111.024 Y81.517 E0.00830
G1 X111.263 Y81.299 E0.01013
G1 X111.392 Y81.109 E0.00722
G1 X111.486 Y80.897 E0.00725
G1 X111.540 Y80.668 E0.00738
G1 X111.560 Y80.411 E0.00811
G1 X111.432 Y79.800 E0.01955
G1 X111.036 Y79.345 E0.01894
G1 X110.414 Y79.088 E0.02111
G1 X109.606 Y79.008 E0.02543
G1 X107.578 Y79.008 E0.06360
G1 X107.578 Y84.384 E0.16853
G1 X107.005 Y84.384 E0.01797
G1 X107.005 Y78.975 E0.16959
G1 X118.511 Y78.975 E0.36076
G1 X118.516 Y80.387 E0.04427
G1 X118.349 Y80.277 E0.00626
G1 X117.976 Y80.140 E0.01246
G1 X117.520 Y80.094 E0.01437
G1 X116.821 Y80.237 E0.02238
G1 X116.303 Y80.680 E0.02138
G1 X116.008 Y81.380 E0.02383
G1 X115.916 Y82.303 E0.02907
G1 X115.938 Y82.793 E0.01540
G1 X116.006 Y83.221 E0.01358
G1 X116.123 Y83.593 E0.01222
G1 X116.294 Y83.909 E0.01125
G1 X116.524 Y84.163 E0.01075
G1 X116.814 Y84.345 E0.01074
G1 X116.938 Y84.384 E0.00406
G1 X115.658 Y84.384 E0.04012
G1 X115.631 Y83.689 E0.02179
G1 X115.630 Y80.220 E0.10876
G1 X115.629 Y79.760 F10800.000
G1 F8640.000
G1 X114.574 Y80.160 E-0.24422
G1 X114.574 Y82.394 E-0.51578
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X114.626 Y84.122
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X114.636 Y84.384 E0.00820
G1 X114.202 Y84.384 E0.01363
G1 X114.400 Y84.293 E0.00683
G1 X114.582 Y84.164 E0.00701
G1 X114.545 Y84.371 F10800.000
G1 F8640.000
G1 X114.636 Y84.384 E-0.05228
G1 X114.202 Y84.384 E-0.10038
G1 X114.400 Y84.293 E-0.05030
G1 X114.582 Y84.164 E-0.05164
G1 E-0.54540 F2100.00000
G1 Z0.800 F10800.000
G1 X118.170 Y84.384
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X118.355 Y84.300 E0.00639
G1 X118.556 Y84.156 E0.00773
G1 X118.568 Y84.384 E0.00715
G1 X118.230 Y84.384 E0.01062
G1 X118.157 Y84.587 F10800.000
G1 F8640.000
G1 X118.355 Y84.300 E-0.03492
G1 X118.556 Y84.156 E-0.05692
G1 X118.568 Y84.384 E-0.05264
G1 X118.230 Y84.384 E-0.07818
G1 E-0.57734 F2100.00000
G1 Z0.800 F10800.000
G1 X122.093 Y84.384
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X122.278 Y84.300 E0.00639
G1 X122.479 Y84.156 E0.00773
G1 X122.491 Y84.384 E0.00715
G1 X122.153 Y84.384 E0.01062
G1 X122.080 Y84.587 F10800.000
G1 F8640.000
G1 X122.278 Y84.300 E-0.03492
G1 X122.479 Y84.156 E-0.05693
G1 X122.491 Y84.384 E-0.05264
G1 X122.153 Y84.384 E-0.07818
G1 E-0.57733 F2100.00000
G1 Z0.800 F10800.000
G1 X123.726 Y84.195
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X123.716 Y79.163 E0.03093
G1 F8640.000
G1 X123.723 Y82.455 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.103 Y79.563
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X120.470 Y79.627 E0.00482
G1 X120.133 Y79.706 E0.00561
G1 F8640.000
G1 X120.470 Y79.627 E-0.08007
G1 E-0.71993 F2100.00000
G1 Z0.800 F10800.000
G1 X117.180 Y79.563
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X116.547 Y79.627 E0.00482
G1 X116.195 Y79.710 E0.00584
G1 X116.535 Y79.737 F10800.000
G1 F1200.000
G1 X116.365 Y79.652 E0.00171
G1 X116.195 Y79.568 E0.00129
G1 X114.008 Y79.568 E0.00988
G1 X113.784 Y79.680 E0.00114
G1 F8640.000
G1 X114.008 Y79.568 E-0.05802
G1 X116.195 Y79.568 E-0.50499
G1 E-0.23699 F2100.00000
G1 Z0.800 F10800.000
G1 X107.292 Y79.163
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.292 Y84.195 E0.08197
G1 F8640.000
G1 X107.292 Y80.904 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X111.428 Y84.195
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X111.563 Y84.028 E0.00149
G1 F8640.000
G1 X111.428 Y84.195 E-0.04949
G1 E-0.75051 F2100.00000
G1 Z0.800 F10800.000
G1 X111.954 Y82.194
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X111.876 Y81.879 E0.00513
G1 X111.728 Y81.830 E0.00245
G1 X111.818 Y80.975 F10800.000
G1 F1200.000
G1 X111.847 Y80.726 E0.00570
G1 X111.860 Y80.407 E0.00656
G1 X111.817 Y79.972 E0.00810
G1 X111.962 Y79.568 F10800.000
G1 F1200.000
G1 X113.784 Y79.568 E0.00823
G1 X113.896 Y79.624 E0.00085
G1 X114.008 Y79.680 E0.00114
G1 X113.896 Y79.540 F10800.000
G1 F1200.000
G1 X113.891 Y82.738 E0.05975
G1 X113.874 Y82.995 E0.00460
G1 X113.865 Y82.928 F10800.000
G1 F1200.000
G1 X113.868 Y82.920 E0.00010
G1 X114.008 Y82.372 E0.00755
G1 F8640.000
G1 X113.868 Y82.920 E-0.13061
G1 E-0.66939 F2100.00000
G1 Z0.800 F10800.000
G1 X115.841 Y83.396
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X115.863 Y83.540 E0.00110
G1 X115.999 Y84.195 E0.00758
G1 X116.264 Y84.195 F10800.000
G1 F1200.000
G1 X115.831 Y83.970 E0.00969
G1 F8640.000
G1 X116.264 Y84.195 E-0.11266
G1 E-0.68734 F2100.00000
G1 Z0.800 F10800.000
G1 X119.778 Y83.441
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X119.797 Y83.563 E0.00086
G1 X119.933 Y84.195 E0.00654
G1 F8640.000
G1 X119.797 Y83.563 E-0.14937
G1 E-0.65063 F2100.00000
G1 Z0.800 F10800.000
G1 X125.318 Y83.737
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X125.289 Y83.582 E0.00294
G1 X125.259 Y83.427 E0.00234
G1 X125.229 Y83.271 E0.00174
G1 X125.208 Y83.072 E0.00143
G1 F8640.000
G1 X125.229 Y83.271 E-0.04615
G1 E-0.75385 F2100.00000
G1 Z0.800 F10800.000
G1 X125.208 Y81.491
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X125.229 Y81.293 E0.00145
G1 X125.259 Y81.143 E0.00169
G1 X125.289 Y80.993 E0.00226
G1 X125.318 Y80.842 E0.00284
G1 F8640.000
G1 X125.289 Y80.993 E-0.03540
G1 E-0.76460 F2100.00000
G1 Z0.800 F10800.000
G1 X125.976 Y79.671
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X126.676 Y79.562 E0.00535
G1 X127.646 Y79.564 F10800.000
G1 F1200.000
G1 X127.866 Y79.582 E0.00158
G1 X128.086 Y79.601 E0.00223
G1 X128.306 Y79.619 E0.00289
G1 X128.342 Y79.627 E0.00054
G1 X128.483 Y79.672 E0.00247
G1 F8640.000
G1 X128.342 Y79.627 E-0.03407
G1 E-0.76593 F2100.00000
G1 Z0.800 F10800.000
G1 X128.496 Y82.814
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X128.706 Y82.844 E0.00175
G1 X128.915 Y82.874 E0.00262
G1 X129.124 Y82.903 E0.00348
G1 X129.334 Y82.933 E0.00435
G1 F8640.000
G1 X129.124 Y82.903 E-0.04883
G1 E-0.75117 F2100.00000
G1 Z0.800 F10800.000
G1 X130.132 Y83.893
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X129.742 Y83.503 E0.01845
G1 X129.946 Y83.138 E0.01398
G1 X130.532 Y83.724 E0.02768
G1 X131.100 Y83.724 E0.01902
G1 X129.805 Y82.428 E0.06127
G1 X129.805 Y82.258 E0.00571
G1 X129.751 Y81.805 E0.01523
G1 X131.469 Y83.524 E0.08128
G1 X131.469 Y82.955 E0.01902
G1 X129.659 Y81.144 E0.08563
G1 X129.194 Y80.223 E0.03450
G1 X128.713 Y79.881 E0.01975
G1 X128.774 Y79.691 E0.00668
G1 X131.469 Y82.386 E0.12749
G1 X131.469 Y81.817 E0.01902
G1 X129.287 Y79.635 E0.10323
G1 X129.855 Y79.635 E0.01902
G1 X131.469 Y81.249 E0.07633
G1 X131.469 Y80.680 E0.01902
G1 X130.424 Y79.635 E0.04942
G1 X130.993 Y79.635 E0.01902
G1 X131.639 Y80.281 E0.03055
G1 F8640.000
G1 X130.993 Y79.635 E-0.21091
G1 X130.424 Y79.635 E-0.13134
G1 X131.469 Y80.680 E-0.34124
G1 X131.469 Y81.011 E-0.07652
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X133.493 Y79.465
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.281 Y80.253 E0.03602
G1 F8640.000
G1 X133.493 Y79.465 E-0.25715
G1 E-0.54285 F2100.00000
G1 Z0.800 F10800.000
G1 X135.974 Y82.968
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X135.927 Y83.099 E0.00220
G1 X135.857 Y83.331 E0.00321
G1 F8640.000
G1 X135.927 Y83.099 E-0.05582
G1 E-0.74418 F2100.00000
G1 Z0.800 F10800.000
G1 X139.134 Y84.195
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.027 Y83.862 E0.00333
G1 F8640.000
G1 X139.134 Y84.195 E-0.08083
G1 E-0.71917 F2100.00000
G1 Z0.800 F10800.000
G1 X140.175 Y81.222
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X140.398 Y81.164 E0.00364
G1 X140.500 Y81.157 E0.00161
G1 X140.567 Y81.167 E0.00108
G1 X140.713 Y81.238 E0.00256
G1 F8640.000
G1 X140.567 Y81.167 E-0.03747
G1 X140.500 Y81.157 E-0.01578
G1 X140.398 Y81.164 E-0.02352
G1 X140.175 Y81.222 E-0.05331
G1 E-0.66991 F2100.00000
G1 Z0.800 F10800.000
G1 X142.117 Y81.292
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.397 Y81.237 E0.00227
G1 F8640.000
G1 X142.117 Y81.292 E-0.06588
G1 E-0.73412 F2100.00000
G1 Z0.800 F10800.000
G1 X141.547 Y79.740
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.270 Y79.540 E0.00251
G1 F8640.000
G1 X141.547 Y79.740 E-0.07878
G1 E-0.72122 F2100.00000
G1 Z0.800 F10800.000
G1 X139.818 Y79.561
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.323 Y79.662 E0.00361
G1 X138.609 Y79.672 F10800.000
G1 F1200.000
G1 X138.121 Y79.541 E0.00853
G1 F8640.000
G1 X138.609 Y79.672 E-0.11681
G1 E-0.68319 F2100.00000
G1 Z0.800 F10800.000
G1 X140.272 Y82.651
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X140.325 Y82.632 E0.00178
G1 X140.466 Y82.631 E0.00440
G1 X140.526 Y82.659 E0.00211
G1 X140.558 Y82.722 E0.00220
G1 X140.583 Y82.918 E0.00620
G1 X140.576 Y83.038 E0.00377
G1 X140.537 Y83.174 E0.00442
G1 X140.493 Y83.223 E0.00204
G1 X140.373 Y83.226 E0.00376
G1 X140.286 Y83.119 E0.00433
G1 X140.232 Y82.934 E0.00604
G1 X140.238 Y82.699 E0.00738
G1 X139.886 Y82.555 F10800.000
G1 F1200.000
G1 X139.993 Y82.390 E0.00617
G1 X140.162 Y82.285 E0.00626
G1 X140.268 Y82.258 E0.00343
G1 X140.533 Y82.258 E0.00832
G1 X140.643 Y82.289 E0.00358
G1 X140.809 Y82.407 E0.00638
G1 X140.872 Y82.495 E0.00341
G1 X140.919 Y82.607 E0.00381
G1 X140.961 Y82.918 E0.00983
G1 X140.920 Y83.233 E0.00996
G1 X140.808 Y83.447 E0.00756
G1 X140.646 Y83.570 E0.00638
G1 X140.417 Y83.613 E0.00730
G1 X140.300 Y83.600 E0.00369
G1 X140.200 Y83.564 E0.00333
G1 X140.109 Y83.502 E0.00346
G1 X140.022 Y83.409 E0.00401
G1 X139.948 Y83.289 E0.00443
G1 X139.892 Y83.148 E0.00474
G1 X139.846 Y82.801 E0.01097
G1 X139.870 Y82.614 E0.00593
G1 X140.080 Y82.527 F10800.000
G1 F8640.000
G1 X139.993 Y82.390 E-0.05873
G1 X140.162 Y82.285 E-0.04610
G1 X140.268 Y82.258 E-0.02523
G1 X140.533 Y82.258 E-0.06127
G1 X140.643 Y82.289 E-0.02638
G1 X140.809 Y82.407 E-0.04700
G1 X140.872 Y82.495 E-0.02508
G1 X140.919 Y82.607 E-0.02805
G1 X140.961 Y82.918 E-0.07239
G1 X140.920 Y83.233 E-0.07333
G1 X140.808 Y83.447 E-0.05567
G1 X140.646 Y83.570 E-0.04699
G1 X140.417 Y83.613 E-0.05378
G1 X140.300 Y83.600 E-0.02719
G1 X140.200 Y83.564 E-0.02449
G1 X140.109 Y83.502 E-0.02546
G1 X140.022 Y83.409 E-0.02952
G1 X139.948 Y83.289 E-0.03262
G1 X139.946 Y83.286 E-0.00073
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.585 Y77.355
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.005 Y77.355 E1.11559
G1 X107.005 Y77.175 E0.00564
G1 X142.585 Y77.175 E1.11559
G1 X142.585 Y77.295 E0.00376
G1 X142.185 Y77.354 F10800.000
G1 F8640.000
G1 X139.294 Y77.300 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.208 Y75.178
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.382 Y75.178 E1.09194
G1 X107.382 Y75.152 E0.00081
G1 X142.174 Y75.152 E1.09087
G1 X142.585 Y74.775 F10800.000
G1 F1200.000
G1 X142.585 Y75.555 E0.02446
G1 X107.005 Y75.555 E1.11559
G1 X107.005 Y74.775 E0.02446
G1 X142.525 Y74.775 E1.11370
G1 X142.388 Y75.123 F10800.000
G1 F8640.000
G1 X142.585 Y75.555 E-0.18063
G1 X140.076 Y75.555 E-0.57937
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X128.033 Y81.674
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X128.036 Y81.696 E0.00070
G1 X126.449 Y81.696 E0.04976
G1 X126.498 Y81.507 E0.00614
G1 X126.570 Y81.350 E0.00543
G1 X126.664 Y81.220 E0.00503
G1 X126.777 Y81.119 E0.00474
G1 X126.906 Y81.047 E0.00463
G1 X127.057 Y81.004 E0.00493
G1 X127.280 Y80.990 E0.00699
G1 X127.431 Y81.001 E0.00475
G1 X127.587 Y81.042 E0.00506
G1 X127.714 Y81.106 E0.00445
G1 X127.817 Y81.192 E0.00421
G1 X127.903 Y81.310 E0.00458
G1 X127.977 Y81.469 E0.00551
G1 X128.017 Y81.617 E0.00478
G1 X128.016 Y81.689 F10800.000
G1 F8640.000
G1 X128.036 Y81.696 E-0.01895
G1 X126.449 Y81.696 E-0.36645
G1 X126.498 Y81.507 E-0.04522
G1 X126.570 Y81.350 E-0.03996
G1 X126.664 Y81.220 E-0.03702
G1 X126.777 Y81.119 E-0.03491
G1 X126.906 Y81.047 E-0.03412
G1 X127.057 Y81.004 E-0.03631
G1 X127.280 Y80.990 E-0.05147
G1 X127.431 Y81.001 E-0.03497
G1 X127.587 Y81.042 E-0.03728
G1 X127.677 Y81.087 E-0.02333
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X126.768 Y81.398
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X127.277 Y81.344 E0.01368
G1 X127.730 Y81.393 E0.01218
G1 F8640.000
G1 X127.277 Y81.344 E-0.10531
G1 X126.768 Y81.398 E-0.11819
G1 E-0.57650 F2100.00000
G1 Z0.800 F10800.000
G1 X121.915 Y81.470
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X122.009 Y81.715 E0.00823
G1 X122.044 Y81.946 E0.00734
G1 X122.056 Y82.245 E0.00937
G1 X122.044 Y82.559 E0.00985
G1 X122.008 Y82.806 E0.00784
G1 X121.958 Y82.981 E0.00569
G1 X121.868 Y83.128 E0.00541
G1 X121.748 Y83.182 E0.00412
G1 X121.520 Y83.184 E0.00714
G1 X121.454 Y83.155 E0.00227
G1 X121.391 Y83.039 E0.00414
G1 X121.347 Y82.867 E0.00556
G1 X121.315 Y82.613 E0.00801
G1 X121.315 Y81.962 E0.02041
G1 X121.347 Y81.709 E0.00801
G1 X121.392 Y81.533 E0.00568
G1 X121.434 Y81.440 E0.00321
G1 X121.481 Y81.392 E0.00211
G1 X121.662 Y81.369 E0.00572
G1 X121.757 Y81.378 E0.00299
G1 X121.874 Y81.426 E0.00398
G1 X122.124 Y81.138 F10800.000
G1 F1200.000
G1 X122.227 Y81.252 E0.00481
G1 X122.312 Y81.413 E0.00571
G1 X122.378 Y81.632 E0.00718
G1 X122.420 Y81.910 E0.00881
G1 X122.434 Y82.245 E0.01050
G1 X122.420 Y82.594 E0.01095
G1 X122.377 Y82.886 E0.00925
G1 X122.311 Y83.118 E0.00759
G1 X122.224 Y83.292 E0.00607
G1 X122.120 Y83.414 E0.00503
G1 X121.990 Y83.499 E0.00487
G1 X121.825 Y83.553 E0.00544
G1 X121.617 Y83.573 E0.00657
G1 X121.439 Y83.555 E0.00559
G1 X121.302 Y83.508 E0.00455
G1 X121.195 Y83.433 E0.00409
G1 X121.108 Y83.326 E0.00433
G1 X121.034 Y83.165 E0.00555
G1 X120.976 Y82.937 E0.00737
G1 X120.939 Y82.644 E0.00928
G1 X120.939 Y81.932 E0.02231
G1 X120.976 Y81.638 E0.00929
G1 X121.035 Y81.408 E0.00746
G1 X121.110 Y81.242 E0.00569
G1 X121.198 Y81.131 E0.00447
G1 X121.306 Y81.054 E0.00416
G1 X121.442 Y81.006 E0.00450
G1 X121.666 Y80.991 E0.00705
G1 X121.831 Y81.006 E0.00519
G1 X121.995 Y81.057 E0.00540
M73 Q5 S103
G1 X122.073 Y81.106 E0.00287
G1 X122.097 Y81.289 F10800.000
G1 X121.659 Y81.559
G1 F1200.000
G1 X121.678 Y81.789 E0.00577
G1 X121.679 Y81.885 E0.00261
G1 X121.671 Y82.999 E0.03196
G1 F8640.000
G1 X121.679 Y81.885 E-0.25723
M73 P5 R102
G1 E-0.54277 F2100.00000
G1 Z0.800 F10800.000
G1 X117.984 Y83.082
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X117.902 Y83.156 E0.00350
G1 X117.825 Y83.182 E0.00253
G1 X117.694 Y83.194 E0.00411
G1 X117.551 Y83.168 E0.00456
G1 X117.508 Y83.126 E0.00190
G1 X117.468 Y83.039 E0.00301
G1 X117.424 Y82.867 E0.00556
G1 X117.392 Y82.613 E0.00801
G1 X117.392 Y81.962 E0.02041
G1 X117.424 Y81.709 E0.00801
G1 X117.469 Y81.533 E0.00568
G1 X117.538 Y81.407 E0.00452
G1 X117.596 Y81.379 E0.00201
G1 X117.834 Y81.378 E0.00747
G1 X117.956 Y81.429 E0.00415
G1 X118.038 Y81.557 E0.00475
G1 X118.086 Y81.715 E0.00518
G1 X118.121 Y81.946 E0.00734
G1 X118.133 Y82.245 E0.00937
G1 X118.121 Y82.559 E0.00985
G1 X118.085 Y82.806 E0.00784
G1 X118.011 Y83.028 E0.00732
G1 X118.197 Y83.414 F10800.000
G1 F1200.000
G1 X118.067 Y83.499 E0.00487
G1 X117.902 Y83.553 E0.00544
G1 X117.694 Y83.573 E0.00657
G1 X117.516 Y83.555 E0.00559
G1 X117.379 Y83.508 E0.00455
G1 X117.272 Y83.433 E0.00409
G1 X117.185 Y83.326 E0.00433
G1 X117.111 Y83.165 E0.00556
G1 X117.053 Y82.937 E0.00737
G1 X117.016 Y82.644 E0.00928
G1 X117.016 Y81.932 E0.02231
G1 X117.053 Y81.638 E0.00929
G1 X117.112 Y81.408 E0.00746
G1 X117.187 Y81.243 E0.00568
G1 X117.276 Y81.131 E0.00450
G1 X117.384 Y81.054 E0.00414
G1 X117.520 Y81.006 E0.00452
G1 X117.743 Y80.991 E0.00703
G1 X117.908 Y81.006 E0.00519
G1 X118.072 Y81.057 E0.00540
G1 X118.201 Y81.138 E0.00476
G1 X118.304 Y81.252 E0.00481
G1 X118.389 Y81.413 E0.00571
G1 X118.455 Y81.632 E0.00718
G1 X118.497 Y81.910 E0.00881
G1 X118.511 Y82.245 E0.01050
G1 X118.497 Y82.594 E0.01095
G1 X118.454 Y82.886 E0.00925
G1 X118.388 Y83.118 E0.00759
G1 X118.301 Y83.292 E0.00607
G1 X118.236 Y83.368 E0.00315
G1 X118.050 Y83.364 F10800.000
G1 X117.748 Y82.999
G1 F1200.000
G1 X117.756 Y81.885 E0.03197
G1 X117.755 Y81.789 E0.00261
G1 X117.736 Y81.559 E0.00577
G1 F8640.000
G1 X117.755 Y81.789 E-0.05346
G1 E-0.74654 F2100.00000
G1 Z0.800 F10800.000
G1 X110.358 Y82.856
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X110.320 Y82.958 E0.00340
G1 X110.254 Y83.008 E0.00260
G1 X110.007 Y83.069 E0.00798
G1 X109.050 Y83.078 E0.03000
G1 X109.050 Y82.448 E0.01976
G1 X109.786 Y82.453 E0.02308
G1 X110.111 Y82.487 E0.01024
G1 X110.286 Y82.562 E0.00597
G1 X110.332 Y82.618 E0.00226
G1 X110.363 Y82.797 E0.00569
G1 F8640.000
G1 X110.320 Y82.958 E-0.03853
G1 X110.254 Y83.008 E-0.01917
G1 X110.007 Y83.069 E-0.05874
G1 X109.050 Y83.078 E-0.22093
G1 X109.050 Y82.448 E-0.14549
G1 X109.786 Y82.453 E-0.16999
G1 X110.111 Y82.487 E-0.07542
G1 X110.237 Y82.541 E-0.03173
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X108.673 Y83.459
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X108.673 Y82.068 E0.04360
G1 X109.807 Y82.076 E0.03556
G1 X110.207 Y82.118 E0.01262
G1 X110.518 Y82.252 E0.01060
G1 X110.683 Y82.450 E0.00810
G1 X110.744 Y82.757 E0.00983
G1 X110.730 Y82.924 E0.00524
G1 X110.690 Y83.069 E0.00471
G1 X110.626 Y83.183 E0.00409
G1 X110.539 Y83.275 E0.00397
G1 X110.419 Y83.350 E0.00444
G1 X110.253 Y83.409 E0.00552
G1 X110.042 Y83.446 E0.00674
G1 X108.733 Y83.458 E0.04103
G1 X108.869 Y83.110 F10800.000
G1 X109.239 Y82.763
G1 F1200.000
G1 X110.082 Y82.775 E0.01413
G1 X110.168 Y82.836 E0.00079
G1 F8640.000
G1 X110.082 Y82.775 E-0.02433
G1 E-0.77567 F2100.00000
G1 Z0.800 F10800.000
G1 X109.922 Y80.709
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X109.797 Y80.731 E0.00399
G1 X109.050 Y80.738 E0.02341
G1 X109.050 Y80.347 E0.01228
G1 X109.612 Y80.347 E0.01762
G1 X109.944 Y80.380 E0.01046
G1 X110.027 Y80.405 E0.00269
G1 X110.074 Y80.439 E0.00185
G1 X110.073 Y80.592 E0.00481
G1 X110.053 Y80.650 E0.00191
G1 X109.979 Y80.690 E0.00263
G1 F8640.000
G1 X109.797 Y80.731 E-0.04311
G1 X109.050 Y80.738 E-0.17241
G1 X109.050 Y80.347 E-0.09040
G1 X109.612 Y80.347 E-0.12979
G1 X109.944 Y80.380 E-0.07705
G1 X110.027 Y80.405 E-0.01979
G1 X110.074 Y80.439 E-0.01360
G1 X110.073 Y80.592 E-0.03545
G1 X110.053 Y80.650 E-0.01410
G1 X109.979 Y80.690 E-0.01938
G1 E-0.18492 F2100.00000
G1 Z0.800 F10800.000
G1 X108.673 Y81.119
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X108.673 Y79.969 E0.03605
G1 X109.631 Y79.970 E0.03004
G1 X110.017 Y80.009 E0.01215
G1 X110.279 Y80.109 E0.00880
G1 X110.357 Y80.174 E0.00319
G1 X110.411 Y80.254 E0.00301
G1 X110.446 Y80.362 E0.00357
G1 X110.459 Y80.506 E0.00454
G1 X110.446 Y80.663 E0.00493
G1 X110.409 Y80.787 E0.00407
G1 X110.353 Y80.883 E0.00349
G1 X110.274 Y80.961 E0.00346
G1 X110.165 Y81.025 E0.00398
G1 X110.016 Y81.076 E0.00494
G1 X109.831 Y81.108 E0.00588
G1 X108.733 Y81.118 E0.03443
G1 X108.869 Y80.770 F10800.000
G1 F8640.000
G1 X108.673 Y79.969 E-0.26571
G1 X109.631 Y79.970 E-0.22125
G1 X110.017 Y80.009 E-0.08944
G1 X110.279 Y80.109 E-0.06480
G1 X110.357 Y80.174 E-0.02352
G1 X110.411 Y80.254 E-0.02215
G1 X110.446 Y80.362 E-0.02627
G1 X110.459 Y80.506 E-0.03343
G1 X110.454 Y80.564 E-0.01341
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.747 Y66.378
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.747 Y60.997 E0.16872
G1 X142.574 Y60.742 E1.09199
G1 X142.574 Y66.632 E0.18469
G1 X107.807 Y66.378 E1.09011
G1 X107.370 Y66.752 F10800.000
G1 F1200.000
G1 X107.370 Y60.622 E0.19220
G1 X142.951 Y60.362 E1.11564
G1 X142.951 Y67.012 E0.20851
G1 X107.430 Y66.752 E1.11376
G1 X107.550 Y66.394 F10800.000
G1 F8640.000
G1 X107.398 Y63.461 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.461 Y61.620
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.871 Y61.030 E0.02622
G1 X141.340 Y61.034 E0.01667
G1 X142.291 Y61.985 E0.04226
G1 X142.291 Y62.519 E0.01680
G1 X140.810 Y61.038 E0.06584
G1 X140.279 Y61.041 E0.01667
G1 X142.291 Y63.053 E0.08942
G1 X142.291 Y63.588 E0.01680
G1 X139.749 Y61.045 E0.11300
G1 X139.218 Y61.049 E0.01667
G1 X142.291 Y64.122 E0.13658
G1 X142.291 Y64.657 E0.01680
G1 X138.687 Y61.053 E0.16016
G1 X138.157 Y61.057 E0.01667
G1 X142.291 Y65.191 E0.18374
G1 X142.291 Y65.726 E0.01680
G1 X137.626 Y61.061 E0.20732
G1 X137.096 Y61.065 E0.01667
G1 X142.291 Y66.260 E0.23090
G1 X142.291 Y66.347 E0.00274
G1 X141.841 Y66.344 E0.01416
G1 X136.565 Y61.069 E0.23446
G1 X136.034 Y61.072 E0.01667
G1 X141.302 Y66.340 E0.23411
G1 X140.764 Y66.336 E0.01692
G1 X135.504 Y61.076 E0.23376
G1 X134.973 Y61.080 E0.01667
G1 X140.225 Y66.332 E0.23341
G1 X139.687 Y66.328 E0.01692
G1 X134.443 Y61.084 E0.23307
G1 X133.912 Y61.088 E0.01667
G1 X139.149 Y66.325 E0.23272
G1 X138.610 Y66.321 E0.01692
G1 X133.381 Y61.092 E0.23237
G1 X132.851 Y61.096 E0.01667
G1 X138.072 Y66.317 E0.23202
G1 X137.533 Y66.313 E0.01692
G1 X132.320 Y61.100 E0.23168
G1 X131.790 Y61.104 E0.01667
G1 X136.995 Y66.309 E0.23133
G1 X136.457 Y66.305 E0.01692
G1 X131.259 Y61.107 E0.23098
G1 X130.729 Y61.111 E0.01667
G1 X135.918 Y66.301 E0.23063
G1 X135.380 Y66.297 E0.01692
G1 X130.198 Y61.115 E0.23029
G1 X129.667 Y61.119 E0.01667
G1 X134.841 Y66.293 E0.22994
G1 X134.303 Y66.289 E0.01692
G1 X129.137 Y61.123 E0.22959
G1 X128.606 Y61.127 E0.01667
G1 X133.765 Y66.285 E0.22924
G1 X133.226 Y66.281 E0.01692
G1 X128.076 Y61.131 E0.22890
G1 X127.545 Y61.135 E0.01667
G1 X132.688 Y66.277 E0.22855
G1 X132.149 Y66.273 E0.01692
G1 X127.014 Y61.138 E0.22820
G1 X126.484 Y61.142 E0.01667
G1 X131.611 Y66.269 E0.22785
G1 X131.072 Y66.265 E0.01692
G1 X125.953 Y61.146 E0.22751
G1 X125.423 Y61.150 E0.01667
G1 X130.534 Y66.262 E0.22716
G1 X129.996 Y66.258 E0.01692
G1 X124.892 Y61.154 E0.22681
G1 X124.361 Y61.158 E0.01667
G1 X129.457 Y66.254 E0.22646
G1 X128.919 Y66.250 E0.01692
G1 X123.831 Y61.162 E0.22612
G1 X123.300 Y61.166 E0.01667
G1 X128.380 Y66.246 E0.22577
G1 X127.842 Y66.242 E0.01692
G1 X122.770 Y61.169 E0.22542
G1 X122.239 Y61.173 E0.01667
G1 X127.304 Y66.238 E0.22508
G1 X126.765 Y66.234 E0.01692
G1 X121.708 Y61.177 E0.22473
G1 X121.178 Y61.181 E0.01667
G1 X126.227 Y66.230 E0.22438
G1 X125.688 Y66.226 E0.01692
G1 X120.647 Y61.185 E0.22403
G1 X120.117 Y61.189 E0.01667
G1 X125.150 Y66.222 E0.22369
G1 X124.612 Y66.218 E0.01692
G1 X119.586 Y61.193 E0.22334
G1 X119.056 Y61.197 E0.01667
G1 X124.073 Y66.214 E0.22299
G1 X123.535 Y66.210 E0.01692
G1 X118.525 Y61.201 E0.22264
G1 X117.994 Y61.204 E0.01667
G1 X122.996 Y66.206 E0.22230
G1 X122.458 Y66.202 E0.01692
G1 X117.464 Y61.208 E0.22195
G1 X116.933 Y61.212 E0.01667
G1 X121.920 Y66.199 E0.22160
G1 X121.381 Y66.195 E0.01692
G1 X116.403 Y61.216 E0.22125
G1 X115.872 Y61.220 E0.01667
G1 X120.843 Y66.191 E0.22091
G1 X120.304 Y66.187 E0.01692
G1 X115.341 Y61.224 E0.22056
G1 X114.811 Y61.228 E0.01667
G1 X119.766 Y66.183 E0.22021
G1 X119.227 Y66.179 E0.01692
G1 X114.280 Y61.232 E0.21986
G1 X113.750 Y61.235 E0.01667
G1 X118.689 Y66.175 E0.21952
G1 X118.151 Y66.171 E0.01692
G1 X113.219 Y61.239 E0.21917
G1 X112.688 Y61.243 E0.01667
G1 X117.612 Y66.167 E0.21882
G1 X117.074 Y66.163 E0.01692
G1 X112.158 Y61.247 E0.21847
G1 X111.627 Y61.251 E0.01667
G1 X116.535 Y66.159 E0.21813
G1 X115.997 Y66.155 E0.01692
G1 X111.097 Y61.255 E0.21778
G1 X110.566 Y61.259 E0.01667
G1 X115.459 Y66.151 E0.21743
G1 X114.920 Y66.147 E0.01692
G1 X110.035 Y61.263 E0.21708
G1 X109.505 Y61.266 E0.01667
G1 X114.382 Y66.143 E0.21674
G1 X113.843 Y66.139 E0.01692
G1 X108.974 Y61.270 E0.21639
G1 X108.444 Y61.274 E0.01667
G1 X113.305 Y66.136 E0.21604
G1 X112.767 Y66.132 E0.01692
G1 X108.030 Y61.395 E0.21049
G1 X108.030 Y61.930 E0.01680
G1 X112.228 Y66.128 E0.18656
G1 X111.690 Y66.124 E0.01692
G1 X108.030 Y62.464 E0.16264
G1 X108.030 Y62.999 E0.01680
G1 X111.151 Y66.120 E0.13871
G1 X110.613 Y66.116 E0.01692
G1 X108.030 Y63.533 E0.11478
G1 X108.030 Y64.068 E0.01680
G1 X110.075 Y66.112 E0.09085
G1 X109.536 Y66.108 E0.01692
G1 X108.030 Y64.602 E0.06692
G1 X108.030 Y65.137 E0.01680
G1 X108.998 Y66.104 E0.04300
G1 X108.459 Y66.100 E0.01692
G1 X107.861 Y65.501 E0.02661
G1 F8640.000
G1 X108.459 Y66.100 E-0.19553
G1 X108.998 Y66.104 E-0.12432
G1 X108.030 Y65.137 E-0.31593
G1 X108.030 Y64.602 E-0.12341
G1 X108.033 Y64.605 E-0.00081
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X149.431 Y83.139
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.258 Y82.861 E1.09200
G1 X184.258 Y87.142 E0.13425
G1 X149.431 Y86.864 E1.09200
G1 X149.431 Y83.199 E0.11491
G1 X149.054 Y82.765 F10800.000
G1 F1200.000
G1 X184.635 Y82.481 E1.11565
G1 X184.635 Y87.523 E0.15809
G1 X149.054 Y87.238 E1.11565
G1 X149.054 Y82.825 E0.13837
G1 X149.453 Y82.781 F10800.000
G1 F8640.000
G1 X152.345 Y82.793 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X184.144 Y83.738
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X183.555 Y83.149 E0.02615
G1 X183.026 Y83.153 E0.01664
G1 X183.975 Y84.102 E0.04215
G1 X183.975 Y84.637 E0.01677
G1 X182.496 Y83.158 E0.06568
G1 X181.966 Y83.162 E0.01664
G1 X183.975 Y85.171 E0.08920
G1 X183.975 Y85.705 E0.01677
G1 X181.436 Y83.166 E0.11273
G1 X180.906 Y83.170 E0.01664
G1 X183.975 Y86.239 E0.13626
G1 X183.975 Y86.773 E0.01677
G1 X180.376 Y83.175 E0.15979
G1 X179.847 Y83.179 E0.01664
G1 X183.522 Y86.854 E0.16320
G1 X182.983 Y86.849 E0.01691
G1 X179.317 Y83.183 E0.16282
G1 X178.787 Y83.187 E0.01664
G1 X182.445 Y86.845 E0.16244
G1 X181.906 Y86.841 E0.01691
G1 X178.257 Y83.192 E0.16206
G1 X177.727 Y83.196 E0.01664
G1 X181.368 Y86.837 E0.16168
G1 X180.830 Y86.832 E0.01691
G1 X177.197 Y83.200 E0.16130
G1 X176.668 Y83.204 E0.01664
G1 X180.291 Y86.828 E0.16092
G1 X179.753 Y86.824 E0.01691
G1 X176.138 Y83.208 E0.16054
G1 X175.608 Y83.213 E0.01664
G1 X179.215 Y86.819 E0.16016
G1 X178.676 Y86.815 E0.01691
G1 X175.078 Y83.217 E0.15978
G1 X174.548 Y83.221 E0.01664
G1 X178.138 Y86.811 E0.15940
G1 X177.599 Y86.806 E0.01691
G1 X174.018 Y83.225 E0.15902
G1 X173.489 Y83.230 E0.01664
G1 X177.061 Y86.802 E0.15865
G1 X176.523 Y86.798 E0.01691
G1 X172.959 Y83.234 E0.15827
G1 X172.429 Y83.238 E0.01664
G1 X175.984 Y86.793 E0.15789
G1 X175.446 Y86.789 E0.01691
G1 X171.899 Y83.242 E0.15751
G1 X171.369 Y83.247 E0.01664
G1 X174.908 Y86.785 E0.15713
G1 X174.369 Y86.781 E0.01691
G1 X170.839 Y83.251 E0.15675
G1 X170.310 Y83.255 E0.01664
G1 X173.831 Y86.776 E0.15637
G1 X173.292 Y86.772 E0.01691
G1 X169.780 Y83.259 E0.15599
G1 X169.250 Y83.264 E0.01664
G1 X172.754 Y86.768 E0.15561
G1 X172.216 Y86.763 E0.01691
G1 X168.720 Y83.268 E0.15523
G1 X168.190 Y83.272 E0.01664
G1 X171.677 Y86.759 E0.15485
G1 X171.139 Y86.755 E0.01691
G1 X167.660 Y83.276 E0.15447
G1 X167.131 Y83.280 E0.01664
G1 X170.601 Y86.750 E0.15409
G1 X170.062 Y86.746 E0.01691
G1 X166.601 Y83.285 E0.15372
G1 X166.071 Y83.289 E0.01664
G1 X169.524 Y86.742 E0.15334
G1 X168.985 Y86.738 E0.01691
G1 X165.541 Y83.293 E0.15296
G1 X165.011 Y83.297 E0.01664
G1 X168.447 Y86.733 E0.15258
G1 X167.909 Y86.729 E0.01691
G1 X164.481 Y83.302 E0.15220
G1 X163.952 Y83.306 E0.01664
G1 X167.370 Y86.725 E0.15182
G1 X166.832 Y86.720 E0.01691
G1 X163.422 Y83.310 E0.15144
G1 X162.892 Y83.314 E0.01664
G1 X166.294 Y86.716 E0.15106
G1 X165.755 Y86.712 E0.01691
G1 X162.362 Y83.319 E0.15068
G1 X161.832 Y83.323 E0.01664
G1 X165.217 Y86.707 E0.15030
M73 Q6 S102
G1 X164.679 Y86.703 E0.01691
G1 X161.302 Y83.327 E0.14992
M73 P6 R101
G1 X160.773 Y83.331 E0.01664
G1 X164.140 Y86.699 E0.14954
G1 X163.602 Y86.694 E0.01691
G1 X160.243 Y83.336 E0.14916
G1 X159.713 Y83.340 E0.01664
G1 X163.063 Y86.690 E0.14878
G1 X162.525 Y86.686 E0.01691
G1 X159.183 Y83.344 E0.14841
G1 X158.653 Y83.348 E0.01664
G1 X161.987 Y86.682 E0.14803
G1 X161.448 Y86.677 E0.01691
G1 X158.123 Y83.352 E0.14765
G1 X157.594 Y83.357 E0.01664
G1 X160.910 Y86.673 E0.14727
G1 X160.372 Y86.669 E0.01691
G1 X157.064 Y83.361 E0.14689
G1 X156.534 Y83.365 E0.01664
G1 X159.833 Y86.664 E0.14651
G1 X159.295 Y86.660 E0.01691
G1 X156.004 Y83.369 E0.14613
G1 X155.474 Y83.374 E0.01664
G1 X158.756 Y86.656 E0.14575
G1 X158.218 Y86.651 E0.01691
G1 X154.944 Y83.378 E0.14537
G1 X154.415 Y83.382 E0.01664
G1 X157.680 Y86.647 E0.14499
G1 X157.141 Y86.643 E0.01691
G1 X153.885 Y83.386 E0.14461
G1 X153.355 Y83.391 E0.01664
G1 X156.603 Y86.639 E0.14423
G1 X156.065 Y86.634 E0.01691
G1 X152.825 Y83.395 E0.14385
G1 X152.295 Y83.399 E0.01664
G1 X155.526 Y86.630 E0.14348
G1 X154.988 Y86.626 E0.01691
G1 X151.765 Y83.403 E0.14310
G1 X151.236 Y83.408 E0.01664
G1 X154.449 Y86.621 E0.14272
G1 X153.911 Y86.617 E0.01691
G1 X150.706 Y83.412 E0.14234
G1 X150.176 Y83.416 E0.01664
G1 X153.373 Y86.613 E0.14196
G1 X152.834 Y86.608 E0.01691
G1 X149.714 Y83.488 E0.13859
G1 X149.714 Y84.022 E0.01677
G1 X152.296 Y86.604 E0.11468
G1 X151.758 Y86.600 E0.01691
G1 X149.714 Y84.556 E0.09077
G1 X149.714 Y85.090 E0.01677
G1 X151.219 Y86.595 E0.06686
G1 X150.681 Y86.591 E0.01691
G1 X149.714 Y85.624 E0.04295
G1 X149.714 Y86.158 E0.01677
G1 X150.313 Y86.758 E0.02664
G1 F8640.000
G1 X149.714 Y86.158 E-0.19591
G1 X149.714 Y85.624 E-0.12332
G1 X150.681 Y86.591 E-0.31586
G1 X151.219 Y86.595 E-0.12432
G1 X151.217 Y86.594 E-0.00060
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X149.640 Y117.802
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.467 Y117.534 E1.09200
G1 X184.467 Y122.395 E0.15241
G1 X149.640 Y122.126 E1.09200
G1 X149.640 Y117.862 E0.13371
G1 X149.263 Y117.428 F10800.000
G1 F1200.000
G1 X184.844 Y117.154 E1.11565
G1 X184.844 Y122.775 E0.17624
G1 X149.263 Y122.501 E1.11565
G1 X149.263 Y117.488 E0.15718
G1 X149.662 Y117.446 F10800.000
G1 F8640.000
G1 X152.554 Y117.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X184.353 Y118.412
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X183.763 Y117.822 E0.02625
G1 X183.232 Y117.826 E0.01669
G1 X184.184 Y118.777 E0.04230
G1 X184.184 Y119.312 E0.01682
G1 X182.702 Y117.830 E0.06591
G1 X182.171 Y117.834 E0.01669
G1 X184.184 Y119.847 E0.08951
G1 X184.184 Y120.382 E0.01682
G1 X181.640 Y117.838 E0.11311
G1 X181.109 Y117.842 E0.01669
G1 X184.184 Y120.917 E0.13671
G1 X184.184 Y121.451 E0.01682
G1 X180.579 Y117.846 E0.16032
G1 X180.048 Y117.851 E0.01669
G1 X184.184 Y121.986 E0.18392
G1 X184.184 Y122.110 E0.00388
G1 X183.769 Y122.106 E0.01304
G1 X179.517 Y117.855 E0.18908
G1 X178.987 Y117.859 E0.01669
G1 X183.230 Y122.102 E0.18872
G1 X182.691 Y122.098 E0.01695
G1 X178.456 Y117.863 E0.18835
G1 X177.925 Y117.867 E0.01669
G1 X182.152 Y122.094 E0.18798
G1 X181.613 Y122.090 E0.01695
G1 X177.394 Y117.871 E0.18762
G1 X176.864 Y117.875 E0.01669
G1 X181.074 Y122.086 E0.18725
G1 X180.535 Y122.082 E0.01695
G1 X176.333 Y117.879 E0.18689
G1 X175.802 Y117.883 E0.01669
G1 X179.996 Y122.077 E0.18652
G1 X179.457 Y122.073 E0.01695
G1 X175.271 Y117.887 E0.18615
G1 X174.741 Y117.891 E0.01669
G1 X178.918 Y122.069 E0.18579
G1 X178.379 Y122.065 E0.01695
G1 X174.210 Y117.896 E0.18542
G1 X173.679 Y117.900 E0.01669
G1 X177.840 Y122.061 E0.18505
G1 X177.301 Y122.057 E0.01695
G1 X173.148 Y117.904 E0.18469
G1 X172.618 Y117.908 E0.01669
G1 X176.762 Y122.053 E0.18432
G1 X176.223 Y122.048 E0.01695
G1 X172.087 Y117.912 E0.18395
G1 X171.556 Y117.916 E0.01669
G1 X175.684 Y122.044 E0.18359
G1 X175.145 Y122.040 E0.01695
G1 X171.025 Y117.920 E0.18322
G1 X170.495 Y117.924 E0.01669
G1 X174.606 Y122.036 E0.18286
G1 X174.067 Y122.032 E0.01695
G1 X169.964 Y117.928 E0.18249
G1 X169.433 Y117.932 E0.01669
G1 X173.529 Y122.028 E0.18212
G1 X172.990 Y122.023 E0.01695
G1 X168.902 Y117.936 E0.18176
G1 X168.372 Y117.940 E0.01669
G1 X172.451 Y122.019 E0.18139
G1 X171.912 Y122.015 E0.01695
G1 X167.841 Y117.945 E0.18102
G1 X167.310 Y117.949 E0.01669
G1 X171.373 Y122.011 E0.18066
G1 X170.834 Y122.007 E0.01695
G1 X166.779 Y117.953 E0.18029
G1 X166.249 Y117.957 E0.01669
G1 X170.295 Y122.003 E0.17993
G1 X169.756 Y121.999 E0.01695
G1 X165.718 Y117.961 E0.17956
G1 X165.187 Y117.965 E0.01669
G1 X169.217 Y121.994 E0.17919
G1 X168.678 Y121.990 E0.01695
G1 X164.657 Y117.969 E0.17883
G1 X164.126 Y117.973 E0.01669
G1 X168.139 Y121.986 E0.17846
G1 X167.600 Y121.982 E0.01695
G1 X163.595 Y117.977 E0.17809
G1 X163.064 Y117.981 E0.01669
G1 X167.061 Y121.978 E0.17773
G1 X166.522 Y121.974 E0.01695
G1 X162.534 Y117.985 E0.17736
G1 X162.003 Y117.990 E0.01669
G1 X165.983 Y121.970 E0.17699
G1 X165.444 Y121.965 E0.01695
G1 X161.472 Y117.994 E0.17663
G1 X160.941 Y117.998 E0.01669
G1 X164.905 Y121.961 E0.17626
G1 X164.366 Y121.957 E0.01695
G1 X160.411 Y118.002 E0.17590
G1 X159.880 Y118.006 E0.01669
G1 X163.827 Y121.953 E0.17553
G1 X163.288 Y121.949 E0.01695
G1 X159.349 Y118.010 E0.17516
G1 X158.818 Y118.014 E0.01669
G1 X162.749 Y121.945 E0.17480
G1 X162.210 Y121.940 E0.01695
G1 X158.288 Y118.018 E0.17443
G1 X157.757 Y118.022 E0.01669
G1 X161.671 Y121.936 E0.17406
G1 X161.132 Y121.932 E0.01695
G1 X157.226 Y118.026 E0.17370
G1 X156.695 Y118.030 E0.01669
G1 X160.593 Y121.928 E0.17333
G1 X160.054 Y121.924 E0.01695
G1 X156.165 Y118.034 E0.17297
G1 X155.634 Y118.039 E0.01669
G1 X159.515 Y121.920 E0.17260
G1 X158.976 Y121.916 E0.01695
G1 X155.103 Y118.043 E0.17223
G1 X154.572 Y118.047 E0.01669
G1 X158.437 Y121.911 E0.17187
G1 X157.898 Y121.907 E0.01695
G1 X154.042 Y118.051 E0.17150
G1 X153.511 Y118.055 E0.01669
G1 X157.359 Y121.903 E0.17113
G1 X156.820 Y121.899 E0.01695
G1 X152.980 Y118.059 E0.17077
G1 X152.450 Y118.063 E0.01669
G1 X156.281 Y121.895 E0.17040
G1 X155.742 Y121.891 E0.01695
G1 X151.919 Y118.067 E0.17003
G1 X151.388 Y118.071 E0.01669
G1 X155.203 Y121.886 E0.16967
G1 X154.664 Y121.882 E0.01695
G1 X150.857 Y118.075 E0.16930
G1 X150.327 Y118.079 E0.01669
G1 X154.125 Y121.878 E0.16894
G1 X153.586 Y121.874 E0.01695
G1 X149.923 Y118.210 E0.16293
G1 X149.923 Y118.745 E0.01682
G1 X153.047 Y121.870 E0.13896
G1 X152.508 Y121.866 E0.01695
G1 X149.923 Y119.280 E0.11499
G1 X149.923 Y119.815 E0.01682
G1 X151.969 Y121.862 E0.09102
G1 X151.430 Y121.857 E0.01695
G1 X149.923 Y120.350 E0.06706
G1 X149.923 Y120.884 E0.01682
G1 X150.891 Y121.853 E0.04309
G1 X150.352 Y121.849 E0.01695
G1 X149.753 Y121.250 E0.02666
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X150.352 Y121.849 E-0.19579
G1 X150.891 Y121.853 E-0.12446
G1 X149.923 Y120.884 E-0.31638
G1 X149.923 Y120.350 E-0.12338
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X143.862 Y152.613
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X143.201 Y152.708 E0.02095
G1 X107.171 Y152.438 E1.12973
G1 X106.431 Y152.312 E0.02355
G1 X105.949 Y152.085 E0.01669
G1 X63.748 Y125.940 E1.55655
G1 X63.193 Y125.462 E0.02296
G1 X62.803 Y124.820 E0.02355
G1 X62.632 Y124.085 E0.02367
G1 X62.645 Y117.627 E0.20250
G1 X66.961 Y94.345 E0.74242
G1 X67.285 Y93.524 E0.02767
G1 X67.684 Y93.046 E0.01953
G1 X105.618 Y58.203 E1.61499
G1 X106.313 Y57.792 E0.02532
G1 X107.105 Y57.637 E0.02532
G1 X143.164 Y57.373 E1.13062
G1 X143.729 Y57.443 E0.01787
G1 X144.259 Y57.644 E0.01775
G1 X185.956 Y79.769 E1.48004
G1 X186.452 Y80.120 E0.01906
G1 X186.843 Y80.586 E0.01906
G1 X187.119 Y81.186 E0.02071
G1 X187.219 Y81.835 E0.02060
G1 X187.431 Y122.998 E1.29064
G1 X187.409 Y123.688 E0.02165
G1 X187.272 Y124.233 E0.01763
G1 X186.991 Y124.759 E0.01870
G1 X186.591 Y125.197 E0.01858
G1 X144.471 Y152.338 E1.57108
G1 X143.917 Y152.589 E0.01907
G1 F8640.000
G1 X143.201 Y152.708 E-0.16763
G1 X140.636 Y152.689 E-0.59237
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X100.373 Y123.366
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.636 Y123.094 E1.17583
G1 X65.636 Y118.758 E0.14677
G1 X100.373 Y118.486 E1.17583
G1 X100.373 Y123.306 E0.16317
M204 S1000
G1 X100.780 Y123.306 F10800.000
M204 S800
G1 F1500.000
G1 X100.780 Y123.776 E0.01592
G1 X65.229 Y123.498 E1.20339
G1 X65.229 Y118.354 E0.17411
G1 X100.780 Y118.075 E1.20339
G1 X100.780 Y123.246 E0.17503
M204 S1000
G1 X100.565 Y123.643 F10800.000
G1 F8640.000
G1 X100.780 Y123.776 E-0.12244
G1 X98.019 Y123.755 E-0.63756
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X66.596 Y118.872
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.942 Y119.527 E0.03163
G1 X65.942 Y120.108 E0.01986
G1 X66.997 Y119.053 E0.05102
G1 X67.583 Y119.048 E0.02002
G1 X65.942 Y120.689 E0.07932
G1 X65.942 Y121.271 E0.01986
G1 X68.169 Y119.043 E0.10763
G1 X68.755 Y119.039 E0.02002
G1 X65.942 Y121.852 E0.13593
G1 X65.942 Y122.433 E0.01986
G1 X69.340 Y119.034 E0.16424
G1 X69.926 Y119.030 E0.02002
G1 X66.163 Y122.793 E0.18185
G1 X66.740 Y122.797 E0.01970
G1 X70.512 Y119.025 E0.18229
G1 X71.098 Y119.020 E0.02002
G1 X67.316 Y122.802 E0.18273
G1 X67.893 Y122.806 E0.01970
G1 X71.683 Y119.016 E0.18317
G1 X72.269 Y119.011 E0.02002
G1 X68.470 Y122.811 E0.18361
G1 X69.046 Y122.815 E0.01970
G1 X72.855 Y119.007 E0.18405
G1 X73.441 Y119.002 E0.02002
G1 X69.623 Y122.820 E0.18449
G1 X70.200 Y122.824 E0.01970
G1 X74.026 Y118.997 E0.18493
G1 X74.612 Y118.993 E0.02002
G1 X70.776 Y122.829 E0.18537
G1 X71.353 Y122.833 E0.01970
G1 X75.198 Y118.988 E0.18581
G1 X75.784 Y118.984 E0.02002
G1 X71.930 Y122.838 E0.18625
G1 X72.506 Y122.842 E0.01970
G1 X76.370 Y118.979 E0.18669
G1 X76.955 Y118.974 E0.02002
G1 X73.083 Y122.847 E0.18713
G1 X73.659 Y122.851 E0.01970
G1 X77.541 Y118.970 E0.18757
G1 X78.127 Y118.965 E0.02002
G1 X74.236 Y122.856 E0.18801
G1 X74.813 Y122.860 E0.01970
G1 X78.713 Y118.961 E0.18845
G1 X79.298 Y118.956 E0.02002
G1 X75.389 Y122.865 E0.18889
G1 X75.966 Y122.870 E0.01970
G1 X79.884 Y118.952 E0.18933
G1 X80.470 Y118.947 E0.02002
G1 X76.543 Y122.874 E0.18977
G1 X77.119 Y122.879 E0.01970
G1 X81.056 Y118.942 E0.19021
G1 X81.641 Y118.938 E0.02002
G1 X77.696 Y122.883 E0.19066
G1 X78.273 Y122.888 E0.01970
G1 X82.227 Y118.933 E0.19110
G1 X82.813 Y118.929 E0.02002
G1 X78.849 Y122.892 E0.19154
G1 X79.426 Y122.897 E0.01970
G1 X83.399 Y118.924 E0.19198
G1 X83.984 Y118.919 E0.02002
G1 X80.003 Y122.901 E0.19242
G1 X80.579 Y122.906 E0.01970
G1 X84.570 Y118.915 E0.19286
G1 X85.156 Y118.910 E0.02002
G1 X81.156 Y122.910 E0.19330
G1 X81.732 Y122.915 E0.01970
G1 X85.742 Y118.906 E0.19374
G1 X86.327 Y118.901 E0.02002
G1 X82.309 Y122.919 E0.19418
G1 X82.886 Y122.924 E0.01970
G1 X86.913 Y118.896 E0.19462
G1 X87.499 Y118.892 E0.02002
G1 X83.462 Y122.928 E0.19506
G1 X84.039 Y122.933 E0.01970
G1 X88.085 Y118.887 E0.19550
G1 X88.670 Y118.883 E0.02002
G1 X84.616 Y122.937 E0.19594
G1 X85.192 Y122.942 E0.01970
G1 X89.256 Y118.878 E0.19638
G1 X89.842 Y118.873 E0.02002
G1 X85.769 Y122.946 E0.19682
G1 X86.346 Y122.951 E0.01970
G1 X90.428 Y118.869 E0.19726
G1 X91.013 Y118.864 E0.02002
G1 X86.922 Y122.955 E0.19770
G1 X87.499 Y122.960 E0.01970
G1 X91.599 Y118.860 E0.19814
G1 X92.185 Y118.855 E0.02002
G1 X88.076 Y122.964 E0.19858
G1 X88.652 Y122.969 E0.01970
G1 X92.771 Y118.850 E0.19902
G1 X93.356 Y118.846 E0.02002
G1 X89.229 Y122.974 E0.19946
G1 X89.805 Y122.978 E0.01970
G1 X93.942 Y118.841 E0.19990
G1 X94.528 Y118.837 E0.02002
G1 X90.382 Y122.983 E0.20034
G1 X90.959 Y122.987 E0.01970
G1 X95.114 Y118.832 E0.20078
G1 X95.699 Y118.828 E0.02002
G1 X91.535 Y122.992 E0.20122
G1 X92.112 Y122.996 E0.01970
G1 X96.285 Y118.823 E0.20166
G1 X96.871 Y118.818 E0.02002
G1 X92.689 Y123.001 E0.20210
M73 Q7 S101
G1 X93.265 Y123.005 E0.01970
G1 X97.457 Y118.814 E0.20254
G1 X98.042 Y118.809 E0.02002
G1 X93.842 Y123.010 E0.20298
G1 X94.419 Y123.014 E0.01970
G1 X98.628 Y118.805 E0.20342
G1 X99.214 Y118.800 E0.02002
G1 X94.995 Y123.019 E0.20387
M73 P7 R100
G1 X95.572 Y123.023 E0.01970
G1 X99.800 Y118.795 E0.20431
G1 X100.068 Y118.793 E0.00916
G1 X100.068 Y119.108 E0.01077
G1 X96.148 Y123.028 E0.18940
G1 X96.725 Y123.032 E0.01970
G1 X100.068 Y119.690 E0.16153
G1 X100.068 Y120.271 E0.01986
G1 X97.302 Y123.037 E0.13367
G1 X97.878 Y123.041 E0.01970
G1 X100.068 Y120.852 E0.10580
G1 X100.068 Y121.433 E0.01986
G1 X98.455 Y123.046 E0.07794
G1 X99.032 Y123.050 E0.01970
G1 X100.068 Y122.014 E0.05007
G1 X100.068 Y122.595 E0.01986
G1 X99.427 Y123.237 E0.03099
M204 S1000
G1 F8640.000
G1 X100.068 Y122.595 E-0.20941
G1 X100.068 Y122.014 E-0.13419
G1 X99.032 Y123.050 E-0.33836
G1 X98.694 Y123.048 E-0.07804
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.830 Y144.091
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.567 Y143.831 E1.17584
G1 X142.567 Y149.494 E0.19171
G1 X107.830 Y149.234 E1.17583
G1 X107.830 Y144.151 E0.17204
M204 S1000
G1 X107.423 Y144.151 F10800.000
M204 S800
G1 F1500.000
G1 X107.423 Y143.687 E0.01571
G1 X142.974 Y143.421 E1.20339
G1 X142.974 Y149.904 E0.21947
G1 X107.423 Y149.638 E1.20339
G1 X107.423 Y144.211 E0.18369
M204 S1000
G1 X107.641 Y143.816 F10800.000
G1 F8640.000
G1 X107.423 Y143.687 E-0.12100
G1 X110.190 Y143.666 E-0.63900
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X141.628 Y149.365
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.261 Y148.731 E0.03034
G1 X142.261 Y148.156 E0.01950
G1 X141.238 Y149.179 E0.04900
G1 X140.666 Y149.175 E0.01935
G1 X142.261 Y147.580 E0.07637
G1 X142.261 Y147.004 E0.01950
G1 X140.095 Y149.170 E0.10374
G1 X139.523 Y149.166 E0.01935
G1 X142.261 Y146.428 E0.13110
G1 X142.261 Y145.852 E0.01950
G1 X138.952 Y149.162 E0.15847
G1 X138.380 Y149.158 E0.01935
G1 X142.261 Y145.276 E0.18584
G1 X142.261 Y144.701 E0.01950
G1 X137.809 Y149.153 E0.21320
G1 X137.237 Y149.149 E0.01935
G1 X142.248 Y144.138 E0.23991
G1 X141.668 Y144.143 E0.01964
G1 X136.666 Y149.145 E0.23950
G1 X136.094 Y149.140 E0.01935
G1 X141.087 Y144.147 E0.23909
G1 X140.507 Y144.151 E0.01964
G1 X135.523 Y149.136 E0.23867
G1 X134.951 Y149.132 E0.01935
G1 X139.927 Y144.156 E0.23826
G1 X139.347 Y144.160 E0.01964
G1 X134.379 Y149.128 E0.23785
G1 X133.808 Y149.123 E0.01935
G1 X138.767 Y144.165 E0.23743
G1 X138.186 Y144.169 E0.01964
G1 X133.236 Y149.119 E0.23702
G1 X132.665 Y149.115 E0.01935
G1 X137.606 Y144.173 E0.23661
G1 X137.026 Y144.178 E0.01964
G1 X132.093 Y149.110 E0.23619
G1 X131.522 Y149.106 E0.01935
G1 X136.446 Y144.182 E0.23578
G1 X135.866 Y144.186 E0.01964
G1 X130.950 Y149.102 E0.23537
G1 X130.379 Y149.098 E0.01935
G1 X135.286 Y144.191 E0.23495
G1 X134.705 Y144.195 E0.01964
G1 X129.807 Y149.093 E0.23454
G1 X129.235 Y149.089 E0.01935
G1 X134.125 Y144.199 E0.23413
G1 X133.545 Y144.204 E0.01964
G1 X128.664 Y149.085 E0.23371
G1 X128.092 Y149.080 E0.01935
G1 X132.965 Y144.208 E0.23330
G1 X132.385 Y144.212 E0.01964
G1 X127.521 Y149.076 E0.23289
G1 X126.949 Y149.072 E0.01935
G1 X131.804 Y144.217 E0.23247
G1 X131.224 Y144.221 E0.01964
G1 X126.378 Y149.068 E0.23206
G1 X125.806 Y149.063 E0.01935
G1 X130.644 Y144.225 E0.23165
G1 X130.064 Y144.230 E0.01964
G1 X125.235 Y149.059 E0.23123
G1 X124.663 Y149.055 E0.01935
G1 X129.484 Y144.234 E0.23082
G1 X128.903 Y144.238 E0.01964
G1 X124.091 Y149.050 E0.23041
G1 X123.520 Y149.046 E0.01935
G1 X128.323 Y144.243 E0.22999
G1 X127.743 Y144.247 E0.01964
G1 X122.948 Y149.042 E0.22958
G1 X122.377 Y149.038 E0.01935
G1 X127.163 Y144.252 E0.22916
G1 X126.583 Y144.256 E0.01964
G1 X121.805 Y149.033 E0.22875
G1 X121.234 Y149.029 E0.01935
G1 X126.003 Y144.260 E0.22834
G1 X125.422 Y144.265 E0.01964
G1 X120.662 Y149.025 E0.22792
G1 X120.091 Y149.020 E0.01935
G1 X124.842 Y144.269 E0.22751
G1 X124.262 Y144.273 E0.01964
G1 X119.519 Y149.016 E0.22710
G1 X118.947 Y149.012 E0.01935
G1 X123.682 Y144.278 E0.22668
G1 X123.102 Y144.282 E0.01964
G1 X118.376 Y149.008 E0.22627
G1 X117.804 Y149.003 E0.01935
G1 X122.521 Y144.286 E0.22586
G1 X121.941 Y144.291 E0.01964
G1 X117.233 Y148.999 E0.22544
G1 X116.661 Y148.995 E0.01935
G1 X121.361 Y144.295 E0.22503
G1 X120.781 Y144.299 E0.01964
G1 X116.090 Y148.990 E0.22462
G1 X115.518 Y148.986 E0.01935
G1 X120.201 Y144.304 E0.22420
G1 X119.620 Y144.308 E0.01964
G1 X114.947 Y148.982 E0.22379
G1 X114.375 Y148.978 E0.01935
G1 X119.040 Y144.312 E0.22338
G1 X118.460 Y144.317 E0.01964
G1 X113.803 Y148.973 E0.22296
G1 X113.232 Y148.969 E0.01935
G1 X117.880 Y144.321 E0.22255
G1 X117.300 Y144.325 E0.01964
G1 X112.660 Y148.965 E0.22214
G1 X112.089 Y148.960 E0.01935
G1 X116.720 Y144.330 E0.22172
G1 X116.139 Y144.334 E0.01964
G1 X111.517 Y148.956 E0.22131
G1 X110.946 Y148.952 E0.01935
G1 X115.559 Y144.338 E0.22090
G1 X114.979 Y144.343 E0.01964
G1 X110.374 Y148.948 E0.22048
G1 X109.803 Y148.943 E0.01935
G1 X114.399 Y144.347 E0.22007
G1 X113.819 Y144.352 E0.01964
G1 X109.231 Y148.939 E0.21966
G1 X108.660 Y148.935 E0.01935
G1 X113.238 Y144.356 E0.21924
G1 X112.658 Y144.360 E0.01964
G1 X108.135 Y148.883 E0.21657
G1 X108.135 Y148.307 E0.01950
G1 X112.078 Y144.365 E0.18879
G1 X111.498 Y144.369 E0.01964
G1 X108.135 Y147.732 E0.16101
G1 X108.135 Y147.156 E0.01950
G1 X110.918 Y144.373 E0.13323
G1 X110.337 Y144.378 E0.01964
G1 X108.135 Y146.580 E0.10545
G1 X108.135 Y146.004 E0.01950
G1 X109.757 Y144.382 E0.07767
G1 X109.177 Y144.386 E0.01964
G1 X108.135 Y145.428 E0.04989
G1 X108.135 Y144.852 E0.01950
G1 X108.781 Y144.206 E0.03094
M204 S1000
G1 F8640.000
G1 X108.135 Y144.852 E-0.21103
G1 X108.135 Y145.428 E-0.13296
G1 X109.177 Y144.386 E-0.34022
G1 X109.505 Y144.384 E-0.07579
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.631 Y135.501
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y135.325 E0.00595
G1 X142.367 Y135.325 E1.17577
G1 X142.367 Y135.501 E0.00595
G1 X107.691 Y135.501 E1.17374
M204 S1000
G1 X107.224 Y135.908 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y134.918 E0.03351
G1 X142.774 Y134.918 E1.20333
G1 X142.774 Y135.908 E0.03351
G1 X107.284 Y135.908 E1.20129
M204 S1000
G1 X107.421 Y135.560 F10800.000
G1 F8640.000
G1 X107.224 Y134.918 E-0.22901
G1 X109.523 Y134.918 E-0.53099
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.284 Y133.748
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y133.748 E0.00203
G1 X107.224 Y133.118 E0.02132
G1 X142.774 Y133.118 E1.20333
G1 X142.774 Y133.748 E0.02132
G1 X107.344 Y133.748 E1.19926
M204 S1000
G1 X107.253 Y133.696 F10800.000
G1 F8640.000
G1 X107.224 Y133.748 E-0.02771
G1 X107.224 Y133.118 E-0.14547
G1 X109.765 Y133.118 E-0.58682
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.570 Y133.433
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.427 Y133.433 E0.65139
G1 F8640.000
G1 X110.719 Y133.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.224 Y131.948
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y131.318 E0.02132
G1 X142.774 Y131.318 E1.20333
G1 X142.774 Y131.948 E0.02132
G1 X107.284 Y131.948 E1.20129
M204 S1000
G1 X107.422 Y131.600 F10800.000
G1 F8640.000
G1 X107.224 Y131.318 E-0.14613
G1 X109.882 Y131.318 E-0.61387
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.570 Y131.633
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.427 Y131.633 E0.65140
G1 F8640.000
G1 X110.719 Y131.633 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X124.131 Y129.275
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.131 Y124.985 E0.14521
G1 X125.216 Y124.985 E0.03673
G1 X125.216 Y129.275 E0.14521
G1 X124.191 Y129.275 E0.03470
M204 S1000
G1 X123.769 Y129.446 F10800.000
G1 F8640.000
G1 X124.145 Y125.984 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X124.191 Y124.634
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.131 Y124.634 E0.00203
G1 X124.131 Y123.577 E0.03578
G1 X125.216 Y123.577 E0.03673
G1 X125.216 Y124.634 E0.03578
G1 X124.251 Y124.634 E0.03266
M204 S1000
G1 X124.176 Y124.692 F10800.000
G1 F8640.000
G1 X124.131 Y124.634 E-0.02771
G1 X124.131 Y123.577 E-0.24406
G1 X125.216 Y123.577 E-0.25053
G1 X125.216 Y124.607 E-0.23770
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X122.622 Y123.577
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.709 Y123.577 E0.03678
G1 X123.710 Y128.530 E0.16766
G1 X123.739 Y129.275 E0.02523
G1 X122.683 Y129.275 E0.03574
G1 X122.669 Y129.029 E0.00834
G1 X122.490 Y129.153 E0.00738
G1 X122.297 Y129.240 E0.00715
G1 X121.895 Y129.328 E0.01395
G1 X121.653 Y129.340 E0.00819
G1 X121.275 Y129.306 E0.01284
G1 X120.935 Y129.198 E0.01209
G1 X120.641 Y129.014 E0.01173
G1 X120.408 Y128.757 E0.01173
G1 X120.236 Y128.439 E0.01226
G1 X120.118 Y128.064 E0.01328
G1 X120.050 Y127.635 E0.01473
G1 X120.027 Y127.142 E0.01669
G1 X120.120 Y126.216 E0.03149
G1 X120.417 Y125.510 E0.02592
G1 X120.941 Y125.063 E0.02333
G1 X121.646 Y124.919 E0.02437
G1 X122.107 Y124.965 E0.01566
G1 X122.483 Y125.103 E0.01357
G1 X122.628 Y125.199 E0.00587
G1 X122.622 Y123.637 E0.05285
M204 S1000
G1 X122.634 Y123.177 F10800.000
G1 X122.214 Y123.297
M204 S800
G1 F1500.000
G1 X122.218 Y124.572 E0.04317
G1 X121.625 Y124.508 E0.02019
G1 X120.756 Y124.685 E0.03002
G1 X120.193 Y125.166 E0.02508
G1 X120.193 Y123.297 E0.06327
G1 X122.154 Y123.297 E0.06638
M204 S1000
G1 F8640.000
G1 X122.218 Y124.572 E-0.29484
G1 X121.625 Y124.508 E-0.13772
G1 X120.756 Y124.685 E-0.20478
G1 X120.353 Y125.030 E-0.12266
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X119.786 Y123.577
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.787 Y128.530 E0.16766
G1 X119.816 Y129.275 E0.02523
G1 X118.760 Y129.275 E0.03574
G1 X118.746 Y129.029 E0.00834
G1 X118.567 Y129.153 E0.00738
G1 X118.374 Y129.240 E0.00715
G1 X117.972 Y129.328 E0.01395
G1 X117.730 Y129.340 E0.00819
G1 X117.352 Y129.306 E0.01284
G1 X117.012 Y129.198 E0.01209
G1 X116.718 Y129.014 E0.01173
G1 X116.485 Y128.757 E0.01173
G1 X116.313 Y128.439 E0.01226
G1 X116.195 Y128.064 E0.01328
G1 X116.127 Y127.635 E0.01473
G1 X116.104 Y127.142 E0.01669
G1 X116.197 Y126.216 E0.03149
G1 X116.494 Y125.510 E0.02592
G1 X117.018 Y125.063 E0.02333
G1 X117.723 Y124.919 E0.02437
G1 X118.184 Y124.965 E0.01566
G1 X118.560 Y125.103 E0.01357
G1 X118.705 Y125.199 E0.00587
G1 X118.699 Y123.577 E0.05489
G1 X119.726 Y123.577 E0.03475
M204 S1000
G1 X120.164 Y123.449 F10800.000
G1 F8640.000
G1 X119.766 Y126.868 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X116.256 Y124.578
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X114.356 Y124.578 E0.06431
G1 X114.344 Y127.611 E0.10267
G1 X114.278 Y127.837 E0.00795
G1 X114.195 Y127.938 E0.00441
G1 X114.094 Y127.980 E0.00372
G1 X113.876 Y127.979 E0.00737
G1 X113.844 Y127.613 E0.01242
G1 X113.844 Y124.578 E0.10273
G1 X112.054 Y124.578 E0.06057
G1 X112.027 Y124.446 E0.00457
G1 X111.493 Y123.832 E0.02754
G1 X110.721 Y123.514 E0.02827
G1 X109.831 Y123.426 E0.03026
G1 X107.631 Y123.426 E0.07447
G1 X107.631 Y123.297 E0.00437
G1 X118.291 Y123.297 E0.36083
G1 X118.295 Y124.572 E0.04317
G1 X117.702 Y124.508 E0.02019
G1 X116.833 Y124.685 E0.03002
G1 X116.256 Y125.178 E0.02572
G1 X116.256 Y124.638 E0.01829
M204 S1000
G1 F8640.000
G1 X114.356 Y124.578 E-0.43893
G1 X114.350 Y125.969 E-0.32107
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X120.239 Y129.682
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.218 Y129.154 E0.01789
G1 X120.377 Y129.329 E0.00800
G1 X120.762 Y129.571 E0.01539
G1 X121.195 Y129.707 E0.01535
G1 X121.569 Y129.741 E0.01272
G1 X117.863 Y129.741 E0.12544
G1 X118.026 Y129.733 E0.00550
G1 X118.373 Y129.657 E0.01204
G1 X118.374 Y129.682 E0.00087
G1 X120.179 Y129.682 E0.06108
M204 S1000
G1 F8640.000
G1 X120.218 Y129.154 E-0.12232
G1 X120.377 Y129.329 E-0.05458
G1 X120.762 Y129.571 E-0.10497
G1 X121.195 Y129.707 E-0.10470
G1 X121.569 Y129.741 E-0.08676
G1 X120.328 Y129.741 E-0.28667
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X116.302 Y129.682
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.281 Y129.138 E0.01844
G1 X116.454 Y129.329 E0.00874
G1 X116.839 Y129.571 E0.01539
G1 X117.272 Y129.707 E0.01535
G1 X117.646 Y129.741 E0.01272
G1 X113.869 Y129.741 E0.12786
G1 X114.301 Y129.696 E0.01471
G1 X114.436 Y129.655 E0.00476
G1 X114.437 Y129.682 E0.00092
G1 X116.242 Y129.682 E0.06110
M204 S1000
G1 F8640.000
G1 X116.281 Y129.138 E-0.12602
G1 X116.454 Y129.329 E-0.05961
G1 X116.839 Y129.571 E-0.10497
G1 X117.272 Y129.707 E-0.10471
G1 X117.646 Y129.741 E-0.08676
G1 X116.442 Y129.741 E-0.27794
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X113.681 Y129.741
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.631 Y129.741 E0.20480
G1 X107.631 Y129.682 E0.00198
G1 X110.030 Y129.682 E0.08120
G1 X110.497 Y129.656 E0.01584
G1 X110.950 Y129.568 E0.01561
G1 X111.368 Y129.413 E0.01510
G1 X111.746 Y129.183 E0.01497
G1 X112.064 Y128.876 E0.01496
G1 X112.122 Y128.782 E0.00373
G1 X112.175 Y128.918 E0.00494
G1 X112.395 Y129.234 E0.01304
G1 X112.691 Y129.477 E0.01296
G1 X113.032 Y129.636 E0.01272
G1 X113.397 Y129.722 E0.01271
G1 X113.621 Y129.737 E0.00761
M204 S1000
G1 F8640.000
G1 X110.330 Y129.739 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X111.941 Y126.336
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.878 Y126.284 E0.00274
G1 X111.941 Y126.193 E0.00375
G1 X111.941 Y126.276 E0.00282
M204 S1000
G1 F8640.000
G1 X111.878 Y126.284 E-0.01449
G1 X111.941 Y126.193 E-0.02555
G1 X111.941 Y126.276 E-0.01925
G1 E-0.74070 F2100.00000
G1 Z1.000 F10800.000
G1 X112.348 Y124.985
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.437 Y124.985 E0.03686
G1 X113.437 Y127.631 E0.08956
G1 X113.476 Y128.074 E0.01506
G1 X113.561 Y128.267 E0.00713
G1 X113.636 Y128.333 E0.00338
G1 X113.769 Y128.378 E0.00477
G1 X113.998 Y128.397 E0.00776
G1 X114.172 Y128.382 E0.00593
G1 X114.319 Y128.337 E0.00518
G1 X114.442 Y128.265 E0.00481
G1 X114.550 Y128.162 E0.00505
G1 X114.639 Y128.029 E0.00544
G1 X114.706 Y127.865 E0.00600
G1 X114.748 Y127.667 E0.00686
G1 X114.763 Y127.425 E0.00818
G1 X114.763 Y124.985 E0.08260
G1 X115.849 Y124.985 E0.03676
G1 X115.850 Y128.529 E0.11994
G1 X115.879 Y129.275 E0.02529
G1 X114.827 Y129.275 E0.03559
G1 X114.816 Y128.996 E0.00947
G1 X114.611 Y129.146 E0.00859
G1 X114.426 Y129.233 E0.00691
G1 X114.220 Y129.295 E0.00729
G1 X113.788 Y129.340 E0.01471
G1 X113.457 Y129.318 E0.01121
G1 X113.166 Y129.250 E0.01014
G1 X112.910 Y129.130 E0.00956
G1 X112.697 Y128.955 E0.00932
G1 X112.537 Y128.725 E0.00949
G1 X112.429 Y128.448 E0.01008
G1 X112.367 Y128.128 E0.01103
G1 X112.348 Y127.770 E0.01211
G1 X112.348 Y125.045 E0.09224
M204 S1000
G1 X112.347 Y124.585 F10800.000
G1 F8640.000
G1 X113.437 Y124.985 E-0.25183
G1 X113.437 Y127.186 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.767 Y123.833
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.811 Y123.833 E0.06919
G1 X110.621 Y123.913 E0.02755
G1 X111.249 Y124.172 E0.02299
G1 X111.650 Y124.633 E0.02070
G1 X111.779 Y125.249 E0.02131
G1 X111.759 Y125.511 E0.00886
G1 X111.704 Y125.742 E0.00805
G1 X111.609 Y125.956 E0.00792
G1 X111.478 Y126.149 E0.00789
G1 X111.256 Y126.356 E0.01027
G1 X111.468 Y126.472 E0.00819
G1 X111.680 Y126.649 E0.00934
G1 X111.850 Y126.860 E0.00917
G1 X111.971 Y127.098 E0.00902
G1 X112.043 Y127.358 E0.00916
G1 X112.067 Y127.640 E0.00956
G1 X112.032 Y128.000 E0.01226
G1 X111.925 Y128.329 E0.01170
G1 X111.745 Y128.617 E0.01151
G1 X111.495 Y128.858 E0.01175
G1 X111.189 Y129.045 E0.01212
G1 X110.840 Y129.175 E0.01263
G1 X110.447 Y129.251 E0.01355
G1 X110.018 Y129.275 E0.01453
G1 X107.767 Y129.275 E0.07621
G1 X107.767 Y123.893 E0.18217
M204 S1000
G1 X107.715 Y123.437 F10800.000
G1 F8640.000
G1 X109.811 Y123.833 E-0.47218
G1 X110.621 Y123.913 E-0.18795
G1 X111.021 Y124.078 E-0.09987
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X125.623 Y129.682
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.623 Y128.903 E0.02638
G1 X125.709 Y129.029 E0.00518
G1 X126.071 Y129.352 E0.01641
G1 X126.498 Y129.579 E0.01637
G1 X126.971 Y129.708 E0.01660
G1 X127.385 Y129.741 E0.01406
G1 X121.786 Y129.741 E0.18951
G1 X121.949 Y129.733 E0.00550
G1 X122.296 Y129.657 E0.01204
G1 X122.297 Y129.682 E0.00087
G1 X125.563 Y129.682 E0.11053
M204 S1000
G1 F8640.000
G1 X125.623 Y128.903 E-0.18050
G1 X125.709 Y129.029 E-0.03534
G1 X126.071 Y129.352 E-0.11191
G1 X126.498 Y129.579 E-0.11168
G1 X126.971 Y129.708 E-0.11326
G1 X127.385 Y129.741 E-0.09592
G1 X126.903 Y129.741 E-0.11138
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X127.239 Y127.938
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X127.179 Y127.865 E0.00320
G1 X127.848 Y127.865 E0.02265
G1 X127.785 Y127.939 E0.00328
G1 X127.709 Y127.974 E0.00284
G1 X127.472 Y128.002 E0.00808
G1 X127.291 Y127.969 E0.00623
M204 S1000
G1 F8640.000
G1 X127.179 Y127.865 E-0.03520
G1 X127.848 Y127.865 E-0.15450
G1 X127.785 Y127.939 E-0.02241
G1 X127.709 Y127.974 E-0.01940
G1 X127.472 Y128.002 E-0.05509
G1 X127.291 Y127.969 E-0.04246
G1 E-0.47093 F2100.00000
G1 Z1.000 F10800.000
G1 X128.365 Y127.759
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.370 Y128.052 E0.03545
G1 X128.987 Y128.738 E0.02659
G1 X128.593 Y129.079 E0.01762
G1 X128.085 Y129.277 E0.01844
G1 X127.482 Y129.340 E0.02055
G1 X127.041 Y129.305 E0.01496
G1 X126.648 Y129.199 E0.01377
G1 X126.305 Y129.016 E0.01316
G1 X126.017 Y128.759 E0.01306
G1 X125.794 Y128.432 E0.01340
G1 X125.639 Y128.045 E0.01411
G1 X125.549 Y127.603 E0.01527
G1 X125.519 Y127.105 E0.01688
G1 X125.549 Y126.628 E0.01616
G1 X125.640 Y126.201 E0.01478
G1 X125.795 Y125.824 E0.01380
G1 X126.018 Y125.503 E0.01324
G1 X126.302 Y125.246 E0.01298
G1 X126.641 Y125.063 E0.01304
G1 X127.026 Y124.955 E0.01353
G1 X127.464 Y124.920 E0.01486
G1 X128.279 Y125.058 E0.02801
G1 X128.894 Y125.496 E0.02553
G1 X129.253 Y126.208 E0.02700
G1 X129.390 Y127.458 E0.04257
G1 X126.650 Y127.458 E0.09273
G1 X126.699 Y127.771 E0.01073
G1 X126.771 Y127.975 E0.00730
G1 X126.866 Y128.136 E0.00633
G1 X126.980 Y128.256 E0.00562
G1 X127.115 Y128.340 E0.00538
G1 X127.279 Y128.393 E0.00583
G1 X127.476 Y128.411 E0.00670
G1 X127.800 Y128.373 E0.01104
G1 X127.913 Y128.334 E0.00405
G1 X128.014 Y128.277 E0.00392
G1 X128.164 Y128.138 E0.00695
G1 X128.337 Y127.812 E0.01247
M204 S1000
G1 X128.516 Y127.389 F10800.000
G1 F8640.000
G1 X129.370 Y128.052 E-0.24496
G1 X128.987 Y128.738 E-0.18140
G1 X128.593 Y129.079 E-0.12023
G1 X128.085 Y129.277 E-0.12576
G1 X127.708 Y129.317 E-0.08765
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X138.299 Y127.946
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.692 Y127.576 E0.01825
G1 X138.743 Y127.946 E0.01263
G1 X138.359 Y127.946 E0.01300
M204 S1000
G1 F8640.000
G1 X138.692 Y127.576 E-0.11479
G1 X138.743 Y127.946 E-0.08616
G1 X138.359 Y127.946 E-0.08867
G1 E-0.51039 F2100.00000
G1 Z1.000 F10800.000
G1 X137.069 Y126.799
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.498 Y127.285 E0.02540
G1 X136.246 Y127.550 E0.01236
G1 X135.965 Y127.919 E0.01570
G1 X136.315 Y126.730 E0.04196
G1 X137.010 Y126.794 E0.02362
M204 S1000
G1 X137.345 Y126.556 F10800.000
M204 S800
G1 F1500.000
G1 X137.462 Y126.142 E0.01456
G1 X137.622 Y126.135 E0.00541
G1 X137.594 Y126.270 E0.00468
G1 X137.476 Y126.432 E0.00677
G1 X137.389 Y126.514 E0.00406
M204 S1000
G1 F8640.000
G1 X137.462 Y126.142 E-0.08771
G1 X137.622 Y126.135 E-0.03688
G1 X137.594 Y126.270 E-0.03192
G1 X137.476 Y126.432 E-0.04621
G1 X137.389 Y126.514 E-0.02767
G1 E-0.56961 F2100.00000
G1 Z1.000 F10800.000
G1 X139.046 Y128.353
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.046 Y129.219 E0.02931
G1 X136.059 Y129.219 E0.10111
G1 X136.059 Y128.591 E0.02126
G1 X136.338 Y128.086 E0.01953
G1 X136.553 Y127.818 E0.01164
G1 X136.778 Y127.581 E0.01105
G1 X137.533 Y126.939 E0.03356
G1 X137.782 Y126.702 E0.01164
G1 X137.952 Y126.471 E0.00969
G1 X138.011 Y126.327 E0.00528
G1 X138.032 Y126.156 E0.00581
G1 X138.023 Y126.048 E0.00367
G1 X138.000 Y125.959 E0.00313
G1 X137.917 Y125.832 E0.00512
G1 X137.778 Y125.750 E0.00548
G1 X137.687 Y125.728 E0.00315
G1 X137.435 Y125.728 E0.00855
G1 X137.261 Y125.785 E0.00621
G1 X137.130 Y125.895 E0.00577
G1 X137.091 Y125.958 E0.00252
G1 X136.972 Y126.381 E0.01487
G1 X136.036 Y126.295 E0.03181
G1 X136.074 Y126.104 E0.00661
G1 X135.159 Y129.219 E0.10990
G1 X134.199 Y129.219 E0.03251
G1 X133.514 Y126.701 E0.08834
G1 X132.828 Y129.219 E0.08835
G1 X131.867 Y129.219 E0.03250
G1 X130.606 Y124.929 E0.15136
G1 X131.619 Y124.929 E0.03429
G1 X132.362 Y127.571 E0.09288
G1 X133.096 Y124.929 E0.09280
G1 X133.936 Y124.929 E0.02842
G1 X134.672 Y127.586 E0.09333
G1 X135.407 Y124.929 E0.09331
G1 X136.419 Y124.929 E0.03428
G1 X136.228 Y125.579 E0.02293
G1 X136.371 Y125.365 E0.00870
G1 X136.554 Y125.186 E0.00866
G1 X136.770 Y125.044 E0.00875
G1 X137.016 Y124.941 E0.00905
G1 X137.383 Y124.876 E0.01259
G1 X137.558 Y124.865 E0.00596
G1 X137.863 Y124.884 E0.01033
G1 X138.138 Y124.943 E0.00955
G1 X138.386 Y125.046 E0.00908
G1 X138.599 Y125.195 E0.00880
G1 X138.770 Y125.386 E0.00866
G1 X138.893 Y125.612 E0.00871
G1 X138.965 Y125.871 E0.00911
G1 X138.980 Y126.283 E0.01395
G1 X138.866 Y126.683 E0.01406
G1 X138.627 Y127.062 E0.01518
G1 X138.217 Y127.478 E0.01978
G1 X137.349 Y128.233 E0.03893
G1 X137.248 Y128.353 E0.00532
G1 X138.986 Y128.353 E0.05883
M204 S1000
G1 X139.446 Y128.362 F10800.000
G1 F8640.000
G1 X139.046 Y129.219 E-0.20044
G1 X136.622 Y129.219 E-0.55956
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.090 Y126.042
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.166 Y126.207 E0.03176
G1 X141.016 Y125.877 E0.01230
G1 X140.934 Y125.788 E0.00410
G1 X140.824 Y125.735 E0.00412
G1 X140.667 Y125.714 E0.00537
G1 X140.529 Y125.731 E0.00469
G1 X140.413 Y125.780 E0.00426
G1 X140.309 Y125.864 E0.00453
G1 X140.213 Y125.993 E0.00545
G1 X140.131 Y126.171 E0.00664
G1 X140.065 Y126.424 E0.00886
G1 X140.373 Y126.310 E0.01111
G1 X140.717 Y126.272 E0.01173
G1 X141.012 Y126.297 E0.01002
G1 X141.280 Y126.372 E0.00944
G1 X141.520 Y126.501 E0.00922
G1 X141.726 Y126.680 E0.00924
G1 X141.892 Y126.900 E0.00933
G1 X142.008 Y127.152 E0.00940
G1 X142.077 Y127.431 E0.00973
G1 X142.098 Y127.735 E0.01030
G1 X142.076 Y128.060 E0.01103
G1 X142.005 Y128.358 E0.01037
G1 X141.883 Y128.625 E0.00995
G1 X141.709 Y128.858 E0.00982
G1 X141.491 Y129.046 E0.00975
G1 X141.236 Y129.180 E0.00976
G1 X140.949 Y129.258 E0.01006
G1 X140.634 Y129.284 E0.01070
G1 X140.284 Y129.249 E0.01190
G1 X139.965 Y129.141 E0.01141
G1 X139.689 Y128.958 E0.01121
G1 X139.461 Y128.705 E0.01149
G1 X139.290 Y128.394 E0.01203
G1 X139.171 Y128.033 E0.01287
G1 X139.102 Y127.623 E0.01406
G1 X139.079 Y127.164 E0.01557
G1 X139.103 Y126.669 E0.01677
G1 X139.173 Y126.227 E0.01515
G1 X139.296 Y125.838 E0.01384
G1 X139.472 Y125.501 E0.01284
G1 X139.703 Y125.226 E0.01218
G1 X139.985 Y125.024 E0.01176
G1 X140.312 Y124.903 E0.01178
G1 X140.676 Y124.864 E0.01238
G1 X141.131 Y124.920 E0.01553
G1 X141.514 Y125.099 E0.01433
G1 X141.803 Y125.402 E0.01416
G1 X142.065 Y125.987 E0.02169
M204 S1000
G1 X142.208 Y126.424 F10800.000
G1 X142.367 Y125.664
M204 S800
G1 F2700.000
G1 X142.146 Y125.172 E0.01827
G1 X141.756 Y124.763 E0.01912
G1 X141.245 Y124.524 E0.01910
G1 X140.679 Y124.454 E0.01931
G1 X140.218 Y124.504 E0.01569
G1 X139.793 Y124.661 E0.01533
G1 X139.424 Y124.924 E0.01535
G1 X139.156 Y125.244 E0.01412
G1 X139.105 Y125.149 E0.00364
G1 X138.871 Y124.889 E0.01186
G1 X138.583 Y124.688 E0.01187
G1 X138.261 Y124.553 E0.01183
G1 X137.919 Y124.479 E0.01184
G1 X137.557 Y124.457 E0.01226
G1 X137.334 Y124.472 E0.00759
G1 X136.959 Y124.538 E0.01289
G1 X136.963 Y124.522 E0.00055
G1 X135.097 Y124.522 E0.06318
G1 X134.672 Y126.057 E0.05391
G1 X134.245 Y124.522 E0.05394
G1 X132.787 Y124.522 E0.04935
G1 X132.359 Y126.056 E0.05389
G1 X131.927 Y124.522 E0.05393
G1 X130.062 Y124.522 E0.06314
G1 X131.563 Y129.626 E0.18008
G1 X133.139 Y129.626 E0.05334
G1 X133.513 Y128.250 E0.04826
G1 X133.888 Y129.626 E0.04826
G1 X135.464 Y129.626 E0.05335
G1 X135.652 Y128.987 E0.02256
G1 X135.652 Y129.626 E0.02164
G1 X139.453 Y129.626 E0.12866
G1 X139.453 Y129.290 E0.01139
G1 X139.784 Y129.509 E0.01344
G1 X140.197 Y129.650 E0.01478
G1 X140.630 Y129.693 E0.01472
G1 X141.019 Y129.661 E0.01323
G1 X141.386 Y129.561 E0.01285
G1 X141.721 Y129.385 E0.01283
G1 X142.009 Y129.137 E0.01286
G1 X142.235 Y128.834 E0.01282
G1 X142.367 Y128.545 E0.01074
G1 X142.367 Y129.741 E0.04049
G1 X127.564 Y129.741 E0.50106
G1 X128.183 Y129.676 E0.02106
G1 X128.806 Y129.432 E0.02266
G1 X129.307 Y129.000 E0.02241
G1 X129.974 Y127.805 E0.04632
G1 X129.833 Y127.764 E0.00500
G1 X129.650 Y126.090 E0.05697
G1 X129.212 Y125.223 E0.03289
G1 X128.440 Y124.673 E0.03209
G1 X127.481 Y124.510 E0.03289
G1 X126.954 Y124.553 E0.01791
G1 X126.488 Y124.683 E0.01639
G1 X126.066 Y124.911 E0.01624
G1 X125.710 Y125.232 E0.01623
G1 X125.623 Y125.358 E0.00517
G1 X125.623 Y123.297 E0.06975
G1 X142.367 Y123.297 E0.56676
G1 X142.367 Y125.604 E0.07809
M204 S1000
G1 X142.367 Y126.406 F10800.000
M204 S800
G1 F1500.000
G1 X142.367 Y126.958 E0.01869
G1 X142.244 Y126.690 E0.00997
G1 X142.070 Y126.459 E0.00979
G1 X142.308 Y126.416 E0.00819
M204 S1000
G1 X142.774 Y126.416 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y130.148 E0.12632
G1 X107.224 Y130.148 E1.20333
G1 X107.224 Y122.890 E0.24567
G1 X142.774 Y122.890 E1.20333
M73 Q8 S100
G1 X142.774 Y126.356 E0.11732
M204 S1000
G1 X142.562 Y126.756 F10800.000
G1 X142.397 Y127.159
G1 F2400.000
G1 X142.436 Y127.744 E0.01307
G1 X142.422 Y128.126 E0.00942
G1 X142.396 Y128.343 E0.00566
G1 F8640.000
G1 X142.422 Y128.126 E-0.05054
G1 E-0.74946 F2100.00000
G1 Z1.000 F10800.000
G1 X140.425 Y126.049
G1 Z0.400
G1 E0.80000 F2100.00000
M73 P8 R99
G1 F2400.000
G1 X140.706 Y125.996 E0.00309
G1 X140.875 Y126.058 E0.00193
G1 F8640.000
G1 X140.706 Y125.996 E-0.04133
G1 X140.425 Y126.049 E-0.06619
G1 E-0.69248 F2100.00000
G1 Z1.000 F10800.000
G1 X142.163 Y124.801
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.069 Y124.733 E0.00103
G1 X141.974 Y124.665 E0.00077
G1 X141.440 Y124.480 F10800.000
M204 S1250
G1 F4800.000
G1 X142.061 Y123.859 E0.03044
G1 X142.061 Y123.602 E0.00890
G1 X141.729 Y123.602 E0.01153
G1 X141.129 Y124.202 E0.02938
G1 X140.681 Y124.146 E0.01565
G1 X140.585 Y124.157 E0.00335
G1 X141.139 Y123.602 E0.02717
G1 X140.550 Y123.602 E0.02042
G1 X139.831 Y124.321 E0.03522
G1 X139.649 Y124.389 E0.00674
G1 X139.215 Y124.698 E0.01848
G1 X139.164 Y124.759 E0.00273
G1 X139.074 Y124.659 E0.00467
G1 X138.974 Y124.589 E0.00423
G1 X139.961 Y123.602 E0.04833
G1 X139.371 Y123.602 E0.02042
G1 X138.607 Y124.367 E0.03746
G1 X138.352 Y124.261 E0.00956
G1 X138.164 Y124.220 E0.00667
G1 X138.782 Y123.602 E0.03026
G1 X138.193 Y123.602 E0.02042
G1 X137.639 Y124.156 E0.02712
G1 X137.297 Y124.168 E0.01187
G1 X136.989 Y124.217 E0.01080
G1 X137.603 Y123.602 E0.03010
G1 X137.014 Y123.602 E0.02042
G1 X136.400 Y124.217 E0.03010
G1 X135.810 Y124.217 E0.02042
G1 X136.424 Y123.602 E0.03010
G1 X135.835 Y123.602 E0.02042
G1 X135.221 Y124.217 E0.03010
G1 X134.864 Y124.217 E0.01235
G1 X134.728 Y124.709 E0.01771
G1 X134.639 Y124.799 E0.00438
G1 X134.510 Y124.338 E0.01658
G1 X135.246 Y123.602 E0.03603
G1 X134.656 Y123.602 E0.02042
G1 X134.042 Y124.217 E0.03010
G1 X133.453 Y124.217 E0.02042
G1 X134.067 Y123.602 E0.03010
G1 X133.478 Y123.602 E0.02042
G1 X132.314 Y124.766 E0.05705
G1 X132.184 Y124.307 E0.01656
G1 X132.888 Y123.602 E0.03451
G1 X132.299 Y123.602 E0.02042
G1 X131.685 Y124.217 E0.03010
G1 X131.095 Y124.217 E0.02042
G1 X131.709 Y123.602 E0.03010
G1 X131.120 Y123.602 E0.02042
G1 X130.323 Y124.400 E0.03908
M204 S1000
G1 X129.995 Y124.727 F10800.000
M204 S1250
G1 F4800.000
G1 X129.536 Y125.187 E0.02252
G1 X129.733 Y125.579 E0.01520
G1 X129.982 Y125.330 E0.01217
G1 X130.115 Y125.786 E0.01645
G1 X129.931 Y125.970 E0.00904
G1 X130.001 Y126.490 E0.01818
G1 X130.249 Y126.241 E0.01220
G1 X130.383 Y126.697 E0.01645
G1 X130.059 Y127.021 E0.01591
G1 X130.114 Y127.528 E0.01765
G1 X130.135 Y127.534 E0.00078
G1 X130.517 Y127.152 E0.01871
G1 X130.651 Y127.608 E0.01645
G1 X130.160 Y128.099 E0.02407
G1 X129.548 Y129.196 E0.04353
G1 X129.269 Y129.436 E0.01273
G1 X129.413 Y129.436 E0.00496
G1 X130.785 Y128.063 E0.06726
G1 X130.919 Y128.519 E0.01645
G1 X130.002 Y129.436 E0.04494
G1 X130.591 Y129.436 E0.02042
G1 X131.053 Y128.974 E0.02262
G1 X131.187 Y129.429 E0.01645
G1 X130.997 Y129.619 E0.00928
M204 S1000
G1 F8640.000
G1 X131.187 Y129.429 E-0.06182
G1 X131.053 Y128.974 E-0.10962
G1 X130.591 Y129.436 E-0.15073
G1 X130.002 Y129.436 E-0.13609
G1 X130.919 Y128.519 E-0.29946
G1 X130.916 Y128.509 E-0.00228
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X129.630 Y127.787
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.453 Y127.761 E0.00324
G1 X129.275 Y127.736 E0.00263
G1 X129.098 Y127.710 E0.00202
G1 X128.920 Y127.685 E0.00141
G1 F8640.000
G1 X129.098 Y127.710 E-0.04140
G1 E-0.75860 F2100.00000
G1 Z1.000 F10800.000
G1 X129.123 Y125.010
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.531 Y123.602 E0.06897
G1 X129.941 Y123.602 E0.02042
G1 X128.910 Y124.633 E0.05052
G1 X128.566 Y124.388 E0.01464
G1 X129.352 Y123.602 E0.03850
G1 X128.763 Y123.602 E0.02042
G1 X128.066 Y124.299 E0.03416
G1 X127.562 Y124.214 E0.01771
G1 X128.173 Y123.602 E0.02996
G1 X127.584 Y123.602 E0.02042
G1 X126.938 Y124.248 E0.03163
G1 X126.373 Y124.398 E0.02028
G1 X125.995 Y124.602 E0.01489
G1 X126.994 Y123.602 E0.04899
G1 X126.405 Y123.602 E0.02042
G1 X125.745 Y124.263 E0.03235
M204 S1000
G1 F8640.000
G1 X126.405 Y123.602 E-0.21556
G1 X126.994 Y123.602 E-0.13609
G1 X125.995 Y124.602 E-0.32642
G1 X126.307 Y124.434 E-0.08193
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X125.419 Y123.234
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X122.417 Y123.234 E0.06993
G1 F8640.000
G1 X125.419 Y123.234 E-0.69318
G1 E-0.10682 F2100.00000
G1 Z1.000 F10800.000
G1 X121.251 Y124.459
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.910 Y123.800 E0.03159
G1 X121.910 Y123.602 E0.00670
G1 X121.532 Y123.602 E0.01281
G1 X120.762 Y124.372 E0.03687
G1 X120.618 Y124.401 E0.00499
G1 X120.498 Y124.504 E0.00534
G1 X120.498 Y124.060 E0.01504
G1 X121.139 Y123.419 E0.03069
M204 S1000
G1 F8640.000
G1 X120.498 Y124.060 E-0.20912
G1 X120.498 Y124.504 E-0.10251
G1 X120.618 Y124.401 E-0.03638
G1 X120.762 Y124.372 E-0.03400
G1 X121.532 Y123.602 E-0.25125
G1 X121.910 Y123.602 E-0.08726
G1 X121.910 Y123.773 E-0.03947
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X119.989 Y123.234
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.494 Y123.234 E0.03482
G1 F8640.000
G1 X119.989 Y123.234 E-0.34518
G1 E-0.45482 F2100.00000
G1 Z1.000 F10800.000
G1 X117.314 Y124.462
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.987 Y123.789 E0.03270
G1 X117.987 Y123.602 E0.00640
G1 X117.590 Y123.602 E0.01363
G1 X116.816 Y124.377 E0.03759
G1 X116.695 Y124.401 E0.00422
G1 X116.561 Y124.516 E0.00606
G1 X116.561 Y124.273 E0.00834
G1 X116.335 Y124.273 E0.00774
G1 X117.006 Y123.602 E0.03255
G1 X116.422 Y123.602 E0.02005
G1 X115.751 Y124.273 E0.03255
G1 X115.168 Y124.273 E0.02005
G1 X115.838 Y123.602 E0.03255
G1 X115.254 Y123.602 E0.02005
G1 X114.584 Y124.273 E0.03255
G1 X114.479 Y124.273 E0.00359
G1 X114.479 Y124.069 E0.00699
G1 X114.203 Y124.069 E0.00947
G1 X114.670 Y123.602 E0.02267
G1 X114.086 Y123.602 E0.02005
G1 X113.416 Y124.273 E0.03255
G1 X112.832 Y124.273 E0.02005
G1 X113.502 Y123.602 E0.03255
G1 X112.918 Y123.602 E0.02005
G1 X112.266 Y124.255 E0.03170
G1 X111.994 Y123.943 E0.01421
G1 X112.518 Y123.419 E0.02543
M204 S1000
G1 F8640.000
G1 X111.994 Y123.943 E-0.17105
G1 X112.266 Y124.255 E-0.09557
G1 X112.918 Y123.602 E-0.21318
G1 X113.502 Y123.602 E-0.13483
G1 X113.057 Y124.048 E-0.14537
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X111.526 Y123.561
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.332 Y123.522 E0.00150
G1 F8640.000
G1 X111.526 Y123.561 E-0.04568
G1 E-0.75432 F2100.00000
G1 Z1.000 F10800.000
G1 X112.018 Y124.782
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.064 Y125.242 E0.00624
G1 X112.051 Y125.563 E0.00498
G1 X112.035 Y125.700 E0.00249
G1 X112.019 Y125.836 E0.00285
G1 X111.987 Y125.994 E0.00349
G1 X111.998 Y126.680 F10800.000
G1 F2400.000
G1 X112.144 Y126.840 E0.00116
G1 F8640.000
G1 X111.998 Y126.680 E-0.05006
G1 E-0.74994 F2100.00000
G1 Z1.000 F10800.000
G1 X111.898 Y129.318
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.395 Y129.537 E0.00941
G1 X112.216 Y129.334 F10800.000
G1 F2400.000
G1 X111.630 Y129.534 E0.01156
G1 F8640.000
G1 X112.216 Y129.334 E-0.14318
G1 E-0.65682 F2100.00000
G1 Z1.000 F10800.000
G1 X107.495 Y129.479
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.495 Y123.630 E0.06610
G1 F8640.000
G1 X107.495 Y126.921 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X114.100 Y124.375
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.095 Y127.578 E0.02790
G1 X114.088 Y127.675 E0.00076
G1 X114.079 Y127.730 E0.00031
G1 F8640.000
G1 X114.088 Y127.675 E-0.01291
G1 E-0.78709 F2100.00000
G1 Z1.000 F10800.000
G1 X116.076 Y128.442
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.091 Y128.536 E0.00060
G1 X116.204 Y128.715 E0.00159
G1 F8640.000
G1 X116.091 Y128.536 E-0.04877
G1 E-0.75123 F2100.00000
G1 Z1.000 F10800.000
G1 X120.051 Y128.667
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.013 Y128.487 E0.00092
G1 X119.990 Y128.523 F10800.000
G1 F2400.000
G1 X120.127 Y128.715 E0.00168
G1 F8640.000
G1 X119.990 Y128.523 E-0.05443
G1 E-0.74557 F2100.00000
G1 Z1.000 F10800.000
G1 X125.563 Y128.708
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.526 Y128.588 E0.00231
G1 X125.520 Y128.566 E0.00041
G1 X125.494 Y128.429 E0.00232
G1 X125.467 Y128.293 E0.00176
G1 X125.441 Y128.157 E0.00119
G1 F8640.000
G1 X125.467 Y128.293 E-0.03206
G1 E-0.76794 F2100.00000
G1 Z1.000 F10800.000
G1 X125.441 Y126.092
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.468 Y125.958 E0.00119
G1 X125.494 Y125.823 E0.00176
G1 X125.521 Y125.688 E0.00232
G1 X125.562 Y125.552 E0.00260
G1 F8640.000
G1 X125.521 Y125.688 E-0.03278
G1 E-0.76722 F2100.00000
G1 Z1.000 F10800.000
G1 X135.681 Y128.785
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.735 Y128.472 E0.00736
G1 X135.811 Y128.289 E0.00495
G1 X135.887 Y128.107 E0.00537
G1 F8640.000
G1 X135.811 Y128.289 E-0.04563
G1 E-0.75437 F2100.00000
G1 Z1.000 F10800.000
G1 X139.249 Y128.850
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.412 Y128.990 E0.00155
G1 F8640.000
G1 X139.249 Y128.850 E-0.04957
G1 E-0.75043 F2100.00000
G1 Z1.000 F10800.000
G1 X140.562 Y127.991
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.501 Y127.866 E0.00471
G1 X140.481 Y127.768 E0.00339
G1 X140.486 Y127.546 E0.00752
G1 X140.525 Y127.520 E0.00158
G1 X140.697 Y127.530 E0.00582
G1 X140.735 Y127.647 E0.00416
G1 X140.735 Y127.872 E0.00762
G1 X140.686 Y128.014 E0.00510
G1 X140.608 Y128.027 E0.00267
M204 S1000
G1 X140.563 Y128.432 F10800.000
M204 S800
G1 F1500.000
G1 X140.411 Y128.390 E0.00534
G1 X140.323 Y128.330 E0.00361
G1 X140.237 Y128.240 E0.00422
G1 X140.165 Y128.122 E0.00469
G1 X140.110 Y127.983 E0.00503
G1 X140.076 Y127.823 E0.00554
G1 X140.075 Y127.508 E0.01067
G1 X140.147 Y127.314 E0.00702
G1 X140.283 Y127.182 E0.00638
G1 X140.470 Y127.113 E0.00677
G1 X140.682 Y127.110 E0.00716
G1 X140.847 Y127.146 E0.00574
G1 X141.002 Y127.257 E0.00643
G1 X141.108 Y127.452 E0.00753
G1 X141.149 Y127.758 E0.01046
G1 X141.109 Y128.068 E0.01060
G1 X141.000 Y128.277 E0.00796
G1 X140.844 Y128.396 E0.00666
G1 X140.623 Y128.438 E0.00760
M204 S1000
G1 X140.493 Y128.290 F10800.000
G1 F8640.000
G1 X140.411 Y128.390 E-0.05017
G1 X140.323 Y128.330 E-0.02464
G1 X140.237 Y128.240 E-0.02879
G1 X140.165 Y128.122 E-0.03197
G1 X140.110 Y127.983 E-0.03432
G1 X140.076 Y127.823 E-0.03781
G1 X140.075 Y127.508 E-0.07276
G1 X140.147 Y127.314 E-0.04787
G1 X140.283 Y127.182 E-0.04355
G1 X140.470 Y127.113 E-0.04615
G1 X140.682 Y127.110 E-0.04885
G1 X140.847 Y127.146 E-0.03912
G1 X141.002 Y127.257 E-0.04387
G1 X141.108 Y127.452 E-0.05134
G1 X141.149 Y127.758 E-0.07132
G1 X141.109 Y128.068 E-0.07230
G1 X141.079 Y128.127 E-0.01516
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.774 Y121.720
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y121.720 E1.20333
G1 X107.224 Y121.090 E0.02132
G1 X142.774 Y121.090 E1.20333
G1 X142.774 Y121.660 E0.01929
M204 S1000
G1 X142.374 Y121.718 F10800.000
G1 F8640.000
G1 X139.482 Y121.666 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.427 Y121.405
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.570 Y121.405 E0.65140
G1 F8640.000
G1 X139.279 Y121.405 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.774 Y119.920
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y119.920 E1.20333
G1 X107.224 Y119.290 E0.02132
G1 X142.774 Y119.290 E1.20333
G1 X142.774 Y119.860 E0.01929
M204 S1000
G1 X142.374 Y119.918 F10800.000
G1 F8640.000
G1 X139.482 Y119.866 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.427 Y119.605
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.570 Y119.605 E0.65139
G1 F8640.000
G1 X139.279 Y119.605 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.367 Y117.713
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y117.713 E1.17577
G1 X107.631 Y117.537 E0.00595
G1 X142.367 Y117.537 E1.17577
G1 X142.367 Y117.653 E0.00392
M204 S1000
G1 X142.774 Y117.130 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y118.120 E0.03351
G1 X107.224 Y118.120 E1.20333
G1 X107.224 Y117.130 E0.03351
G1 X142.714 Y117.130 E1.20129
M204 S1000
G1 X142.577 Y117.478 F10800.000
G1 F8640.000
G1 X142.774 Y118.120 E-0.22901
G1 X140.474 Y118.120 E-0.53099
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X128.222 Y126.517
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.672 Y126.521 E0.05247
G1 X126.716 Y126.352 E0.00593
G1 X126.787 Y126.197 E0.00576
G1 X126.879 Y126.070 E0.00532
G1 X126.989 Y125.971 E0.00501
G1 X127.115 Y125.901 E0.00489
G1 X127.266 Y125.857 E0.00531
G1 X127.445 Y125.842 E0.00608
G1 X127.791 Y125.899 E0.01188
G1 X127.909 Y125.958 E0.00446
G1 X128.009 Y126.042 E0.00443
G1 X128.094 Y126.157 E0.00483
G1 X128.167 Y126.314 E0.00586
G1 X128.206 Y126.459 E0.00509
M204 S1000
G1 X127.855 Y126.359 F10800.000
G1 F8640.000
G1 X126.672 Y126.521 E-0.35457
G1 X126.716 Y126.352 E-0.04046
G1 X126.787 Y126.197 E-0.03931
G1 X126.879 Y126.070 E-0.03632
G1 X126.989 Y125.971 E-0.03414
G1 X127.115 Y125.901 E-0.03334
G1 X127.266 Y125.857 E-0.03620
G1 X127.445 Y125.842 E-0.04147
G1 X127.791 Y125.899 E-0.08105
G1 X127.909 Y125.958 E-0.03045
G1 X128.009 Y126.042 E-0.03022
G1 X128.016 Y126.051 E-0.00247
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X127.013 Y126.232
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.447 Y126.182 E0.00834
G1 X127.688 Y126.203 E0.00461
G1 X127.914 Y126.257 E0.00445
G1 F8640.000
G1 X127.688 Y126.203 E-0.05385
G1 X127.447 Y126.182 E-0.05578
G1 X127.013 Y126.232 E-0.10085
G1 E-0.58952 F2100.00000
G1 Z1.000 F10800.000
G1 X122.082 Y126.336
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X122.169 Y126.565 E0.00829
G1 X122.203 Y126.790 E0.00773
G1 X122.215 Y127.085 E0.00997
G1 X122.203 Y127.394 E0.01049
G1 X122.167 Y127.637 E0.00828
G1 X122.119 Y127.804 E0.00590
G1 X122.041 Y127.934 E0.00512
G1 X121.942 Y127.977 E0.00366
G1 X121.733 Y127.980 E0.00707
G1 X121.689 Y127.961 E0.00164
G1 X121.637 Y127.863 E0.00374
G1 X121.595 Y127.698 E0.00577
G1 X121.563 Y127.449 E0.00848
G1 X121.563 Y126.806 E0.02179
G1 X121.595 Y126.557 E0.00848
G1 X121.638 Y126.388 E0.00591
G1 X121.706 Y126.272 E0.00454
G1 X121.830 Y126.251 E0.00426
G1 X121.952 Y126.262 E0.00414
G1 X122.039 Y126.295 E0.00314
M204 S1000
G1 X122.318 Y125.989 F10800.000
M204 S800
G1 F1500.000
G1 X122.418 Y126.100 E0.00506
G1 X122.502 Y126.258 E0.00605
G1 X122.567 Y126.475 E0.00766
G1 X122.609 Y126.751 E0.00945
G1 X122.623 Y127.084 E0.01129
G1 X122.608 Y127.432 E0.01178
G1 X122.566 Y127.722 E0.00993
G1 X122.500 Y127.953 E0.00811
G1 X122.415 Y128.123 E0.00645
G1 X122.313 Y128.242 E0.00529
G1 X122.187 Y128.325 E0.00512
G1 X122.026 Y128.378 E0.00575
G1 X121.820 Y128.397 E0.00698
G1 X121.646 Y128.380 E0.00593
G1 X121.512 Y128.334 E0.00478
G1 X121.409 Y128.262 E0.00428
G1 X121.324 Y128.158 E0.00454
G1 X121.252 Y128.000 E0.00589
G1 X121.194 Y127.774 E0.00788
G1 X121.157 Y127.482 E0.00996
G1 X121.145 Y127.127 E0.01202
G1 X121.157 Y126.773 E0.01199
G1 X121.194 Y126.481 E0.00997
G1 X121.253 Y126.253 E0.00798
G1 X121.326 Y126.090 E0.00603
G1 X121.412 Y125.981 E0.00469
G1 X121.517 Y125.907 E0.00435
G1 X121.652 Y125.860 E0.00484
G1 X121.828 Y125.842 E0.00599
G1 X122.032 Y125.860 E0.00692
G1 X122.193 Y125.911 E0.00571
G1 X122.267 Y125.957 E0.00297
M204 S1000
G1 X122.292 Y126.137 F10800.000
G1 X121.867 Y126.459
G1 F2400.000
G1 X121.882 Y126.629 E0.00255
G1 X121.883 Y126.725 E0.00165
G1 X121.876 Y127.779 E0.01972
G1 F8640.000
G1 X121.883 Y126.725 E-0.24330
G1 E-0.55670 F2100.00000
G1 Z1.000 F10800.000
G1 X118.150 Y127.896
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.086 Y127.955 E0.00296
G1 X118.019 Y127.977 E0.00236
G1 X117.898 Y127.988 E0.00412
G1 X117.775 Y127.968 E0.00422
G1 X117.714 Y127.863 E0.00410
G1 X117.672 Y127.698 E0.00577
G1 X117.640 Y127.449 E0.00848
G1 X117.640 Y126.806 E0.02179
G1 X117.672 Y126.557 E0.00848
G1 X117.715 Y126.388 E0.00591
G1 X117.773 Y126.280 E0.00416
G1 X117.818 Y126.260 E0.00167
G1 X118.029 Y126.262 E0.00713
G1 X118.130 Y126.304 E0.00372
G1 X118.200 Y126.414 E0.00439
G1 X118.246 Y126.565 E0.00534
G1 X118.280 Y126.790 E0.00773
G1 X118.292 Y127.085 E0.00997
G1 X118.280 Y127.394 E0.01049
G1 X118.244 Y127.637 E0.00828
G1 X118.177 Y127.843 E0.00734
M204 S1000
G1 X118.390 Y128.242 F10800.000
M204 S800
G1 F1500.000
G1 X118.264 Y128.325 E0.00512
G1 X118.103 Y128.378 E0.00575
G1 X117.897 Y128.397 E0.00698
G1 X117.723 Y128.380 E0.00593
G1 X117.589 Y128.334 E0.00478
G1 X117.486 Y128.262 E0.00428
G1 X117.402 Y128.158 E0.00454
G1 X117.329 Y128.000 E0.00589
G1 X117.271 Y127.774 E0.00788
G1 X117.234 Y127.482 E0.00996
G1 X117.234 Y126.773 E0.02400
G1 X117.271 Y126.481 E0.00997
G1 X117.330 Y126.253 E0.00798
G1 X117.403 Y126.091 E0.00602
G1 X117.490 Y125.981 E0.00472
G1 X117.594 Y125.907 E0.00433
G1 X117.730 Y125.860 E0.00486
G1 X117.905 Y125.842 E0.00596
G1 X118.109 Y125.860 E0.00692
G1 X118.270 Y125.911 E0.00571
G1 X118.395 Y125.989 E0.00500
G1 X118.495 Y126.100 E0.00506
G1 X118.579 Y126.258 E0.00605
G1 X118.644 Y126.475 E0.00766
G1 X118.685 Y126.751 E0.00945
G1 X118.700 Y127.084 E0.01129
G1 X118.685 Y127.432 E0.01178
G1 X118.643 Y127.722 E0.00993
G1 X118.577 Y127.953 E0.00811
G1 X118.492 Y128.123 E0.00645
G1 X118.429 Y128.196 E0.00326
M204 S1000
G1 X118.247 Y128.193 F10800.000
G1 X117.953 Y127.779
G1 F2400.000
G1 X117.960 Y126.725 E0.01972
G1 X117.959 Y126.629 E0.00165
G1 X117.944 Y126.459 E0.00255
G1 F8640.000
G1 X117.959 Y126.629 E-0.03946
G1 E-0.76054 F2100.00000
G1 Z1.000 F10800.000
G1 X110.523 Y127.621
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X110.487 Y127.771 E0.00521
G1 X110.349 Y127.839 E0.00522
G1 X110.206 Y127.864 E0.00489
G1 X109.299 Y127.872 E0.03072
G1 X109.299 Y127.328 E0.01842
G1 X109.891 Y127.328 E0.02006
G1 X110.303 Y127.371 E0.01402
G1 X110.462 Y127.439 E0.00585
G1 X110.494 Y127.478 E0.00169
G1 X110.511 Y127.562 E0.00292
M204 S1000
G1 X110.873 Y127.296 F10800.000
M204 S800
G1 F1500.000
G1 X110.933 Y127.598 E0.01041
G1 X110.919 Y127.761 E0.00554
G1 X110.879 Y127.903 E0.00498
G1 X110.818 Y128.014 E0.00429
G1 X110.733 Y128.103 E0.00415
G1 X110.616 Y128.176 E0.00468
G1 X110.453 Y128.234 E0.00586
G1 X110.244 Y128.271 E0.00719
G1 X108.892 Y128.283 E0.04577
G1 X108.892 Y126.921 E0.04610
G1 X109.912 Y126.921 E0.03454
G1 X110.407 Y126.972 E0.01685
G1 X110.712 Y127.104 E0.01125
G1 X110.835 Y127.250 E0.00646
M204 S1000
G1 X110.701 Y127.551 F10800.000
G1 F8640.000
G1 X110.933 Y127.598 E-0.08341
G1 X110.919 Y127.761 E-0.03780
G1 X110.879 Y127.903 E-0.03399
G1 X110.818 Y128.014 E-0.02929
G1 X110.733 Y128.103 E-0.02833
G1 X110.616 Y128.176 E-0.03191
G1 X110.453 Y128.234 E-0.03997
G1 X110.244 Y128.271 E-0.04903
G1 X108.892 Y128.283 E-0.31225
G1 X108.892 Y127.789 E-0.11403
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X109.502 Y127.599
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.315 Y127.618 E0.00552
G1 F8640.000
G1 X109.502 Y127.599 E-0.18757
G1 E-0.61243 F2100.00000
G1 Z1.000 F10800.000
G1 X110.115 Y125.506
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.996 Y125.526 E0.00406
G1 X109.299 Y125.532 E0.02361
G1 X109.299 Y125.233 E0.01012
G1 X109.898 Y125.236 E0.02027
G1 X110.135 Y125.263 E0.00808
G1 X110.235 Y125.297 E0.00357
G1 X110.222 Y125.459 E0.00549
G1 X110.171 Y125.486 E0.00196
M204 S1000
G1 F8640.000
G1 X109.996 Y125.526 E-0.04145
G1 X109.299 Y125.532 E-0.16108
G1 X109.299 Y125.233 E-0.06907
G1 X109.898 Y125.236 E-0.13824
G1 X110.135 Y125.263 E-0.05513
G1 X110.235 Y125.297 E-0.02434
G1 X110.222 Y125.459 E-0.03744
G1 X110.171 Y125.486 E-0.01336
G1 E-0.25989 F2100.00000
G1 Z1.000 F10800.000
G1 X108.892 Y125.943
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.892 Y124.824 E0.03787
G1 X109.922 Y124.829 E0.03486
G1 X110.216 Y124.863 E0.01002
G1 X110.474 Y124.961 E0.00936
G1 X110.550 Y125.024 E0.00331
G1 X110.601 Y125.100 E0.00310
G1 X110.635 Y125.205 E0.00372
G1 X110.648 Y125.346 E0.00480
G1 X110.635 Y125.500 E0.00523
G1 X110.599 Y125.621 E0.00429
G1 X110.545 Y125.714 E0.00363
G1 X110.469 Y125.788 E0.00360
G1 X110.362 Y125.851 E0.00418
G1 X110.216 Y125.901 E0.00524
G1 X110.033 Y125.933 E0.00627
G1 X108.952 Y125.943 E0.03661
M204 S1000
G1 X109.088 Y125.595 F10800.000
G1 F8640.000
G1 X108.892 Y124.824 E-0.25860
G1 X109.922 Y124.829 E-0.23783
G1 X110.216 Y124.863 E-0.06837
G1 X110.474 Y124.961 E-0.06386
G1 X110.550 Y125.024 E-0.02261
G1 X110.601 Y125.100 E-0.02117
G1 X110.635 Y125.205 E-0.02541
G1 X110.648 Y125.346 E-0.03273
G1 X110.637 Y125.473 E-0.02941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X69.927 Y110.387
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.108 E0.11097
G1 X179.663 Y107.108 E3.71443
G1 X179.663 Y107.964 E0.02895
G1 X149.362 Y108.662 E1.02593
G1 X90.802 Y110.387 E1.98302
G1 X69.987 Y110.387 E0.70457
M204 S1000
G1 F8640.000
G1 X69.927 Y107.108 E-0.75714
G1 X69.940 Y107.108 E-0.00286
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X69.520 Y106.701
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y106.701 E3.74199
G1 X180.070 Y108.361 E0.05620
G1 X149.372 Y109.069 E1.03936
G1 X90.808 Y110.794 E1.98318
G1 X69.520 Y110.794 E0.72058
G1 X69.520 Y106.761 E0.13650
M204 S1000
G1 X69.919 Y106.726 F10800.000
G1 F8640.000
G1 X72.812 Y106.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X178.696 Y107.864
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.146 Y107.413 E0.02160
G1 X178.570 Y107.413 E0.01957
G1 X178.293 Y107.690 E0.01325
G1 X177.703 Y107.703 E0.02003
G1 X177.993 Y107.413 E0.01390
G1 X177.416 Y107.413 E0.01957
G1 X177.112 Y107.717 E0.01456
G1 X176.522 Y107.731 E0.02003
G1 X176.839 Y107.413 E0.01521
G1 X176.262 Y107.413 E0.01957
G1 X175.931 Y107.744 E0.01586
G1 X175.341 Y107.758 E0.02003
G1 X175.685 Y107.413 E0.01652
G1 X175.108 Y107.413 E0.01957
G1 X174.750 Y107.771 E0.01717
G1 X174.160 Y107.785 E0.02003
G1 X174.531 Y107.413 E0.01782
G1 X173.954 Y107.413 E0.01957
G1 X173.569 Y107.799 E0.01848
G1 X172.979 Y107.812 E0.02003
G1 X173.378 Y107.413 E0.01913
G1 X172.801 Y107.413 E0.01957
G1 X172.388 Y107.826 E0.01978
G1 X171.798 Y107.839 E0.02003
G1 X172.224 Y107.413 E0.02043
G1 X171.647 Y107.413 E0.01957
G1 X171.207 Y107.853 E0.02109
G1 X170.617 Y107.867 E0.02003
G1 X171.070 Y107.413 E0.02174
G1 X170.493 Y107.413 E0.01957
G1 X170.026 Y107.880 E0.02239
G1 X169.436 Y107.894 E0.02003
G1 X169.916 Y107.413 E0.02305
G1 X169.339 Y107.413 E0.01957
G1 X168.845 Y107.908 E0.02370
G1 X168.255 Y107.921 E0.02003
G1 X168.762 Y107.413 E0.02435
G1 X168.185 Y107.413 E0.01957
G1 X167.664 Y107.935 E0.02501
G1 X167.074 Y107.948 E0.02003
G1 X167.609 Y107.413 E0.02566
G1 X167.032 Y107.413 E0.01957
G1 X166.483 Y107.962 E0.02631
G1 X165.893 Y107.976 E0.02003
G1 X166.455 Y107.413 E0.02696
G1 X165.878 Y107.413 E0.01957
G1 X165.302 Y107.989 E0.02762
G1 X164.712 Y108.003 E0.02003
G1 X165.301 Y107.413 E0.02827
G1 X164.724 Y107.413 E0.01957
G1 X164.121 Y108.016 E0.02892
G1 X163.531 Y108.030 E0.02003
G1 X164.147 Y107.413 E0.02958
G1 X163.570 Y107.413 E0.01957
G1 X162.940 Y108.044 E0.03023
G1 X162.350 Y108.057 E0.02003
G1 X162.993 Y107.413 E0.03088
G1 X162.417 Y107.413 E0.01957
G1 X161.759 Y108.071 E0.03154
G1 X161.169 Y108.084 E0.02003
G1 X161.840 Y107.413 E0.03219
G1 X161.263 Y107.413 E0.01957
G1 X160.578 Y108.098 E0.03284
G1 X159.988 Y108.112 E0.02003
G1 X160.686 Y107.413 E0.03349
G1 X160.109 Y107.413 E0.01957
G1 X159.397 Y108.125 E0.03415
G1 X158.807 Y108.139 E0.02003
G1 X159.532 Y107.413 E0.03480
G1 X158.955 Y107.413 E0.01957
G1 X158.216 Y108.153 E0.03545
G1 X157.626 Y108.166 E0.02003
G1 X158.378 Y107.413 E0.03611
G1 X157.801 Y107.413 E0.01957
G1 X157.035 Y108.180 E0.03676
G1 X156.445 Y108.193 E0.02003
G1 X157.225 Y107.413 E0.03741
G1 X156.648 Y107.413 E0.01957
G1 X155.854 Y108.207 E0.03807
G1 X155.264 Y108.221 E0.02003
G1 X156.071 Y107.413 E0.03872
G1 X155.494 Y107.413 E0.01957
G1 X154.673 Y108.234 E0.03937
G1 X154.083 Y108.248 E0.02003
G1 X154.917 Y107.413 E0.04002
G1 X154.340 Y107.413 E0.01957
G1 X153.492 Y108.261 E0.04068
G1 X152.902 Y108.275 E0.02003
G1 X153.763 Y107.413 E0.04133
G1 X153.186 Y107.413 E0.01957
G1 X152.311 Y108.289 E0.04198
G1 X151.721 Y108.302 E0.02003
G1 X152.609 Y107.413 E0.04264
G1 X152.033 Y107.413 E0.01957
G1 X151.130 Y108.316 E0.04329
G1 X150.540 Y108.330 E0.02003
G1 X151.456 Y107.413 E0.04394
G1 X150.879 Y107.413 E0.01957
G1 X149.949 Y108.343 E0.04460
G1 X149.359 Y108.357 E0.02003
G1 X150.302 Y107.413 E0.04525
G1 X149.725 Y107.413 E0.01957
G1 X148.764 Y108.374 E0.04609
G1 X148.170 Y108.392 E0.02017
G1 X149.148 Y107.413 E0.04693
G1 X148.571 Y107.413 E0.01957
G1 X147.575 Y108.409 E0.04777
G1 X146.981 Y108.427 E0.02017
G1 X147.994 Y107.413 E0.04861
G1 X147.417 Y107.413 E0.01957
G1 X146.387 Y108.444 E0.04945
G1 X145.792 Y108.462 E0.02017
G1 X146.840 Y107.413 E0.05029
G1 X146.264 Y107.413 E0.01957
G1 X145.198 Y108.479 E0.05113
G1 X144.603 Y108.497 E0.02017
G1 X145.687 Y107.413 E0.05196
G1 X145.110 Y107.413 E0.01957
G1 X144.009 Y108.514 E0.05280
G1 X143.415 Y108.532 E0.02017
G1 X144.533 Y107.413 E0.05364
G1 X143.956 Y107.413 E0.01957
G1 X142.820 Y108.549 E0.05448
G1 X142.226 Y108.567 E0.02017
G1 X143.379 Y107.413 E0.05532
G1 X142.802 Y107.413 E0.01957
G1 X141.631 Y108.584 E0.05616
G1 X141.037 Y108.602 E0.02017
G1 X142.225 Y107.413 E0.05700
G1 X141.648 Y107.413 E0.01957
G1 X140.443 Y108.619 E0.05784
G1 X139.848 Y108.637 E0.02017
G1 X141.072 Y107.413 E0.05868
G1 X140.495 Y107.413 E0.01957
G1 X139.254 Y108.654 E0.05952
G1 X138.659 Y108.672 E0.02017
G1 X139.918 Y107.413 E0.06036
G1 X139.341 Y107.413 E0.01957
G1 X138.065 Y108.689 E0.06120
G1 X137.471 Y108.707 E0.02017
G1 X138.764 Y107.413 E0.06204
G1 X138.187 Y107.413 E0.01957
G1 X136.876 Y108.724 E0.06288
G1 X136.282 Y108.742 E0.02017
G1 X137.610 Y107.413 E0.06372
G1 X137.033 Y107.413 E0.01957
G1 X135.687 Y108.759 E0.06456
G1 X135.093 Y108.777 E0.02017
G1 X136.456 Y107.413 E0.06540
G1 X135.880 Y107.413 E0.01957
G1 X134.499 Y108.794 E0.06624
G1 X133.904 Y108.812 E0.02017
G1 X135.303 Y107.413 E0.06708
G1 X134.726 Y107.413 E0.01957
G1 X133.310 Y108.829 E0.06792
G1 X132.715 Y108.847 E0.02017
G1 X134.149 Y107.413 E0.06876
G1 X133.572 Y107.413 E0.01957
G1 X132.121 Y108.864 E0.06960
G1 X131.527 Y108.882 E0.02017
G1 X132.995 Y107.413 E0.07044
G1 X132.418 Y107.413 E0.01957
G1 X130.932 Y108.899 E0.07128
G1 X130.338 Y108.917 E0.02017
G1 X131.841 Y107.413 E0.07212
G1 X131.264 Y107.413 E0.01957
G1 X129.743 Y108.934 E0.07296
G1 X129.149 Y108.952 E0.02017
G1 X130.688 Y107.413 E0.07380
G1 X130.111 Y107.413 E0.01957
G1 X128.555 Y108.969 E0.07464
G1 X127.960 Y108.987 E0.02017
G1 X129.534 Y107.413 E0.07548
G1 X128.957 Y107.413 E0.01957
G1 X127.366 Y109.004 E0.07632
G1 X126.772 Y109.022 E0.02017
G1 X128.380 Y107.413 E0.07716
G1 X127.803 Y107.413 E0.01957
G1 X126.177 Y109.039 E0.07800
G1 X125.583 Y109.057 E0.02017
G1 X127.226 Y107.413 E0.07883
G1 X126.649 Y107.413 E0.01957
G1 X124.988 Y109.074 E0.07967
G1 X124.394 Y109.092 E0.02017
G1 X126.072 Y107.413 E0.08051
G1 X125.496 Y107.413 E0.01957
G1 X123.800 Y109.109 E0.08135
G1 X123.205 Y109.127 E0.02017
G1 X124.919 Y107.413 E0.08219
G1 X124.342 Y107.413 E0.01957
G1 X122.611 Y109.144 E0.08303
G1 X122.016 Y109.162 E0.02017
G1 X123.765 Y107.413 E0.08387
G1 X123.188 Y107.413 E0.01957
G1 X121.422 Y109.179 E0.08471
G1 X120.828 Y109.197 E0.02017
G1 X122.611 Y107.413 E0.08555
G1 X122.034 Y107.413 E0.01957
G1 X120.233 Y109.214 E0.08639
G1 X119.639 Y109.232 E0.02017
G1 X121.457 Y107.413 E0.08723
G1 X120.880 Y107.413 E0.01957
G1 X119.044 Y109.249 E0.08807
G1 X118.450 Y109.267 E0.02017
G1 X120.303 Y107.413 E0.08891
G1 X119.727 Y107.413 E0.01957
G1 X117.856 Y109.284 E0.08975
G1 X117.261 Y109.302 E0.02017
G1 X119.150 Y107.413 E0.09059
G1 X118.573 Y107.413 E0.01957
G1 X116.667 Y109.319 E0.09143
G1 X116.072 Y109.337 E0.02017
G1 X117.996 Y107.413 E0.09227
G1 X117.419 Y107.413 E0.01957
G1 X115.478 Y109.354 E0.09311
M73 Q9 S99
G1 X114.884 Y109.372 E0.02017
G1 X116.842 Y107.413 E0.09395
G1 X116.265 Y107.413 E0.01957
G1 X114.289 Y109.389 E0.09479
G1 X113.695 Y109.407 E0.02017
G1 X115.688 Y107.413 E0.09563
G1 X115.111 Y107.413 E0.01957
G1 X113.100 Y109.425 E0.09647
G1 X112.506 Y109.442 E0.02017
G1 X114.535 Y107.413 E0.09731
G1 X113.958 Y107.413 E0.01957
G1 X111.912 Y109.460 E0.09815
G1 X111.317 Y109.477 E0.02017
G1 X113.381 Y107.413 E0.09899
G1 X112.804 Y107.413 E0.01957
G1 X110.723 Y109.495 E0.09983
G1 X110.128 Y109.512 E0.02017
G1 X112.227 Y107.413 E0.10067
G1 X111.650 Y107.413 E0.01957
G1 X109.534 Y109.530 E0.10151
G1 X108.940 Y109.547 E0.02017
G1 X111.073 Y107.413 E0.10235
G1 X110.496 Y107.413 E0.01957
M73 P9 R98
G1 X108.345 Y109.565 E0.10319
G1 X107.751 Y109.582 E0.02017
G1 X109.919 Y107.413 E0.10403
G1 X109.343 Y107.413 E0.01957
G1 X107.156 Y109.600 E0.10486
G1 X106.562 Y109.617 E0.02017
G1 X108.766 Y107.413 E0.10570
G1 X108.189 Y107.413 E0.01957
G1 X105.968 Y109.635 E0.10654
G1 X105.373 Y109.652 E0.02017
G1 X107.612 Y107.413 E0.10738
G1 X107.035 Y107.413 E0.01957
G1 X104.779 Y109.670 E0.10822
G1 X104.184 Y109.687 E0.02017
G1 X106.458 Y107.413 E0.10906
G1 X105.881 Y107.413 E0.01957
G1 X103.590 Y109.705 E0.10990
G1 X102.996 Y109.722 E0.02017
G1 X105.304 Y107.413 E0.11074
G1 X104.727 Y107.413 E0.01957
G1 X102.401 Y109.740 E0.11158
G1 X101.807 Y109.757 E0.02017
G1 X104.151 Y107.413 E0.11242
G1 X103.574 Y107.413 E0.01957
G1 X101.212 Y109.775 E0.11326
G1 X100.618 Y109.792 E0.02017
G1 X102.997 Y107.413 E0.11410
G1 X102.420 Y107.413 E0.01957
G1 X100.024 Y109.810 E0.11494
G1 X99.429 Y109.827 E0.02017
G1 X101.843 Y107.413 E0.11578
G1 X101.266 Y107.413 E0.01957
G1 X98.835 Y109.845 E0.11662
G1 X98.240 Y109.862 E0.02017
G1 X100.689 Y107.413 E0.11746
G1 X100.112 Y107.413 E0.01957
G1 X97.646 Y109.880 E0.11830
G1 X97.052 Y109.897 E0.02017
G1 X99.535 Y107.413 E0.11914
G1 X98.958 Y107.413 E0.01957
G1 X96.457 Y109.915 E0.11998
G1 X95.863 Y109.932 E0.02017
G1 X98.382 Y107.413 E0.12082
G1 X97.805 Y107.413 E0.01957
G1 X95.268 Y109.950 E0.12166
G1 X94.674 Y109.967 E0.02017
G1 X97.228 Y107.413 E0.12250
G1 X96.651 Y107.413 E0.01957
G1 X94.080 Y109.985 E0.12334
G1 X93.485 Y110.002 E0.02017
G1 X96.074 Y107.413 E0.12418
G1 X95.497 Y107.413 E0.01957
G1 X92.891 Y110.020 E0.12502
G1 X92.297 Y110.037 E0.02017
G1 X94.920 Y107.413 E0.12586
G1 X94.343 Y107.413 E0.01957
G1 X91.702 Y110.055 E0.12670
G1 X91.108 Y110.072 E0.02017
G1 X93.766 Y107.413 E0.12754
G1 X93.190 Y107.413 E0.01957
G1 X90.522 Y110.081 E0.12797
G1 X89.945 Y110.081 E0.01957
G1 X92.613 Y107.413 E0.12797
G1 X92.036 Y107.413 E0.01957
G1 X89.368 Y110.081 E0.12797
G1 X88.791 Y110.081 E0.01957
G1 X91.459 Y107.413 E0.12797
G1 X90.882 Y107.413 E0.01957
G1 X88.214 Y110.081 E0.12797
G1 X87.637 Y110.081 E0.01957
G1 X90.305 Y107.413 E0.12797
G1 X89.728 Y107.413 E0.01957
G1 X87.060 Y110.081 E0.12797
G1 X86.483 Y110.081 E0.01957
G1 X89.151 Y107.413 E0.12797
G1 X88.574 Y107.413 E0.01957
G1 X85.907 Y110.081 E0.12797
G1 X85.330 Y110.081 E0.01957
G1 X87.998 Y107.413 E0.12797
G1 X87.421 Y107.413 E0.01957
G1 X84.753 Y110.081 E0.12797
G1 X84.176 Y110.081 E0.01957
G1 X86.844 Y107.413 E0.12797
G1 X86.267 Y107.413 E0.01957
G1 X83.599 Y110.081 E0.12797
G1 X83.022 Y110.081 E0.01957
G1 X85.690 Y107.413 E0.12797
G1 X85.113 Y107.413 E0.01957
G1 X82.445 Y110.081 E0.12797
G1 X81.868 Y110.081 E0.01957
G1 X84.536 Y107.413 E0.12797
G1 X83.959 Y107.413 E0.01957
G1 X81.291 Y110.081 E0.12797
G1 X80.715 Y110.081 E0.01957
G1 X83.382 Y107.413 E0.12797
G1 X82.806 Y107.413 E0.01957
G1 X80.138 Y110.081 E0.12797
G1 X79.561 Y110.081 E0.01957
G1 X82.229 Y107.413 E0.12797
G1 X81.652 Y107.413 E0.01957
G1 X78.984 Y110.081 E0.12797
G1 X78.407 Y110.081 E0.01957
G1 X81.075 Y107.413 E0.12797
G1 X80.498 Y107.413 E0.01957
G1 X77.830 Y110.081 E0.12797
G1 X77.253 Y110.081 E0.01957
G1 X79.921 Y107.413 E0.12797
G1 X79.344 Y107.413 E0.01957
G1 X76.676 Y110.081 E0.12797
G1 X76.099 Y110.081 E0.01957
G1 X78.767 Y107.413 E0.12797
G1 X78.190 Y107.413 E0.01957
G1 X75.523 Y110.081 E0.12797
G1 X74.946 Y110.081 E0.01957
G1 X77.613 Y107.413 E0.12797
G1 X77.037 Y107.413 E0.01957
G1 X74.369 Y110.081 E0.12797
G1 X73.792 Y110.081 E0.01957
G1 X76.460 Y107.413 E0.12797
G1 X75.883 Y107.413 E0.01957
G1 X73.215 Y110.081 E0.12797
G1 X72.638 Y110.081 E0.01957
G1 X75.306 Y107.413 E0.12797
G1 X74.729 Y107.413 E0.01957
G1 X72.061 Y110.081 E0.12797
G1 X71.484 Y110.081 E0.01957
G1 X74.152 Y107.413 E0.12797
G1 X73.575 Y107.413 E0.01957
G1 X70.907 Y110.081 E0.12797
G1 X70.330 Y110.081 E0.01957
G1 X72.998 Y107.413 E0.12797
G1 X72.421 Y107.413 E0.01957
G1 X70.232 Y109.602 E0.10500
G1 X70.232 Y109.026 E0.01957
G1 X71.845 Y107.413 E0.07733
G1 X71.268 Y107.413 E0.01957
G1 X70.232 Y108.449 E0.04966
G1 X70.232 Y107.872 E0.01957
G1 X70.874 Y107.230 E0.03077
M204 S1000
G1 F8640.000
G1 X70.232 Y107.872 E-0.20948
G1 X70.232 Y108.449 E-0.13321
G1 X71.268 Y107.413 E-0.33805
G1 X71.611 Y107.413 E-0.07926
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X69.927 Y98.704
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.11097
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y98.704 E0.11097
G1 X69.987 Y98.704 E3.71240
M204 S1000
G1 F8640.000
G1 X69.927 Y95.426 E-0.75714
G1 X69.940 Y95.426 E-0.00286
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X69.520 Y95.019
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y99.111 E0.13853
G1 X69.520 Y99.111 E3.74199
G1 X69.520 Y95.079 E0.13650
M204 S1000
G1 X69.920 Y95.023 F10800.000
G1 F8640.000
G1 X72.812 Y95.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X178.715 Y98.582
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.358 Y97.940 E0.03085
G1 X179.358 Y97.362 E0.01961
G1 X178.321 Y98.399 E0.04978
G1 X177.744 Y98.399 E0.01961
G1 X179.358 Y96.785 E0.07751
G1 X179.358 Y96.207 E0.01961
G1 X177.166 Y98.399 E0.10524
G1 X176.589 Y98.399 E0.01961
G1 X179.256 Y95.731 E0.12810
G1 X178.679 Y95.731 E0.01961
G1 X176.011 Y98.399 E0.12810
G1 X175.434 Y98.399 E0.01961
G1 X178.102 Y95.731 E0.12810
G1 X177.524 Y95.731 E0.01961
G1 X174.856 Y98.399 E0.12810
G1 X174.279 Y98.399 E0.01961
G1 X176.947 Y95.731 E0.12810
G1 X176.369 Y95.731 E0.01961
G1 X173.701 Y98.399 E0.12810
G1 X173.124 Y98.399 E0.01961
G1 X175.792 Y95.731 E0.12810
G1 X175.214 Y95.731 E0.01961
G1 X172.546 Y98.399 E0.12810
G1 X171.969 Y98.399 E0.01961
G1 X174.637 Y95.731 E0.12810
G1 X174.059 Y95.731 E0.01961
G1 X171.391 Y98.399 E0.12810
G1 X170.814 Y98.399 E0.01961
G1 X173.482 Y95.731 E0.12810
G1 X172.904 Y95.731 E0.01961
G1 X170.236 Y98.399 E0.12810
G1 X169.659 Y98.399 E0.01961
G1 X172.327 Y95.731 E0.12810
G1 X171.749 Y95.731 E0.01961
G1 X169.081 Y98.399 E0.12810
G1 X168.504 Y98.399 E0.01961
G1 X171.172 Y95.731 E0.12810
G1 X170.594 Y95.731 E0.01961
G1 X167.926 Y98.399 E0.12810
G1 X167.349 Y98.399 E0.01961
G1 X170.017 Y95.731 E0.12810
G1 X169.439 Y95.731 E0.01961
G1 X166.772 Y98.399 E0.12810
G1 X166.194 Y98.399 E0.01961
G1 X168.862 Y95.731 E0.12810
G1 X168.284 Y95.731 E0.01961
G1 X165.617 Y98.399 E0.12810
G1 X165.039 Y98.399 E0.01961
G1 X167.707 Y95.731 E0.12810
G1 X167.130 Y95.731 E0.01961
G1 X164.462 Y98.399 E0.12810
G1 X163.884 Y98.399 E0.01961
G1 X166.552 Y95.731 E0.12810
G1 X165.975 Y95.731 E0.01961
G1 X163.307 Y98.399 E0.12810
G1 X162.729 Y98.399 E0.01961
G1 X165.397 Y95.731 E0.12810
G1 X164.820 Y95.731 E0.01961
G1 X162.152 Y98.399 E0.12810
G1 X161.574 Y98.399 E0.01961
G1 X164.242 Y95.731 E0.12810
G1 X163.665 Y95.731 E0.01961
G1 X160.997 Y98.399 E0.12810
G1 X160.419 Y98.399 E0.01961
G1 X163.087 Y95.731 E0.12810
G1 X162.510 Y95.731 E0.01961
G1 X159.842 Y98.399 E0.12810
G1 X159.264 Y98.399 E0.01961
G1 X161.932 Y95.731 E0.12810
G1 X161.355 Y95.731 E0.01961
G1 X158.687 Y98.399 E0.12810
G1 X158.109 Y98.399 E0.01961
G1 X160.777 Y95.731 E0.12810
G1 X160.200 Y95.731 E0.01961
G1 X157.532 Y98.399 E0.12810
G1 X156.955 Y98.399 E0.01961
G1 X159.622 Y95.731 E0.12810
G1 X159.045 Y95.731 E0.01961
G1 X156.377 Y98.399 E0.12810
G1 X155.800 Y98.399 E0.01961
G1 X158.467 Y95.731 E0.12810
G1 X157.890 Y95.731 E0.01961
G1 X155.222 Y98.399 E0.12810
G1 X154.645 Y98.399 E0.01961
G1 X157.312 Y95.731 E0.12810
G1 X156.735 Y95.731 E0.01961
G1 X154.067 Y98.399 E0.12810
G1 X153.490 Y98.399 E0.01961
G1 X156.158 Y95.731 E0.12810
G1 X155.580 Y95.731 E0.01961
G1 X152.912 Y98.399 E0.12810
G1 X152.335 Y98.399 E0.01961
G1 X155.003 Y95.731 E0.12810
G1 X154.425 Y95.731 E0.01961
G1 X151.757 Y98.399 E0.12810
G1 X151.180 Y98.399 E0.01961
G1 X153.848 Y95.731 E0.12810
G1 X153.270 Y95.731 E0.01961
G1 X150.602 Y98.399 E0.12810
G1 X150.025 Y98.399 E0.01961
G1 X152.693 Y95.731 E0.12810
G1 X152.115 Y95.731 E0.01961
G1 X149.447 Y98.399 E0.12810
G1 X148.870 Y98.399 E0.01961
G1 X151.538 Y95.731 E0.12810
G1 X150.960 Y95.731 E0.01961
G1 X148.292 Y98.399 E0.12810
G1 X147.715 Y98.399 E0.01961
G1 X150.383 Y95.731 E0.12810
G1 X149.805 Y95.731 E0.01961
G1 X147.137 Y98.399 E0.12810
G1 X146.560 Y98.399 E0.01961
G1 X149.228 Y95.731 E0.12810
G1 X148.650 Y95.731 E0.01961
G1 X145.983 Y98.399 E0.12810
G1 X145.405 Y98.399 E0.01961
G1 X148.073 Y95.731 E0.12810
G1 X147.495 Y95.731 E0.01961
G1 X144.828 Y98.399 E0.12810
G1 X144.250 Y98.399 E0.01961
G1 X146.918 Y95.731 E0.12810
G1 X146.340 Y95.731 E0.01961
G1 X143.673 Y98.399 E0.12810
G1 X143.095 Y98.399 E0.01961
G1 X145.763 Y95.731 E0.12810
G1 X145.186 Y95.731 E0.01961
G1 X142.518 Y98.399 E0.12810
G1 X141.940 Y98.399 E0.01961
G1 X144.608 Y95.731 E0.12810
G1 X144.031 Y95.731 E0.01961
G1 X141.363 Y98.399 E0.12810
G1 X140.785 Y98.399 E0.01961
G1 X143.453 Y95.731 E0.12810
G1 X142.876 Y95.731 E0.01961
G1 X140.208 Y98.399 E0.12810
G1 X139.630 Y98.399 E0.01961
G1 X142.298 Y95.731 E0.12810
G1 X141.721 Y95.731 E0.01961
G1 X139.053 Y98.399 E0.12810
G1 X138.475 Y98.399 E0.01961
G1 X141.143 Y95.731 E0.12810
G1 X140.566 Y95.731 E0.01961
G1 X137.898 Y98.399 E0.12810
G1 X137.320 Y98.399 E0.01961
G1 X139.988 Y95.731 E0.12810
G1 X139.411 Y95.731 E0.01961
G1 X136.743 Y98.399 E0.12810
G1 X136.165 Y98.399 E0.01961
G1 X138.833 Y95.731 E0.12810
G1 X138.256 Y95.731 E0.01961
G1 X135.588 Y98.399 E0.12810
G1 X135.011 Y98.399 E0.01961
G1 X137.678 Y95.731 E0.12810
G1 X137.101 Y95.731 E0.01961
G1 X134.433 Y98.399 E0.12810
G1 X133.856 Y98.399 E0.01961
G1 X136.523 Y95.731 E0.12810
G1 X135.946 Y95.731 E0.01961
G1 X133.278 Y98.399 E0.12810
G1 X132.701 Y98.399 E0.01961
G1 X135.369 Y95.731 E0.12810
G1 X134.791 Y95.731 E0.01961
G1 X132.123 Y98.399 E0.12810
G1 X131.546 Y98.399 E0.01961
G1 X134.214 Y95.731 E0.12810
G1 X133.636 Y95.731 E0.01961
G1 X130.968 Y98.399 E0.12810
G1 X130.391 Y98.399 E0.01961
G1 X133.059 Y95.731 E0.12810
G1 X132.481 Y95.731 E0.01961
G1 X129.813 Y98.399 E0.12810
G1 X129.236 Y98.399 E0.01961
G1 X131.904 Y95.731 E0.12810
G1 X131.326 Y95.731 E0.01961
G1 X128.658 Y98.399 E0.12810
G1 X128.081 Y98.399 E0.01961
G1 X130.749 Y95.731 E0.12810
G1 X130.171 Y95.731 E0.01961
G1 X127.503 Y98.399 E0.12810
G1 X126.926 Y98.399 E0.01961
G1 X129.594 Y95.731 E0.12810
G1 X129.016 Y95.731 E0.01961
G1 X126.348 Y98.399 E0.12810
G1 X125.771 Y98.399 E0.01961
G1 X128.439 Y95.731 E0.12810
G1 X127.861 Y95.731 E0.01961
G1 X125.193 Y98.399 E0.12810
G1 X124.616 Y98.399 E0.01961
G1 X127.284 Y95.731 E0.12810
G1 X126.706 Y95.731 E0.01961
G1 X124.039 Y98.399 E0.12810
G1 X123.461 Y98.399 E0.01961
G1 X126.129 Y95.731 E0.12810
G1 X125.551 Y95.731 E0.01961
G1 X122.884 Y98.399 E0.12810
G1 X122.306 Y98.399 E0.01961
G1 X124.974 Y95.731 E0.12810
G1 X124.397 Y95.731 E0.01961
G1 X121.729 Y98.399 E0.12810
G1 X121.151 Y98.399 E0.01961
G1 X123.819 Y95.731 E0.12810
G1 X123.242 Y95.731 E0.01961
G1 X120.574 Y98.399 E0.12810
G1 X119.996 Y98.399 E0.01961
G1 X122.664 Y95.731 E0.12810
G1 X122.087 Y95.731 E0.01961
G1 X119.419 Y98.399 E0.12810
G1 X118.841 Y98.399 E0.01961
G1 X121.509 Y95.731 E0.12810
G1 X120.932 Y95.731 E0.01961
G1 X118.264 Y98.399 E0.12810
G1 X117.686 Y98.399 E0.01961
G1 X120.354 Y95.731 E0.12810
G1 X119.777 Y95.731 E0.01961
G1 X117.109 Y98.399 E0.12810
G1 X116.531 Y98.399 E0.01961
G1 X119.199 Y95.731 E0.12810
G1 X118.622 Y95.731 E0.01961
G1 X115.954 Y98.399 E0.12810
G1 X115.376 Y98.399 E0.01961
G1 X118.044 Y95.731 E0.12810
G1 X117.467 Y95.731 E0.01961
G1 X114.799 Y98.399 E0.12810
G1 X114.222 Y98.399 E0.01961
G1 X116.889 Y95.731 E0.12810
G1 X116.312 Y95.731 E0.01961
G1 X113.644 Y98.399 E0.12810
G1 X113.067 Y98.399 E0.01961
G1 X115.734 Y95.731 E0.12810
G1 X115.157 Y95.731 E0.01961
G1 X112.489 Y98.399 E0.12810
G1 X111.912 Y98.399 E0.01961
G1 X114.579 Y95.731 E0.12810
G1 X114.002 Y95.731 E0.01961
G1 X111.334 Y98.399 E0.12810
G1 X110.757 Y98.399 E0.01961
G1 X113.425 Y95.731 E0.12810
G1 X112.847 Y95.731 E0.01961
G1 X110.179 Y98.399 E0.12810
G1 X109.602 Y98.399 E0.01961
G1 X112.270 Y95.731 E0.12810
G1 X111.692 Y95.731 E0.01961
G1 X109.024 Y98.399 E0.12810
G1 X108.447 Y98.399 E0.01961
G1 X111.115 Y95.731 E0.12810
G1 X110.537 Y95.731 E0.01961
G1 X107.869 Y98.399 E0.12810
G1 X107.292 Y98.399 E0.01961
G1 X109.960 Y95.731 E0.12810
G1 X109.382 Y95.731 E0.01961
G1 X106.714 Y98.399 E0.12810
G1 X106.137 Y98.399 E0.01961
G1 X108.805 Y95.731 E0.12810
G1 X108.227 Y95.731 E0.01961
G1 X105.559 Y98.399 E0.12810
G1 X104.982 Y98.399 E0.01961
G1 X107.650 Y95.731 E0.12810
G1 X107.072 Y95.731 E0.01961
G1 X104.404 Y98.399 E0.12810
G1 X103.827 Y98.399 E0.01961
G1 X106.495 Y95.731 E0.12810
G1 X105.917 Y95.731 E0.01961
G1 X103.250 Y98.399 E0.12810
G1 X102.672 Y98.399 E0.01961
G1 X105.340 Y95.731 E0.12810
G1 X104.762 Y95.731 E0.01961
G1 X102.095 Y98.399 E0.12810
G1 X101.517 Y98.399 E0.01961
G1 X104.185 Y95.731 E0.12810
G1 X103.607 Y95.731 E0.01961
G1 X100.940 Y98.399 E0.12810
G1 X100.362 Y98.399 E0.01961
G1 X103.030 Y95.731 E0.12810
G1 X102.453 Y95.731 E0.01961
G1 X99.785 Y98.399 E0.12810
G1 X99.207 Y98.399 E0.01961
G1 X101.875 Y95.731 E0.12810
G1 X101.298 Y95.731 E0.01961
G1 X98.630 Y98.399 E0.12810
G1 X98.052 Y98.399 E0.01961
G1 X100.720 Y95.731 E0.12810
G1 X100.143 Y95.731 E0.01961
G1 X97.475 Y98.399 E0.12810
G1 X96.897 Y98.399 E0.01961
G1 X99.565 Y95.731 E0.12810
G1 X98.988 Y95.731 E0.01961
G1 X96.320 Y98.399 E0.12810
G1 X95.742 Y98.399 E0.01961
G1 X98.410 Y95.731 E0.12810
G1 X97.833 Y95.731 E0.01961
G1 X95.165 Y98.399 E0.12810
G1 X94.587 Y98.399 E0.01961
G1 X97.255 Y95.731 E0.12810
G1 X96.678 Y95.731 E0.01961
G1 X94.010 Y98.399 E0.12810
G1 X93.432 Y98.399 E0.01961
G1 X96.100 Y95.731 E0.12810
G1 X95.523 Y95.731 E0.01961
G1 X92.855 Y98.399 E0.12810
G1 X92.278 Y98.399 E0.01961
G1 X94.945 Y95.731 E0.12810
G1 X94.368 Y95.731 E0.01961
G1 X91.700 Y98.399 E0.12810
G1 X91.123 Y98.399 E0.01961
G1 X93.790 Y95.731 E0.12810
G1 X93.213 Y95.731 E0.01961
G1 X90.545 Y98.399 E0.12810
G1 X89.968 Y98.399 E0.01961
G1 X92.636 Y95.731 E0.12810
G1 X92.058 Y95.731 E0.01961
G1 X89.390 Y98.399 E0.12810
G1 X88.813 Y98.399 E0.01961
G1 X91.481 Y95.731 E0.12810
G1 X90.903 Y95.731 E0.01961
G1 X88.235 Y98.399 E0.12810
G1 X87.658 Y98.399 E0.01961
G1 X90.326 Y95.731 E0.12810
G1 X89.748 Y95.731 E0.01961
G1 X87.080 Y98.399 E0.12810
G1 X86.503 Y98.399 E0.01961
G1 X89.171 Y95.731 E0.12810
G1 X88.593 Y95.731 E0.01961
G1 X85.925 Y98.399 E0.12810
G1 X85.348 Y98.399 E0.01961
G1 X88.016 Y95.731 E0.12810
G1 X87.438 Y95.731 E0.01961
G1 X84.770 Y98.399 E0.12810
G1 X84.193 Y98.399 E0.01961
G1 X86.861 Y95.731 E0.12810
G1 X86.283 Y95.731 E0.01961
G1 X83.615 Y98.399 E0.12810
G1 X83.038 Y98.399 E0.01961
G1 X85.706 Y95.731 E0.12810
G1 X85.128 Y95.731 E0.01961
G1 X82.460 Y98.399 E0.12810
G1 X81.883 Y98.399 E0.01961
G1 X84.551 Y95.731 E0.12810
G1 X83.973 Y95.731 E0.01961
G1 X81.306 Y98.399 E0.12810
G1 X80.728 Y98.399 E0.01961
G1 X83.396 Y95.731 E0.12810
G1 X82.818 Y95.731 E0.01961
G1 X80.151 Y98.399 E0.12810
G1 X79.573 Y98.399 E0.01961
G1 X82.241 Y95.731 E0.12810
G1 X81.664 Y95.731 E0.01961
G1 X78.996 Y98.399 E0.12810
G1 X78.418 Y98.399 E0.01961
G1 X81.086 Y95.731 E0.12810
G1 X80.509 Y95.731 E0.01961
G1 X77.841 Y98.399 E0.12810
G1 X77.263 Y98.399 E0.01961
G1 X79.931 Y95.731 E0.12810
G1 X79.354 Y95.731 E0.01961
G1 X76.686 Y98.399 E0.12810
G1 X76.108 Y98.399 E0.01961
G1 X78.776 Y95.731 E0.12810
G1 X78.199 Y95.731 E0.01961
G1 X75.531 Y98.399 E0.12810
G1 X74.953 Y98.399 E0.01961
G1 X77.621 Y95.731 E0.12810
G1 X77.044 Y95.731 E0.01961
G1 X74.376 Y98.399 E0.12810
G1 X73.798 Y98.399 E0.01961
G1 X76.466 Y95.731 E0.12810
G1 X75.889 Y95.731 E0.01961
G1 X73.221 Y98.399 E0.12810
G1 X72.643 Y98.399 E0.01961
G1 X75.311 Y95.731 E0.12810
G1 X74.734 Y95.731 E0.01961
G1 X72.066 Y98.399 E0.12810
G1 X71.489 Y98.399 E0.01961
G1 X74.156 Y95.731 E0.12810
G1 X73.579 Y95.731 E0.01961
G1 X70.911 Y98.399 E0.12810
G1 X70.334 Y98.399 E0.01961
G1 X73.001 Y95.731 E0.12810
G1 X72.424 Y95.731 E0.01961
G1 X70.232 Y97.922 E0.10523
G1 X70.232 Y97.345 E0.01961
G1 X71.846 Y95.731 E0.07750
G1 X71.269 Y95.731 E0.01961
G1 X70.232 Y96.767 E0.04977
G1 X70.232 Y96.190 E0.01961
G1 X70.875 Y95.548 E0.03084
M204 S1000
G1 F8640.000
G1 X70.232 Y96.190 E-0.20973
G1 X70.232 Y96.767 E-0.13334
G1 X71.269 Y95.731 E-0.33848
G1 X71.609 Y95.731 E-0.07845
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.427 Y88.161
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y87.986 E0.00595
G1 X142.163 Y87.986 E1.17577
G1 X142.163 Y88.161 E0.00595
G1 X107.487 Y88.161 E1.17374
M204 S1000
G1 X107.020 Y88.569 F10800.000
M204 S800
G1 F1500.000
G1 X107.020 Y87.579 E0.03351
G1 X142.570 Y87.579 E1.20333
G1 X142.570 Y88.569 E0.03351
G1 X107.080 Y88.569 E1.20129
M204 S1000
G1 X107.217 Y88.220 F10800.000
G1 F8640.000
G1 X107.020 Y87.579 E-0.22901
G1 X109.320 Y87.579 E-0.53099
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.080 Y86.409
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.020 Y86.409 E0.00203
G1 X107.020 Y85.779 E0.02132
G1 X142.570 Y85.779 E1.20333
G1 X142.570 Y86.409 E0.02132
G1 X107.140 Y86.409 E1.19926
M73 Q10 S98
M204 S1000
G1 X107.050 Y86.357 F10800.000
G1 F8640.000
G1 X107.020 Y86.409 E-0.02771
G1 X107.020 Y85.779 E-0.14547
G1 X109.561 Y85.779 E-0.58682
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.367 Y86.094
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.224 Y86.094 E0.65142
G1 F8640.000
G1 X110.515 Y86.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X123.927 Y80.145
G1 Z0.400
G1 E0.80000 F2100.00000
M73 P10 R97
M204 S800
G1 F1500.000
G1 X125.012 Y80.145 E0.03673
G1 X125.012 Y84.435 E0.14521
G1 X123.927 Y84.435 E0.03673
G1 X123.927 Y80.205 E0.14318
M204 S1000
G1 X123.894 Y79.747 F10800.000
G1 F8640.000
G1 X125.012 Y80.145 E-0.25091
G1 X125.012 Y82.350 E-0.50909
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X122.015 Y79.733
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.422 Y79.668 E0.02019
G1 X120.553 Y79.845 E0.03002
G1 X119.989 Y80.326 E0.02508
G1 X119.989 Y79.157 E0.03959
G1 X122.013 Y79.157 E0.06849
G1 X122.014 Y79.673 E0.01745
M204 S1000
G1 F8640.000
G1 X121.422 Y79.668 E-0.13686
G1 X120.553 Y79.845 E-0.20478
G1 X119.989 Y80.326 E-0.17112
G1 X119.989 Y79.256 E-0.24724
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X118.092 Y79.686
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.092 Y79.733 E0.00157
G1 X117.499 Y79.668 E0.02019
G1 X116.630 Y79.845 E0.03002
G1 X116.052 Y80.339 E0.02572
G1 X116.052 Y79.738 E0.02032
G1 X114.152 Y79.738 E0.06431
G1 X114.140 Y82.772 E0.10267
G1 X114.112 Y82.905 E0.00461
G1 X114.033 Y83.059 E0.00585
G1 X113.951 Y83.122 E0.00351
G1 X113.793 Y83.149 E0.00543
G1 X113.673 Y83.139 E0.00408
G1 X113.640 Y82.773 E0.01242
G1 X113.640 Y79.738 E0.10273
G1 X111.851 Y79.738 E0.06057
G1 X111.823 Y79.606 E0.00457
G1 X111.432 Y79.157 E0.02017
G1 X118.090 Y79.157 E0.22535
G1 X118.091 Y79.626 E0.01589
M204 S1000
G1 F8640.000
G1 X118.092 Y79.733 E-0.02455
G1 X117.499 Y79.668 E-0.13772
G1 X116.630 Y79.845 E-0.20478
G1 X116.052 Y80.339 E-0.17546
G1 X116.052 Y79.738 E-0.13861
G1 X115.710 Y79.738 E-0.07888
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X111.918 Y83.942
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.971 Y84.078 E0.00494
G1 X112.057 Y84.201 E0.00508
G1 X111.688 Y84.201 E0.01249
G1 X111.887 Y83.993 E0.00974
M204 S1000
G1 F8640.000
G1 X111.971 Y84.078 E-0.02774
G1 X112.057 Y84.201 E-0.03466
G1 X111.688 Y84.201 E-0.08517
G1 X111.887 Y83.993 E-0.06643
G1 E-0.58599 F2100.00000
G1 Z1.000 F10800.000
G1 X111.737 Y81.496
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.675 Y81.444 E0.00274
G1 X111.737 Y81.353 E0.00375
G1 X111.737 Y81.436 E0.00282
M204 S1000
G1 F8640.000
G1 X111.675 Y81.444 E-0.01449
G1 X111.737 Y81.353 E-0.02555
G1 X111.737 Y81.436 E-0.01925
G1 E-0.74070 F2100.00000
G1 Z1.000 F10800.000
G1 X112.144 Y80.145
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.233 Y80.145 E0.03686
G1 X113.233 Y82.791 E0.08956
G1 X113.272 Y83.235 E0.01506
G1 X113.357 Y83.427 E0.00713
G1 X113.432 Y83.493 E0.00338
G1 X113.566 Y83.539 E0.00477
G1 X113.794 Y83.558 E0.00776
G1 X113.969 Y83.542 E0.00593
G1 X114.115 Y83.497 E0.00518
G1 X114.238 Y83.425 E0.00481
G1 X114.346 Y83.323 E0.00505
G1 X114.435 Y83.189 E0.00544
G1 X114.502 Y83.025 E0.00600
G1 X114.545 Y82.827 E0.00686
G1 X114.559 Y82.586 E0.00818
G1 X114.559 Y80.145 E0.08260
G1 X115.645 Y80.145 E0.03676
G1 X115.646 Y83.689 E0.11994
G1 X115.675 Y84.435 E0.02529
G1 X114.624 Y84.435 E0.03559
G1 X114.612 Y84.156 E0.00947
G1 X114.407 Y84.306 E0.00859
G1 X114.223 Y84.393 E0.00691
G1 X114.017 Y84.455 E0.00729
G1 X113.584 Y84.500 E0.01471
G1 X113.254 Y84.478 E0.01121
G1 X112.962 Y84.410 E0.01014
G1 X112.706 Y84.290 E0.00956
G1 X112.493 Y84.116 E0.00932
G1 X112.333 Y83.885 E0.00949
G1 X112.225 Y83.608 E0.01008
G1 X112.163 Y83.288 E0.01103
G1 X112.144 Y82.930 E0.01211
G1 X112.144 Y80.205 E0.09224
M204 S1000
G1 X112.143 Y79.745 F10800.000
G1 F8640.000
G1 X113.233 Y80.145 E-0.25183
G1 X113.233 Y82.346 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.563 Y78.993
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.607 Y78.993 E0.06919
G1 X110.417 Y79.073 E0.02755
G1 X111.045 Y79.332 E0.02299
G1 X111.446 Y79.793 E0.02070
G1 X111.575 Y80.410 E0.02131
G1 X111.555 Y80.671 E0.00886
G1 X111.500 Y80.902 E0.00805
G1 X111.406 Y81.116 E0.00792
G1 X111.275 Y81.309 E0.00789
G1 X111.053 Y81.516 E0.01027
G1 X111.265 Y81.632 E0.00819
G1 X111.476 Y81.809 E0.00934
G1 X111.646 Y82.020 E0.00917
G1 X111.767 Y82.258 E0.00902
G1 X111.840 Y82.518 E0.00916
G1 X111.863 Y82.800 E0.00956
G1 X111.829 Y83.160 E0.01226
G1 X111.721 Y83.489 E0.01170
G1 X111.541 Y83.778 E0.01151
G1 X111.291 Y84.019 E0.01175
G1 X110.986 Y84.205 E0.01212
G1 X110.636 Y84.335 E0.01263
G1 X110.243 Y84.411 E0.01355
G1 X109.814 Y84.435 E0.01453
G1 X107.563 Y84.435 E0.07621
G1 X107.563 Y79.053 E0.18217
M204 S1000
G1 X107.511 Y78.597 F10800.000
G1 F8640.000
G1 X109.607 Y78.993 E-0.47218
G1 X110.417 Y79.073 E-0.18795
G1 X110.817 Y79.238 E-0.09987
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X125.419 Y84.063
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.519 Y84.201 E0.00577
G1 X125.419 Y84.201 E0.00338
G1 X125.419 Y84.123 E0.00265
M204 S1000
G1 F8640.000
G1 X125.519 Y84.201 E-0.02930
G1 X125.419 Y84.201 E-0.02305
G1 X125.419 Y84.123 E-0.01809
G1 E-0.72956 F2100.00000
G1 Z1.000 F10800.000
G1 X126.989 Y83.049
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.975 Y83.026 E0.00093
G1 X127.644 Y83.026 E0.02265
G1 X127.617 Y83.071 E0.00178
G1 X127.541 Y83.122 E0.00308
G1 X127.268 Y83.162 E0.00936
G1 X127.157 Y83.152 E0.00376
G1 X127.030 Y83.093 E0.00473
M204 S1000
G1 F8640.000
G1 X126.975 Y83.026 E-0.02009
G1 X127.644 Y83.026 E-0.15450
G1 X127.617 Y83.071 E-0.01216
G1 X127.541 Y83.122 E-0.02102
G1 X127.268 Y83.162 E-0.06386
G1 X127.157 Y83.152 E-0.02567
G1 X127.030 Y83.093 E-0.03228
G1 E-0.47041 F2100.00000
G1 Z1.000 F10800.000
G1 X129.186 Y82.618
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.446 Y82.618 E0.09273
G1 X126.495 Y82.932 E0.01073
G1 X126.567 Y83.135 E0.00730
G1 X126.662 Y83.296 E0.00633
G1 X126.776 Y83.416 E0.00562
G1 X126.911 Y83.500 E0.00538
G1 X127.075 Y83.553 E0.00583
G1 X127.272 Y83.571 E0.00670
G1 X127.596 Y83.534 E0.01104
G1 X127.810 Y83.438 E0.00794
G1 X127.961 Y83.298 E0.00695
G1 X128.161 Y82.919 E0.01450
G1 X129.166 Y83.213 E0.03545
G1 X128.783 Y83.899 E0.02659
G1 X128.389 Y84.239 E0.01762
G1 X127.882 Y84.437 E0.01844
G1 X127.278 Y84.500 E0.02055
G1 X126.837 Y84.466 E0.01496
G1 X126.445 Y84.359 E0.01377
G1 X126.101 Y84.176 E0.01316
G1 X125.814 Y83.919 E0.01306
G1 X125.590 Y83.592 E0.01340
G1 X125.436 Y83.205 E0.01411
G1 X125.345 Y82.763 E0.01527
G1 X125.316 Y82.265 E0.01688
G1 X125.346 Y81.789 E0.01616
G1 X125.436 Y81.362 E0.01478
G1 X125.591 Y80.985 E0.01380
G1 X125.814 Y80.663 E0.01324
G1 X126.098 Y80.406 E0.01298
G1 X126.437 Y80.223 E0.01304
G1 X126.822 Y80.116 E0.01353
G1 X127.260 Y80.080 E0.01486
G1 X128.076 Y80.218 E0.02801
G1 X128.690 Y80.656 E0.02553
G1 X129.049 Y81.368 E0.02700
G1 X129.179 Y82.559 E0.04054
M204 S1000
G1 X129.219 Y83.017 F10800.000
G1 F8640.000
G1 X126.446 Y82.618 E-0.63122
G1 X126.495 Y82.932 E-0.07318
G1 X126.567 Y83.135 E-0.04977
G1 X126.580 Y83.157 E-0.00583
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X132.114 Y80.089
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.066 Y80.089 E0.03223
G1 X134.756 Y82.775 E0.10742
G1 X134.756 Y80.089 E0.09093
G1 X135.674 Y80.089 E0.03107
G1 X135.674 Y84.379 E0.14521
G1 X134.700 Y84.379 E0.03299
G1 X133.026 Y81.708 E0.10669
G1 X133.026 Y84.379 E0.09041
G1 X132.114 Y84.379 E0.03087
G1 X132.114 Y80.149 E0.14318
M204 S1000
G1 X132.086 Y79.690 F10800.000
G1 F8640.000
G1 X133.066 Y80.089 E-0.22032
G1 X134.311 Y82.068 E-0.53968
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X133.433 Y83.125
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.108 Y84.201 E0.04301
G1 X133.433 Y84.201 E0.02284
G1 X133.433 Y83.185 E0.03442
M204 S1000
G1 F8640.000
G1 X134.108 Y84.201 E-0.28176
G1 X133.433 Y84.201 E-0.15578
G1 X133.433 Y83.185 E-0.23478
G1 E-0.12768 F2100.00000
G1 Z1.000 F10800.000
G1 X138.096 Y83.106
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.488 Y82.737 E0.01825
G1 X138.540 Y83.106 E0.01263
G1 X138.156 Y83.106 E0.01300
M204 S1000
G1 F8640.000
G1 X138.488 Y82.737 E-0.11479
G1 X138.540 Y83.106 E-0.08616
G1 X138.156 Y83.106 E-0.08867
G1 E-0.51039 F2100.00000
G1 Z1.000 F10800.000
G1 X136.866 Y81.959
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.294 Y82.445 E0.02540
G1 X136.081 Y82.669 E0.01046
G1 X136.081 Y81.887 E0.02648
G1 X136.806 Y81.954 E0.02464
M204 S1000
G1 X137.142 Y81.716 F10800.000
M204 S800
G1 F1500.000
G1 X137.258 Y81.302 E0.01456
G1 X137.418 Y81.295 E0.00541
G1 X137.391 Y81.431 E0.00468
G1 X137.272 Y81.592 E0.00677
G1 X137.185 Y81.674 E0.00406
M204 S1000
G1 F8640.000
G1 X137.258 Y81.302 E-0.08771
G1 X137.418 Y81.295 E-0.03688
G1 X137.391 Y81.431 E-0.03192
G1 X137.272 Y81.592 E-0.04621
G1 X137.185 Y81.674 E-0.02767
G1 E-0.56961 F2100.00000
G1 Z1.000 F10800.000
G1 X138.842 Y83.513
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.842 Y84.379 E0.02931
G1 X135.855 Y84.379 E0.10111
G1 X135.855 Y83.751 E0.02126
G1 X136.134 Y83.246 E0.01953
G1 X136.349 Y82.978 E0.01164
G1 X136.574 Y82.741 E0.01105
G1 X137.329 Y82.099 E0.03356
G1 X137.579 Y81.862 E0.01164
G1 X137.748 Y81.631 E0.00969
G1 X137.807 Y81.487 E0.00528
G1 X137.828 Y81.317 E0.00581
G1 X137.819 Y81.208 E0.00367
G1 X137.761 Y81.050 E0.00573
G1 X137.651 Y80.945 E0.00514
G1 X137.483 Y80.888 E0.00599
G1 X137.231 Y80.888 E0.00855
G1 X137.140 Y80.909 E0.00315
G1 X136.985 Y80.995 E0.00600
G1 X136.887 Y81.118 E0.00534
G1 X136.768 Y81.541 E0.01487
G1 X135.832 Y81.455 E0.03181
G1 X135.930 Y80.970 E0.01674
G1 X136.027 Y80.735 E0.00863
G1 X136.167 Y80.525 E0.00854
G1 X136.350 Y80.346 E0.00866
G1 X136.566 Y80.204 E0.00875
G1 X136.813 Y80.101 E0.00905
G1 X137.179 Y80.037 E0.01259
G1 X137.355 Y80.025 E0.00596
G1 X137.659 Y80.044 E0.01033
G1 X137.935 Y80.103 E0.00955
G1 X138.182 Y80.207 E0.00908
G1 X138.395 Y80.356 E0.00880
G1 X138.566 Y80.546 E0.00866
G1 X138.689 Y80.772 E0.00871
G1 X138.761 Y81.031 E0.00911
G1 X138.776 Y81.443 E0.01395
G1 X138.663 Y81.843 E0.01406
G1 X138.423 Y82.222 E0.01518
G1 X138.013 Y82.638 E0.01978
G1 X137.145 Y83.393 E0.03893
G1 X137.044 Y83.513 E0.00532
G1 X138.782 Y83.513 E0.05883
M204 S1000
G1 X139.242 Y83.523 F10800.000
G1 F8640.000
G1 X138.842 Y84.379 E-0.20044
G1 X136.419 Y84.379 E-0.55956
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X141.886 Y81.202
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.963 Y81.368 E0.03176
G1 X140.812 Y81.037 E0.01230
G1 X140.730 Y80.948 E0.00410
G1 X140.620 Y80.895 E0.00412
G1 X140.463 Y80.874 E0.00537
G1 X140.326 Y80.891 E0.00469
G1 X140.210 Y80.940 E0.00426
G1 X140.106 Y81.024 E0.00453
G1 X140.010 Y81.153 E0.00545
G1 X139.927 Y81.331 E0.00664
G1 X139.861 Y81.584 E0.00886
G1 X140.169 Y81.470 E0.01111
G1 X140.513 Y81.432 E0.01173
G1 X140.808 Y81.457 E0.01002
G1 X141.077 Y81.532 E0.00944
G1 X141.317 Y81.661 E0.00922
G1 X141.523 Y81.840 E0.00924
G1 X141.688 Y82.060 E0.00933
G1 X141.804 Y82.312 E0.00940
G1 X141.873 Y82.592 E0.00973
G1 X141.895 Y82.895 E0.01030
G1 X141.872 Y83.220 E0.01103
G1 X141.801 Y83.518 E0.01037
G1 X141.679 Y83.786 E0.00995
G1 X141.506 Y84.018 E0.00982
G1 X141.287 Y84.206 E0.00975
G1 X141.032 Y84.340 E0.00976
G1 X140.745 Y84.419 E0.01006
G1 X140.430 Y84.444 E0.01070
G1 X140.080 Y84.409 E0.01190
G1 X139.761 Y84.301 E0.01141
G1 X139.485 Y84.118 E0.01121
G1 X139.258 Y83.866 E0.01149
G1 X139.086 Y83.555 E0.01203
G1 X138.967 Y83.193 E0.01287
G1 X138.898 Y82.784 E0.01406
G1 X138.875 Y82.324 E0.01557
G1 X138.899 Y81.829 E0.01677
G1 X138.969 Y81.388 E0.01515
G1 X139.092 Y80.998 E0.01384
G1 X139.268 Y80.661 E0.01284
G1 X139.499 Y80.386 E0.01218
G1 X139.782 Y80.184 E0.01176
G1 X140.108 Y80.063 E0.01178
G1 X140.472 Y80.024 E0.01238
G1 X140.927 Y80.080 E0.01553
G1 X141.311 Y80.260 E0.01433
G1 X141.600 Y80.562 E0.01416
G1 X141.861 Y81.147 E0.02169
M204 S1000
G1 X142.005 Y81.584 F10800.000
G1 X142.163 Y80.824
M204 S800
G1 F2700.000
G1 X141.942 Y80.332 E0.01827
G1 X141.552 Y79.923 E0.01912
G1 X141.041 Y79.684 E0.01910
G1 X140.475 Y79.614 E0.01931
G1 X140.014 Y79.664 E0.01569
G1 X139.589 Y79.821 E0.01533
G1 X139.220 Y80.085 E0.01535
G1 X138.952 Y80.404 E0.01412
G1 X138.901 Y80.310 E0.00364
G1 X138.667 Y80.049 E0.01186
G1 X138.379 Y79.848 E0.01187
G1 X138.057 Y79.713 E0.01183
G1 X137.715 Y79.640 E0.01184
G1 X137.354 Y79.617 E0.01226
G1 X137.130 Y79.632 E0.00759
G1 X136.698 Y79.708 E0.01486
G1 X136.374 Y79.843 E0.01189
G1 X136.081 Y80.040 E0.01194
G1 X136.081 Y79.682 E0.01211
G1 X134.349 Y79.682 E0.05863
G1 X134.349 Y81.364 E0.05692
G1 X133.291 Y79.682 E0.06725
G1 X131.707 Y79.682 E0.05362
G1 X131.707 Y84.201 E0.15297
G1 X129.055 Y84.201 E0.08976
G1 X129.104 Y84.160 E0.00216
G1 X129.771 Y82.965 E0.04632
G1 X129.629 Y82.924 E0.00500
G1 X129.446 Y81.251 E0.05697
G1 X129.008 Y80.383 E0.03289
G1 X128.236 Y79.833 E0.03209
G1 X127.278 Y79.670 E0.03289
G1 X126.750 Y79.713 E0.01791
G1 X126.284 Y79.843 E0.01639
G1 X125.862 Y80.071 E0.01624
G1 X125.506 Y80.393 E0.01623
G1 X125.419 Y80.518 E0.00517
G1 X125.419 Y79.157 E0.04607
G1 X142.163 Y79.157 E0.56676
G1 X142.163 Y80.764 E0.05441
M204 S1000
G1 X142.163 Y81.566 F10800.000
M204 S800
G1 F1500.000
G1 X142.163 Y82.118 E0.01869
G1 X142.040 Y81.850 E0.00997
G1 X141.866 Y81.619 E0.00979
G1 X142.104 Y81.576 E0.00819
M204 S1000
G1 F8640.000
G1 X142.163 Y82.118 E-0.12576
G1 X142.040 Y81.850 E-0.06801
G1 X141.866 Y81.619 E-0.06681
G1 X142.104 Y81.576 E-0.05586
G1 E-0.48356 F2100.00000
G1 Z1.000 F10800.000
G1 X142.163 Y83.705
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.163 Y84.201 E0.01681
G1 X141.877 Y84.201 E0.00968
G1 X142.031 Y83.994 E0.00876
G1 X142.138 Y83.760 E0.00871
M204 S1000
G1 F8640.000
G1 X142.163 Y84.201 E-0.10221
G1 X141.877 Y84.201 E-0.06605
G1 X142.031 Y83.994 E-0.05977
G1 X142.138 Y83.760 E-0.05943
G1 E-0.51255 F2100.00000
G1 Z1.000 F10800.000
G1 X123.927 Y79.794
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.012 Y79.794 E0.03673
G1 X125.012 Y78.750 E0.03536
G1 X142.570 Y78.750 E0.59432
G1 X142.570 Y84.609 E0.19831
G1 X107.020 Y84.609 E1.20333
G1 X107.020 Y78.750 E0.19831
G1 X118.495 Y78.750 E0.38842
G1 X118.501 Y80.359 E0.05447
G1 X118.356 Y80.263 E0.00587
G1 X117.980 Y80.125 E0.01357
G1 X117.520 Y80.079 E0.01566
G1 X116.814 Y80.223 E0.02437
G1 X116.290 Y80.671 E0.02333
G1 X115.994 Y81.377 E0.02592
G1 X115.901 Y82.302 E0.03149
G1 X115.923 Y82.795 E0.01669
G1 X115.991 Y83.225 E0.01473
G1 X116.109 Y83.599 E0.01328
G1 X116.281 Y83.918 E0.01226
G1 X116.514 Y84.174 E0.01173
G1 X116.808 Y84.358 E0.01173
G1 X117.149 Y84.466 E0.01209
G1 X117.526 Y84.500 E0.01284
G1 X117.768 Y84.488 E0.00819
G1 X118.170 Y84.400 E0.01395
G1 X118.363 Y84.313 E0.00715
G1 X118.543 Y84.189 E0.00738
G1 X118.556 Y84.435 E0.00834
G1 X119.612 Y84.435 E0.03574
G1 X119.583 Y83.691 E0.02523
G1 X119.582 Y78.750 E0.16724
G1 X122.418 Y78.750 E0.09601
G1 X122.424 Y80.359 E0.05447
G1 X122.279 Y80.263 E0.00587
G1 X121.903 Y80.125 E0.01357
G1 X121.443 Y80.079 E0.01566
G1 X120.737 Y80.223 E0.02437
G1 X120.213 Y80.671 E0.02333
G1 X119.917 Y81.377 E0.02592
G1 X119.824 Y82.302 E0.03149
G1 X119.846 Y82.795 E0.01669
G1 X119.914 Y83.225 E0.01473
G1 X120.032 Y83.599 E0.01328
G1 X120.204 Y83.918 E0.01226
G1 X120.437 Y84.174 E0.01173
G1 X120.731 Y84.358 E0.01173
G1 X121.072 Y84.466 E0.01209
G1 X121.449 Y84.500 E0.01284
G1 X121.691 Y84.488 E0.00819
G1 X122.093 Y84.400 E0.01395
G1 X122.286 Y84.313 E0.00715
G1 X122.466 Y84.189 E0.00738
G1 X122.479 Y84.435 E0.00834
G1 X123.535 Y84.435 E0.03574
G1 X123.506 Y83.691 E0.02523
G1 X123.505 Y78.750 E0.16724
G1 X123.927 Y78.750 E0.01429
G1 X123.927 Y79.734 E0.03333
M204 S1000
G1 X123.978 Y80.191 F10800.000
G1 F8640.000
G1 X125.012 Y79.794 E-0.25091
G1 X125.012 Y78.750 E-0.24120
G1 X126.172 Y78.750 E-0.26789
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X125.541 Y80.032
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.023 Y79.550 E0.02768
M204 S1000
G1 X126.141 Y79.513 F10800.000
G1 F2400.000
G1 X126.510 Y79.463 E0.00713
G1 X126.708 Y79.436 E0.00176
G1 X127.295 Y79.413 E0.00515
G1 X127.563 Y79.436 E0.00323
G1 X127.831 Y79.458 E0.00411
G1 X128.098 Y79.481 E0.00500
G1 X128.366 Y79.503 E0.00588
G1 F8640.000
G1 X128.098 Y79.481 E-0.06201
G1 E-0.73799 F2100.00000
G1 Z1.000 F10800.000
G1 X129.386 Y79.279
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.803 Y79.862 E0.02968
G1 X129.161 Y80.117 E0.01580
G1 X129.815 Y79.462 E0.03332
G1 X130.427 Y79.462 E0.02203
G1 X129.403 Y80.487 E0.05216
G1 X129.608 Y80.894 E0.01640
G1 X131.040 Y79.462 E0.07287
G1 X131.198 Y79.462 E0.00571
G1 X131.198 Y79.805 E0.01235
G1 X131.309 Y79.805 E0.00397
G1 X129.764 Y81.350 E0.07862
G1 X129.824 Y81.902 E0.01998
G1 X131.402 Y80.324 E0.08029
G1 X131.402 Y80.936 E0.02203
G1 X129.885 Y82.454 E0.07722
G1 X129.910 Y82.688 E0.00848
G1 X130.183 Y82.767 E0.01022
G1 X131.402 Y81.549 E0.06204
G1 X131.402 Y82.161 E0.02203
G1 X129.666 Y83.896 E0.08833
G1 X130.278 Y83.896 E0.02203
G1 X131.402 Y82.773 E0.05717
G1 X131.402 Y83.385 E0.02203
G1 X130.707 Y84.079 E0.03534
M204 S1000
G1 F8640.000
G1 X131.402 Y83.385 E-0.22674
G1 X131.402 Y82.773 E-0.14134
G1 X130.278 Y83.896 E-0.36681
G1 X130.170 Y83.896 E-0.02511
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X129.427 Y82.947
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.249 Y82.921 E0.00324
G1 X129.072 Y82.896 E0.00263
G1 X128.894 Y82.871 E0.00202
G1 X128.717 Y82.845 E0.00141
G1 F8640.000
G1 X128.894 Y82.871 E-0.04140
G1 E-0.75860 F2100.00000
G1 Z1.000 F10800.000
G1 X125.359 Y83.869
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.322 Y83.749 E0.00231
G1 X125.316 Y83.726 E0.00041
G1 X125.290 Y83.590 E0.00232
G1 X125.264 Y83.453 E0.00176
G1 X125.238 Y83.317 E0.00119
G1 F8640.000
G1 X125.264 Y83.453 E-0.03206
G1 E-0.76794 F2100.00000
G1 Z1.000 F10800.000
G1 X125.237 Y81.253
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.264 Y81.118 E0.00119
G1 X125.291 Y80.983 E0.00176
G1 X125.317 Y80.848 E0.00232
G1 X125.358 Y80.712 E0.00260
G1 F8640.000
G1 X125.317 Y80.848 E-0.03278
G1 E-0.76722 F2100.00000
G1 Z1.000 F10800.000
G1 X121.810 Y79.431
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.416 Y79.412 E0.00441
G1 X121.158 Y79.436 E0.00222
G1 X120.673 Y79.485 E0.00814
G1 X120.358 Y79.526 E0.00788
G1 X120.193 Y79.875 E0.00959
G1 F8640.000
G1 X120.358 Y79.526 E-0.08927
G1 X120.673 Y79.485 E-0.07336
G1 E-0.63737 F2100.00000
G1 Z1.000 F10800.000
G1 X117.887 Y79.431
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.478 Y79.412 E0.00351
G1 X117.235 Y79.436 E0.00308
G1 X116.993 Y79.461 E0.00407
G1 X116.750 Y79.485 E0.00506
G1 X116.425 Y79.530 E0.00813
G1 X116.340 Y79.489 E0.00232
G1 X116.255 Y79.448 E0.00136
G1 X113.948 Y79.448 E0.03344
G1 X113.896 Y79.456 E0.00084
G1 F8640.000
G1 X113.948 Y79.448 E-0.01223
G1 E-0.78777 F2100.00000
G1 Z1.000 F10800.000
G1 X111.053 Y79.031
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.912 Y79.003 E0.00141
G1 X110.770 Y78.975 E0.00103
G1 F8640.000
G1 X110.912 Y79.003 E-0.03325
G1 E-0.76675 F2100.00000
G1 Z1.000 F10800.000
G1 X107.292 Y78.953
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.292 Y84.405 E0.06161
G1 F8640.000
G1 X107.292 Y81.114 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X111.119 Y84.385
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.170 Y84.371 E0.00030
G1 X111.243 Y84.315 E0.00052
G1 F8640.000
G1 X111.170 Y84.371 E-0.02122
G1 X111.119 Y84.385 E-0.01231
G1 E-0.76648 F2100.00000
G1 Z1.000 F10800.000
G1 X111.941 Y82.001
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.794 Y81.841 E0.00116
G1 X111.783 Y81.154 F10800.000
G1 F2400.000
G1 X111.816 Y80.996 E0.00349
G1 X111.832 Y80.860 E0.00285
G1 X111.847 Y80.724 E0.00249
G1 X111.860 Y80.402 E0.00498
G1 X111.814 Y79.942 E0.00624
G1 X112.023 Y79.535 F10800.000
G1 F2400.000
G1 X112.070 Y79.448 E0.00076
G1 X113.844 Y79.448 E0.01354
G1 X113.896 Y79.456 E0.00084
G1 X113.896 Y79.495 E0.00063
G1 X113.896 Y79.535 E0.00049
G1 X113.891 Y82.738 E0.02790
G1 X113.884 Y82.835 E0.00076
G1 X113.876 Y82.890 E0.00031
G1 F8640.000
G1 X113.884 Y82.835 E-0.01291
G1 E-0.78709 F2100.00000
G1 Z1.000 F10800.000
G1 X115.873 Y83.602
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.046 Y84.405 E0.00512
G1 X116.102 Y84.405 F10800.000
G1 F2400.000
G1 X115.850 Y83.665 E0.01846
G1 X115.869 Y84.185 F10800.000
G1 F2400.000
G1 X116.431 Y84.385 E0.00394
G1 F8640.000
G1 X115.869 Y84.185 E-0.13785
G1 E-0.66215 F2100.00000
G1 Z1.000 F10800.000
G1 X120.033 Y84.405
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.787 Y83.683 E0.01699
G1 X119.810 Y83.647 F10800.000
G1 F2400.000
G1 X119.976 Y84.405 E0.00389
G1 X119.806 Y84.191 F10800.000
G1 F2400.000
G1 X120.354 Y84.385 E0.00384
G1 F8640.000
G1 X119.806 Y84.191 E-0.13435
G1 E-0.66565 F2100.00000
G1 Z1.000 F10800.000
G1 X131.503 Y79.420
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.366 Y79.420 E0.01829
G1 X133.689 Y80.086 F10800.000
M204 S1250
G1 F4800.000
G1 X134.153 Y79.622 E0.02662
M204 S1000
G1 X134.145 Y79.420 F10800.000
G1 F2400.000
G1 X136.285 Y79.420 E0.02101
G1 X136.324 Y79.439 E0.00058
G1 X136.363 Y79.459 E0.00072
G1 X136.496 Y79.571 E0.00345
G1 X136.285 Y79.486 F10800.000
G1 F2400.000
G1 X137.099 Y79.395 E0.00471
G1 X138.129 Y79.360 E0.00592
G1 X138.492 Y79.495 F10800.000
G1 F2400.000
G1 X137.943 Y79.420 E0.00756
G1 X137.751 Y79.399 E0.00190
G1 X137.373 Y79.387 E0.00245
G1 F8640.000
G1 X137.751 Y79.399 E-0.08744
G1 E-0.71256 F2100.00000
G1 Z1.000 F10800.000
G1 X138.838 Y80.057
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.330 Y79.565 E0.02742
M204 S1000
G1 X139.444 Y79.504 F10800.000
G1 F2400.000
G1 X139.780 Y79.444 E0.00565
G1 X139.962 Y79.412 E0.00121
G1 X140.451 Y79.386 E0.00322
G1 X140.495 Y79.386 F10800.000
G1 F2400.000
G1 X140.801 Y79.405 E0.00229
G1 X141.106 Y79.423 E0.00335
G1 X141.554 Y79.487 E0.00496
G1 X141.770 Y79.825 F10800.000
G1 F2400.000
G1 X141.865 Y79.893 E0.00077
G1 X141.959 Y79.961 E0.00103
G1 F8640.000
G1 X141.865 Y79.893 E-0.02691
G1 E-0.77309 F2100.00000
G1 Z1.000 F10800.000
G1 X140.671 Y81.218
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.503 Y81.157 E0.00193
G1 X140.221 Y81.210 E0.00309
G1 F8640.000
G1 X140.503 Y81.157 E-0.06619
G1 X140.671 Y81.218 E-0.04133
G1 E-0.69248 F2100.00000
G1 Z1.000 F10800.000
G1 X142.194 Y82.319
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.232 Y82.904 E0.01307
G1 X142.218 Y83.286 E0.00942
G1 X142.193 Y83.503 E0.00566
G1 F8640.000
G1 X142.218 Y83.286 E-0.05054
G1 E-0.74946 F2100.00000
G1 Z1.000 F10800.000
G1 X139.483 Y84.397
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.046 Y84.234 E0.00613
G1 F8640.000
G1 X139.483 Y84.397 E-0.10773
G1 E-0.69227 F2100.00000
G1 Z1.000 F10800.000
G1 X140.359 Y83.151
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.298 Y83.026 E0.00471
G1 X140.277 Y82.928 E0.00339
G1 X140.283 Y82.706 E0.00752
G1 X140.321 Y82.680 E0.00158
G1 X140.493 Y82.690 E0.00582
G1 X140.531 Y82.807 E0.00416
G1 X140.531 Y83.032 E0.00762
G1 X140.482 Y83.175 E0.00510
G1 X140.404 Y83.187 E0.00267
M204 S1000
G1 X140.360 Y83.592 F10800.000
M204 S800
G1 F1500.000
G1 X140.207 Y83.551 E0.00534
G1 X140.119 Y83.491 E0.00361
G1 X140.034 Y83.400 E0.00422
G1 X139.961 Y83.282 E0.00469
G1 X139.906 Y83.144 E0.00503
G1 X139.873 Y82.983 E0.00554
G1 X139.872 Y82.668 E0.01067
G1 X139.944 Y82.474 E0.00702
G1 X140.079 Y82.342 E0.00638
G1 X140.266 Y82.273 E0.00677
G1 X140.478 Y82.270 E0.00716
G1 X140.643 Y82.307 E0.00574
G1 X140.798 Y82.417 E0.00643
G1 X140.905 Y82.612 E0.00753
G1 X140.946 Y82.918 E0.01046
G1 X140.905 Y83.229 E0.01060
G1 X140.796 Y83.437 E0.00796
G1 X140.640 Y83.556 E0.00666
G1 X140.419 Y83.598 E0.00760
M204 S1000
G1 X140.289 Y83.450 F10800.000
G1 F8640.000
G1 X140.207 Y83.551 E-0.05017
G1 X140.119 Y83.491 E-0.02464
G1 X140.034 Y83.400 E-0.02879
G1 X139.961 Y83.282 E-0.03197
G1 X139.906 Y83.144 E-0.03432
G1 X139.873 Y82.983 E-0.03781
G1 X139.872 Y82.668 E-0.07276
G1 X139.944 Y82.474 E-0.04787
G1 X140.079 Y82.342 E-0.04355
G1 X140.266 Y82.273 E-0.04615
G1 X140.478 Y82.270 E-0.04885
G1 X140.643 Y82.307 E-0.03912
G1 X140.798 Y82.417 E-0.04387
G1 X140.905 Y82.612 E-0.05134
G1 X140.946 Y82.918 E-0.07132
G1 X140.905 Y83.229 E-0.07230
G1 X140.875 Y83.287 E-0.01516
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.570 Y77.580
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.020 Y77.580 E1.20333
G1 X107.020 Y76.950 E0.02132
G1 X142.570 Y76.950 E1.20333
G1 X142.570 Y77.520 E0.01929
M204 S1000
G1 X142.170 Y77.578 F10800.000
G1 F8640.000
G1 X139.279 Y77.525 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.224 Y77.265
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.367 Y77.265 E0.65142
G1 F8640.000
G1 X139.075 Y77.265 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.163 Y75.373
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y75.373 E1.17577
G1 X107.427 Y75.197 E0.00595
G1 X142.163 Y75.197 E1.17577
G1 X142.163 Y75.313 E0.00392
M204 S1000
G1 X142.570 Y74.790 F10800.000
M204 S800
G1 F1500.000
G1 X142.570 Y75.780 E0.03351
G1 X107.020 Y75.780 E1.20333
G1 X107.020 Y74.790 E0.03351
G1 X142.510 Y74.790 E1.20129
M204 S1000
G1 X142.373 Y75.138 F10800.000
G1 F8640.000
G1 X142.570 Y75.780 E-0.22901
G1 X140.270 Y75.780 E-0.53099
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X128.018 Y81.678
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.468 Y81.681 E0.05247
G1 X126.512 Y81.512 E0.00593
G1 X126.583 Y81.357 E0.00576
G1 X126.675 Y81.230 E0.00532
G1 X126.785 Y81.131 E0.00501
G1 X126.912 Y81.061 E0.00489
G1 X127.062 Y81.018 E0.00531
G1 X127.241 Y81.002 E0.00608
G1 X127.588 Y81.059 E0.01188
G1 X127.706 Y81.118 E0.00446
G1 X127.806 Y81.202 E0.00443
G1 X127.890 Y81.317 E0.00483
G1 X127.963 Y81.475 E0.00586
G1 X128.003 Y81.620 E0.00509
M204 S1000
G1 X127.651 Y81.519 F10800.000
G1 F8640.000
G1 X126.468 Y81.681 E-0.35457
G1 X126.512 Y81.512 E-0.04046
G1 X126.583 Y81.357 E-0.03931
G1 X126.675 Y81.230 E-0.03632
G1 X126.785 Y81.131 E-0.03414
G1 X126.912 Y81.061 E-0.03334
G1 X127.062 Y81.018 E-0.03620
G1 X127.241 Y81.002 E-0.04147
G1 X127.588 Y81.059 E-0.08105
G1 X127.706 Y81.118 E-0.03045
G1 X127.806 Y81.202 E-0.03022
G1 X127.812 Y81.211 E-0.00247
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X126.809 Y81.392
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.243 Y81.342 E0.00834
G1 X127.484 Y81.363 E0.00461
G1 X127.711 Y81.417 E0.00445
G1 F8640.000
G1 X127.484 Y81.363 E-0.05385
G1 X127.243 Y81.342 E-0.05578
G1 X126.809 Y81.392 E-0.10085
G1 E-0.58952 F2100.00000
G1 Z1.000 F10800.000
G1 X121.878 Y81.496
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.965 Y81.725 E0.00829
G1 X121.999 Y81.951 E0.00773
G1 X122.011 Y82.245 E0.00997
G1 X121.999 Y82.555 E0.01049
G1 X121.964 Y82.797 E0.00828
G1 X121.916 Y82.964 E0.00590
G1 X121.838 Y83.094 E0.00512
G1 X121.739 Y83.137 E0.00366
G1 X121.530 Y83.140 E0.00707
G1 X121.485 Y83.121 E0.00164
G1 X121.433 Y83.023 E0.00374
G1 X121.391 Y82.858 E0.00577
G1 X121.360 Y82.610 E0.00848
G1 X121.360 Y81.966 E0.02179
G1 X121.391 Y81.717 E0.00848
G1 X121.435 Y81.548 E0.00591
G1 X121.502 Y81.432 E0.00454
G1 X121.626 Y81.411 E0.00426
G1 X121.748 Y81.422 E0.00414
G1 X121.835 Y81.455 E0.00314
M204 S1000
G1 X122.114 Y81.150 F10800.000
M204 S800
G1 F1500.000
G1 X122.214 Y81.261 E0.00506
G1 X122.298 Y81.419 E0.00605
G1 X122.363 Y81.635 E0.00766
G1 X122.405 Y81.911 E0.00945
G1 X122.419 Y82.245 E0.01129
G1 X122.405 Y82.592 E0.01178
G1 X122.363 Y82.883 E0.00993
G1 X122.297 Y83.113 E0.00811
G1 X122.211 Y83.283 E0.00645
G1 X122.110 Y83.402 E0.00529
G1 X121.983 Y83.485 E0.00512
G1 X121.822 Y83.538 E0.00575
G1 X121.617 Y83.557 E0.00698
G1 X121.442 Y83.540 E0.00593
G1 X121.309 Y83.494 E0.00478
G1 X121.205 Y83.422 E0.00428
G1 X121.121 Y83.318 E0.00454
G1 X121.048 Y83.160 E0.00589
G1 X120.991 Y82.934 E0.00788
G1 X120.954 Y82.642 E0.00996
G1 X120.941 Y82.287 E0.01202
G1 X120.954 Y81.933 E0.01199
G1 X120.991 Y81.641 E0.00997
G1 X121.049 Y81.413 E0.00798
G1 X121.123 Y81.250 E0.00603
G1 X121.209 Y81.142 E0.00469
G1 X121.313 Y81.067 E0.00435
G1 X121.448 Y81.020 E0.00484
G1 X121.624 Y81.002 E0.00599
G1 X121.828 Y81.021 E0.00692
G1 X121.989 Y81.071 E0.00571
G1 X122.063 Y81.118 E0.00297
M204 S1000
G1 X122.088 Y81.297 F10800.000
G1 X121.664 Y81.619
G1 F2400.000
G1 X121.678 Y81.789 E0.00255
G1 X121.679 Y81.885 E0.00165
G1 X121.672 Y82.939 E0.01972
G1 F8640.000
G1 X121.679 Y81.885 E-0.24330
G1 E-0.55670 F2100.00000
G1 Z1.000 F10800.000
G1 X117.946 Y83.057
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.882 Y83.115 E0.00296
G1 X117.816 Y83.137 E0.00236
G1 X117.694 Y83.149 E0.00412
G1 X117.572 Y83.128 E0.00422
G1 X117.510 Y83.023 E0.00410
G1 X117.468 Y82.858 E0.00577
G1 X117.437 Y82.610 E0.00848
G1 X117.437 Y81.966 E0.02179
G1 X117.468 Y81.717 E0.00848
G1 X117.512 Y81.548 E0.00591
G1 X117.569 Y81.440 E0.00416
G1 X117.615 Y81.420 E0.00167
G1 X117.825 Y81.422 E0.00713
G1 X117.927 Y81.464 E0.00372
G1 X117.996 Y81.574 E0.00439
G1 X118.042 Y81.725 E0.00534
G1 X118.076 Y81.951 E0.00773
G1 X118.088 Y82.245 E0.00997
G1 X118.076 Y82.555 E0.01049
G1 X118.041 Y82.797 E0.00828
G1 X117.973 Y83.003 E0.00734
M204 S1000
G1 X118.187 Y83.402 F10800.000
M204 S800
G1 F1500.000
G1 X118.060 Y83.485 E0.00512
G1 X117.899 Y83.538 E0.00575
G1 X117.694 Y83.557 E0.00698
G1 X117.519 Y83.540 E0.00593
G1 X117.386 Y83.494 E0.00478
G1 X117.282 Y83.422 E0.00428
G1 X117.198 Y83.318 E0.00454
G1 X117.125 Y83.160 E0.00589
G1 X117.068 Y82.934 E0.00788
G1 X117.031 Y82.642 E0.00996
G1 X117.031 Y81.933 E0.02400
G1 X117.068 Y81.641 E0.00997
G1 X117.126 Y81.413 E0.00798
G1 X117.199 Y81.251 E0.00602
G1 X117.286 Y81.142 E0.00472
G1 X117.391 Y81.067 E0.00433
G1 X117.526 Y81.020 E0.00486
G1 X117.701 Y81.002 E0.00596
G1 X117.905 Y81.021 E0.00692
G1 X118.066 Y81.071 E0.00571
G1 X118.191 Y81.150 E0.00500
G1 X118.291 Y81.260 E0.00506
G1 X118.375 Y81.419 E0.00605
G1 X118.440 Y81.635 E0.00766
G1 X118.482 Y81.911 E0.00945
G1 X118.496 Y82.245 E0.01129
G1 X118.482 Y82.592 E0.01178
G1 X118.440 Y82.883 E0.00993
G1 X118.374 Y83.113 E0.00811
G1 X118.288 Y83.283 E0.00645
G1 X118.226 Y83.357 E0.00326
M204 S1000
G1 X118.043 Y83.354 F10800.000
G1 X117.749 Y82.939
G1 F2400.000
G1 X117.756 Y81.885 E0.01972
G1 X117.755 Y81.789 E0.00165
G1 X117.741 Y81.619 E0.00255
G1 F8640.000
G1 X117.755 Y81.789 E-0.03946
G1 E-0.76054 F2100.00000
G1 Z1.000 F10800.000
G1 X110.319 Y82.781
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X110.283 Y82.931 E0.00521
G1 X110.145 Y82.999 E0.00522
G1 X110.003 Y83.024 E0.00489
G1 X109.095 Y83.033 E0.03072
G1 X109.095 Y82.489 E0.01842
G1 X109.688 Y82.489 E0.02006
G1 X110.100 Y82.531 E0.01402
G1 X110.258 Y82.599 E0.00585
G1 X110.290 Y82.638 E0.00169
G1 X110.307 Y82.722 E0.00292
M204 S1000
G1 X110.670 Y82.457 F10800.000
M204 S800
G1 F1500.000
G1 X110.729 Y82.758 E0.01041
G1 X110.716 Y82.921 E0.00554
G1 X110.676 Y83.063 E0.00498
G1 X110.614 Y83.174 E0.00429
G1 X110.530 Y83.263 E0.00415
G1 X110.413 Y83.336 E0.00468
G1 X110.249 Y83.394 E0.00586
G1 X110.040 Y83.431 E0.00719
G1 X108.688 Y83.443 E0.04577
G1 X108.688 Y82.081 E0.04610
G1 X109.709 Y82.081 E0.03454
G1 X110.204 Y82.132 E0.01685
G1 X110.509 Y82.264 E0.01125
G1 X110.631 Y82.411 E0.00646
M204 S1000
G1 X110.497 Y82.711 F10800.000
G1 F8640.000
G1 X110.729 Y82.758 E-0.08341
G1 X110.716 Y82.921 E-0.03780
G1 X110.676 Y83.063 E-0.03399
G1 X110.614 Y83.174 E-0.02929
G1 X110.530 Y83.263 E-0.02833
G1 X110.413 Y83.336 E-0.03191
G1 X110.249 Y83.394 E-0.03997
G1 X110.040 Y83.431 E-0.04903
G1 X108.688 Y83.443 E-0.31225
G1 X108.688 Y82.950 E-0.11403
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X109.299 Y82.760
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.111 Y82.779 E0.00552
G1 F8640.000
G1 X109.299 Y82.760 E-0.18757
G1 E-0.61243 F2100.00000
G1 Z1.000 F10800.000
G1 X109.911 Y80.666
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.793 Y80.686 E0.00406
G1 X109.095 Y80.693 E0.02361
G1 X109.095 Y80.393 E0.01012
G1 X109.694 Y80.396 E0.02027
G1 X109.931 Y80.423 E0.00808
G1 X110.031 Y80.457 E0.00357
G1 X110.019 Y80.619 E0.00549
G1 X109.968 Y80.646 E0.00196
M204 S1000
G1 F8640.000
G1 X109.793 Y80.686 E-0.04145
G1 X109.095 Y80.693 E-0.16108
G1 X109.095 Y80.393 E-0.06907
G1 X109.694 Y80.396 E-0.13824
G1 X109.931 Y80.423 E-0.05513
G1 X110.031 Y80.457 E-0.02434
G1 X110.019 Y80.619 E-0.03744
G1 X109.968 Y80.646 E-0.01336
G1 E-0.25989 F2100.00000
G1 Z1.000 F10800.000
G1 X108.688 Y81.103
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.688 Y79.985 E0.03787
G1 X109.718 Y79.989 E0.03486
G1 X110.012 Y80.023 E0.01002
G1 X110.271 Y80.121 E0.00936
G1 X110.346 Y80.184 E0.00331
G1 X110.397 Y80.260 E0.00310
G1 X110.431 Y80.365 E0.00372
G1 X110.444 Y80.506 E0.00480
G1 X110.431 Y80.660 E0.00523
G1 X110.395 Y80.781 E0.00429
G1 X110.341 Y80.874 E0.00363
G1 X110.265 Y80.949 E0.00360
G1 X110.159 Y81.011 E0.00418
G1 X110.012 Y81.061 E0.00524
G1 X109.830 Y81.093 E0.00627
G1 X108.748 Y81.103 E0.03661
M204 S1000
G1 X108.884 Y80.755 F10800.000
G1 F8640.000
G1 X108.688 Y79.985 E-0.25860
G1 X109.718 Y79.989 E-0.23783
G1 X110.012 Y80.023 E-0.06837
G1 X110.271 Y80.121 E-0.06386
G1 X110.346 Y80.184 E-0.02261
G1 X110.397 Y80.260 E-0.02117
G1 X110.431 Y80.365 E-0.02541
G1 X110.444 Y80.506 E-0.03273
G1 X110.433 Y80.633 E-0.02941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.791 Y66.533
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.791 Y60.841 E0.19266
G1 X142.528 Y60.587 E1.17583
G1 X142.528 Y66.787 E0.20986
G1 X107.851 Y66.533 E1.17379
M204 S1000
G1 X107.384 Y66.937 F10800.000
M204 S800
G1 F1500.000
G1 X107.384 Y60.437 E0.22002
G1 X142.935 Y60.177 E1.20339
G1 X142.935 Y67.197 E0.23762
G1 X107.444 Y66.938 E1.20135
M204 S1000
G1 X107.562 Y66.579 F10800.000
G1 F8640.000
G1 X107.413 Y63.646 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X141.577 Y66.658
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.222 Y66.012 E0.03133
G1 X142.222 Y65.429 E0.02003
G1 X141.179 Y66.472 E0.05063
G1 X140.600 Y66.468 E0.01989
G1 X142.222 Y64.845 E0.07875
G1 X142.222 Y64.261 E0.02003
G1 X140.020 Y66.463 E0.10688
G1 X139.441 Y66.459 E0.01989
G1 X142.222 Y63.678 E0.13500
G1 X142.222 Y63.094 E0.02003
G1 X138.861 Y66.455 E0.16313
G1 X138.282 Y66.451 E0.01989
G1 X142.222 Y62.510 E0.19125
G1 X142.222 Y61.926 E0.02003
G1 X137.702 Y66.446 E0.21938
G1 X137.123 Y66.442 E0.01989
G1 X142.222 Y61.343 E0.24750
G1 X142.222 Y60.895 E0.01538
G1 X142.086 Y60.896 E0.00469
G1 X136.543 Y66.438 E0.26899
G1 X135.964 Y66.434 E0.01989
G1 X141.498 Y60.900 E0.26858
G1 X140.910 Y60.904 E0.02018
G1 X135.384 Y66.429 E0.26816
G1 X134.805 Y66.425 E0.01989
G1 X140.322 Y60.909 E0.26775
G1 X139.734 Y60.913 E0.02018
G1 X134.226 Y66.421 E0.26734
G1 X133.646 Y66.417 E0.01989
G1 X139.146 Y60.917 E0.26692
G1 X138.558 Y60.922 E0.02018
G1 X133.067 Y66.413 E0.26651
G1 X132.487 Y66.408 E0.01989
G1 X137.970 Y60.926 E0.26609
G1 X137.382 Y60.930 E0.02018
G1 X131.908 Y66.404 E0.26568
G1 X131.328 Y66.400 E0.01989
G1 X136.794 Y60.934 E0.26526
M73 Q11 S97
G1 X136.206 Y60.939 E0.02018
G1 X130.749 Y66.396 E0.26485
G1 X130.169 Y66.391 E0.01989
G1 X135.618 Y60.943 E0.26443
G1 X135.030 Y60.947 E0.02018
G1 X129.590 Y66.387 E0.26402
G1 X129.010 Y66.383 E0.01989
G1 X134.442 Y60.952 E0.26361
G1 X133.854 Y60.956 E0.02018
G1 X128.431 Y66.379 E0.26319
G1 X127.851 Y66.374 E0.01989
G1 X133.266 Y60.960 E0.26278
G1 X132.678 Y60.965 E0.02018
G1 X127.272 Y66.370 E0.26236
G1 X126.693 Y66.366 E0.01989
G1 X132.090 Y60.969 E0.26195
G1 X131.502 Y60.973 E0.02018
G1 X126.113 Y66.362 E0.26153
G1 X125.534 Y66.357 E0.01989
G1 X130.914 Y60.977 E0.26112
G1 X130.326 Y60.982 E0.02018
G1 X124.954 Y66.353 E0.26071
G1 X124.375 Y66.349 E0.01989
G1 X129.738 Y60.986 E0.26029
G1 X129.150 Y60.990 E0.02018
G1 X123.795 Y66.345 E0.25988
G1 X123.216 Y66.341 E0.01989
G1 X128.562 Y60.995 E0.25946
M73 P11 R96
G1 X127.974 Y60.999 E0.02018
G1 X122.636 Y66.336 E0.25905
G1 X122.057 Y66.332 E0.01989
G1 X127.386 Y61.003 E0.25863
G1 X126.798 Y61.008 E0.02018
G1 X121.477 Y66.328 E0.25822
G1 X120.898 Y66.324 E0.01989
G1 X126.210 Y61.012 E0.25780
G1 X125.622 Y61.016 E0.02018
G1 X120.318 Y66.319 E0.25739
G1 X119.739 Y66.315 E0.01989
G1 X125.034 Y61.020 E0.25698
G1 X124.446 Y61.025 E0.02018
G1 X119.160 Y66.311 E0.25656
G1 X118.580 Y66.307 E0.01989
G1 X123.858 Y61.029 E0.25615
G1 X123.270 Y61.033 E0.02018
G1 X118.001 Y66.302 E0.25573
G1 X117.421 Y66.298 E0.01989
G1 X122.682 Y61.038 E0.25532
G1 X122.094 Y61.042 E0.02018
G1 X116.842 Y66.294 E0.25490
G1 X116.262 Y66.290 E0.01989
G1 X121.506 Y61.046 E0.25449
G1 X120.918 Y61.051 E0.02018
G1 X115.683 Y66.285 E0.25408
G1 X115.103 Y66.281 E0.01989
G1 X120.330 Y61.055 E0.25366
G1 X119.742 Y61.059 E0.02018
G1 X114.524 Y66.277 E0.25325
G1 X113.944 Y66.273 E0.01989
G1 X119.154 Y61.063 E0.25283
G1 X118.566 Y61.068 E0.02018
G1 X113.365 Y66.268 E0.25242
G1 X112.785 Y66.264 E0.01989
G1 X117.978 Y61.072 E0.25200
G1 X117.390 Y61.076 E0.02018
G1 X112.206 Y66.260 E0.25159
G1 X111.626 Y66.256 E0.01989
G1 X116.802 Y61.081 E0.25117
G1 X116.214 Y61.085 E0.02018
G1 X111.047 Y66.252 E0.25076
G1 X110.468 Y66.247 E0.01989
G1 X115.626 Y61.089 E0.25035
G1 X115.038 Y61.094 E0.02018
G1 X109.888 Y66.243 E0.24993
G1 X109.309 Y66.239 E0.01989
G1 X114.450 Y61.098 E0.24952
G1 X113.862 Y61.102 E0.02018
G1 X108.729 Y66.235 E0.24910
G1 X108.150 Y66.230 E0.01989
G1 X113.274 Y61.106 E0.24869
G1 X112.686 Y61.111 E0.02018
G1 X108.096 Y65.700 E0.22274
G1 X108.096 Y65.116 E0.02003
G1 X112.098 Y61.115 E0.19421
G1 X111.510 Y61.119 E0.02018
G1 X108.096 Y64.533 E0.16567
G1 X108.096 Y63.949 E0.02003
G1 X110.922 Y61.124 E0.13713
G1 X110.334 Y61.128 E0.02018
G1 X108.096 Y63.365 E0.10859
G1 X108.096 Y62.782 E0.02003
G1 X109.746 Y61.132 E0.08005
G1 X109.158 Y61.137 E0.02018
G1 X108.096 Y62.198 E0.05151
G1 X108.096 Y61.614 E0.02003
G1 X108.754 Y60.956 E0.03193
M204 S1000
G1 F8640.000
G1 X108.096 Y61.614 E-0.21483
G1 X108.096 Y62.198 E-0.13478
G1 X109.158 Y61.137 E-0.34658
G1 X109.434 Y61.134 E-0.06381
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X149.474 Y82.984
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.211 Y82.706 E1.17584
G1 X184.211 Y87.297 E0.15540
G1 X149.474 Y87.019 E1.17584
G1 X149.474 Y83.044 E0.13457
M204 S1000
G1 X149.067 Y83.044 F10800.000
M204 S800
G1 F1500.000
G1 X149.067 Y82.580 E0.01570
G1 X184.618 Y82.296 E1.20340
G1 X184.618 Y87.707 E0.18318
G1 X149.067 Y87.423 E1.20340
G1 X149.067 Y83.104 E0.14621
M204 S1000
G1 X149.282 Y82.706 F10800.000
G1 F8640.000
G1 X149.067 Y82.580 E-0.12096
G1 X151.835 Y82.558 E-0.63904
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.271 Y87.167
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.906 Y86.533 E0.03043
G1 X183.906 Y85.956 E0.01956
G1 X182.881 Y86.981 E0.04916
G1 X182.309 Y86.977 E0.01940
G1 X183.906 Y85.379 E0.07660
G1 X183.906 Y84.803 E0.01956
G1 X181.736 Y86.972 E0.10404
G1 X181.164 Y86.967 E0.01940
G1 X183.906 Y84.226 E0.13148
G1 X183.906 Y83.649 E0.01956
G1 X180.592 Y86.963 E0.15892
G1 X180.020 Y86.958 E0.01940
G1 X183.906 Y83.072 E0.18636
G1 X183.906 Y83.014 E0.00198
G1 X183.383 Y83.018 E0.01772
G1 X179.448 Y86.954 E0.18875
G1 X178.875 Y86.949 E0.01940
G1 X182.802 Y83.023 E0.18830
G1 X182.220 Y83.027 E0.01972
G1 X178.303 Y86.945 E0.18786
G1 X177.731 Y86.940 E0.01940
G1 X181.639 Y83.032 E0.18742
G1 X181.058 Y83.037 E0.01972
G1 X177.159 Y86.935 E0.18698
G1 X176.587 Y86.931 E0.01940
G1 X180.476 Y83.041 E0.18653
G1 X179.895 Y83.046 E0.01972
G1 X176.015 Y86.926 E0.18609
G1 X175.442 Y86.922 E0.01940
G1 X179.313 Y83.051 E0.18565
G1 X178.732 Y83.055 E0.01972
G1 X174.870 Y86.917 E0.18521
G1 X174.298 Y86.913 E0.01940
G1 X178.151 Y83.060 E0.18476
G1 X177.569 Y83.065 E0.01972
G1 X173.726 Y86.908 E0.18432
G1 X173.154 Y86.903 E0.01940
G1 X176.988 Y83.069 E0.18388
G1 X176.406 Y83.074 E0.01972
G1 X172.581 Y86.899 E0.18344
G1 X172.009 Y86.894 E0.01940
G1 X175.825 Y83.078 E0.18299
G1 X175.244 Y83.083 E0.01972
G1 X171.437 Y86.890 E0.18255
G1 X170.865 Y86.885 E0.01940
G1 X174.662 Y83.088 E0.18211
G1 X174.081 Y83.092 E0.01972
G1 X170.293 Y86.880 E0.18167
G1 X169.720 Y86.876 E0.01940
G1 X173.499 Y83.097 E0.18123
G1 X172.918 Y83.102 E0.01972
G1 X169.148 Y86.871 E0.18078
G1 X168.576 Y86.867 E0.01940
G1 X172.337 Y83.106 E0.18034
G1 X171.755 Y83.111 E0.01972
G1 X168.004 Y86.862 E0.17990
G1 X167.432 Y86.858 E0.01940
G1 X171.174 Y83.116 E0.17946
G1 X170.592 Y83.120 E0.01972
G1 X166.860 Y86.853 E0.17901
G1 X166.287 Y86.848 E0.01940
G1 X170.011 Y83.125 E0.17857
G1 X169.429 Y83.130 E0.01972
G1 X165.715 Y86.844 E0.17813
G1 X165.143 Y86.839 E0.01940
G1 X168.848 Y83.134 E0.17769
G1 X168.267 Y83.139 E0.01972
G1 X164.571 Y86.835 E0.17724
G1 X163.999 Y86.830 E0.01940
G1 X167.685 Y83.144 E0.17680
G1 X167.104 Y83.148 E0.01972
G1 X163.426 Y86.826 E0.17636
G1 X162.854 Y86.821 E0.01940
G1 X166.522 Y83.153 E0.17592
G1 X165.941 Y83.157 E0.01972
G1 X162.282 Y86.816 E0.17548
G1 X161.710 Y86.812 E0.01940
G1 X165.360 Y83.162 E0.17503
G1 X164.778 Y83.167 E0.01972
G1 X161.138 Y86.807 E0.17459
G1 X160.565 Y86.803 E0.01940
G1 X164.197 Y83.171 E0.17415
G1 X163.615 Y83.176 E0.01972
G1 X159.993 Y86.798 E0.17371
G1 X159.421 Y86.794 E0.01940
G1 X163.034 Y83.181 E0.17326
G1 X162.453 Y83.185 E0.01972
G1 X158.849 Y86.789 E0.17282
G1 X158.277 Y86.784 E0.01940
G1 X161.871 Y83.190 E0.17238
G1 X161.290 Y83.195 E0.01972
G1 X157.705 Y86.780 E0.17194
G1 X157.132 Y86.775 E0.01940
G1 X160.708 Y83.199 E0.17149
G1 X160.127 Y83.204 E0.01972
G1 X156.560 Y86.771 E0.17105
G1 X155.988 Y86.766 E0.01940
G1 X159.546 Y83.209 E0.17061
G1 X158.964 Y83.213 E0.01972
G1 X155.416 Y86.762 E0.17017
G1 X154.844 Y86.757 E0.01940
G1 X158.383 Y83.218 E0.16973
G1 X157.801 Y83.223 E0.01972
G1 X154.271 Y86.752 E0.16928
G1 X153.699 Y86.748 E0.01940
G1 X157.220 Y83.227 E0.16884
G1 X156.638 Y83.232 E0.01972
G1 X153.127 Y86.743 E0.16840
G1 X152.555 Y86.739 E0.01940
G1 X156.057 Y83.236 E0.16796
G1 X155.476 Y83.241 E0.01972
G1 X151.983 Y86.734 E0.16751
G1 X151.411 Y86.730 E0.01940
G1 X154.894 Y83.246 E0.16707
G1 X154.313 Y83.250 E0.01972
G1 X150.838 Y86.725 E0.16663
G1 X150.266 Y86.720 E0.01940
G1 X153.731 Y83.255 E0.16619
G1 X153.150 Y83.260 E0.01972
G1 X149.780 Y86.630 E0.16164
G1 X149.780 Y86.053 E0.01956
G1 X152.569 Y83.264 E0.13375
G1 X151.987 Y83.269 E0.01972
G1 X149.780 Y85.477 E0.10587
G1 X149.780 Y84.900 E0.01956
G1 X151.406 Y83.274 E0.07799
G1 X150.824 Y83.278 E0.01972
G1 X149.780 Y84.323 E0.05010
G1 X149.780 Y83.746 E0.01956
G1 X150.428 Y83.098 E0.03108
M204 S1000
G1 F8640.000
G1 X149.780 Y83.746 E-0.21160
G1 X149.780 Y84.323 E-0.13318
G1 X150.824 Y83.278 E-0.34116
G1 X151.145 Y83.276 E-0.07406
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X149.683 Y117.647
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.420 Y117.379 E1.17583
G1 X184.420 Y122.549 E0.17501
G1 X149.683 Y122.282 E1.17583
G1 X149.683 Y117.707 E0.15487
M204 S1000
G1 X149.276 Y117.707 F10800.000
M204 S800
G1 F1500.000
G1 X149.276 Y117.243 E0.01570
G1 X184.827 Y116.969 E1.20339
G1 X184.827 Y122.960 E0.20278
G1 X149.276 Y122.686 E1.20339
G1 X149.276 Y117.767 E0.16651
M204 S1000
G1 X149.493 Y117.370 F10800.000
G1 F8640.000
G1 X149.276 Y117.243 E-0.12098
G1 X152.044 Y117.221 E-0.63902
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.480 Y122.420
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.115 Y121.785 E0.03047
G1 X184.115 Y121.208 E0.01957
G1 X183.089 Y122.234 E0.04921
G1 X182.516 Y122.229 E0.01942
G1 X184.115 Y120.631 E0.07668
G1 X184.115 Y120.054 E0.01957
G1 X181.944 Y122.225 E0.10415
G1 X181.371 Y122.221 E0.01942
G1 X184.115 Y119.477 E0.13161
G1 X184.115 Y118.900 E0.01957
G1 X180.799 Y122.216 E0.15908
G1 X180.226 Y122.212 E0.01942
G1 X184.115 Y118.323 E0.18655
G1 X184.115 Y117.746 E0.01957
G1 X179.654 Y122.207 E0.21401
G1 X179.081 Y122.203 E0.01942
G1 X183.593 Y117.691 E0.21646
G1 X183.012 Y117.695 E0.01972
G1 X178.509 Y122.198 E0.21604
G1 X177.936 Y122.194 E0.01942
G1 X182.430 Y117.700 E0.21561
G1 X181.849 Y117.704 E0.01972
G1 X177.364 Y122.190 E0.21518
G1 X176.791 Y122.185 E0.01942
G1 X181.268 Y117.709 E0.21476
G1 X180.686 Y117.713 E0.01972
G1 X176.218 Y122.181 E0.21433
G1 X175.646 Y122.176 E0.01942
G1 X180.105 Y117.718 E0.21390
G1 X179.523 Y117.722 E0.01972
G1 X175.073 Y122.172 E0.21348
G1 X174.501 Y122.168 E0.01942
G1 X178.942 Y117.727 E0.21305
G1 X178.361 Y117.731 E0.01972
G1 X173.928 Y122.163 E0.21262
G1 X173.356 Y122.159 E0.01942
G1 X177.779 Y117.736 E0.21220
G1 X177.198 Y117.740 E0.01972
G1 X172.783 Y122.154 E0.21177
G1 X172.211 Y122.150 E0.01942
G1 X176.616 Y117.744 E0.21135
G1 X176.035 Y117.749 E0.01972
G1 X171.638 Y122.146 E0.21092
G1 X171.066 Y122.141 E0.01942
G1 X175.453 Y117.753 E0.21049
G1 X174.872 Y117.758 E0.01972
G1 X170.493 Y122.137 E0.21007
G1 X169.921 Y122.132 E0.01942
G1 X174.291 Y117.762 E0.20964
G1 X173.709 Y117.767 E0.01972
G1 X169.348 Y122.128 E0.20921
G1 X168.776 Y122.124 E0.01942
G1 X173.128 Y117.771 E0.20879
G1 X172.546 Y117.776 E0.01972
G1 X168.203 Y122.119 E0.20836
G1 X167.630 Y122.115 E0.01942
G1 X171.965 Y117.780 E0.20794
G1 X171.383 Y117.785 E0.01972
G1 X167.058 Y122.110 E0.20751
G1 X166.485 Y122.106 E0.01942
G1 X170.802 Y117.789 E0.20708
G1 X170.221 Y117.794 E0.01972
G1 X165.913 Y122.101 E0.20666
G1 X165.340 Y122.097 E0.01942
G1 X169.639 Y117.798 E0.20623
G1 X169.058 Y117.803 E0.01972
G1 X164.768 Y122.093 E0.20580
G1 X164.195 Y122.088 E0.01942
G1 X168.476 Y117.807 E0.20538
G1 X167.895 Y117.812 E0.01972
G1 X163.623 Y122.084 E0.20495
G1 X163.050 Y122.079 E0.01942
G1 X167.313 Y117.816 E0.20453
G1 X166.732 Y117.821 E0.01972
G1 X162.478 Y122.075 E0.20410
G1 X161.905 Y122.071 E0.01942
G1 X166.151 Y117.825 E0.20367
G1 X165.569 Y117.830 E0.01972
G1 X161.333 Y122.066 E0.20325
G1 X160.760 Y122.062 E0.01942
G1 X164.988 Y117.834 E0.20282
G1 X164.406 Y117.838 E0.01972
G1 X160.187 Y122.057 E0.20239
G1 X159.615 Y122.053 E0.01942
G1 X163.825 Y117.843 E0.20197
G1 X163.244 Y117.847 E0.01972
G1 X159.042 Y122.049 E0.20154
G1 X158.470 Y122.044 E0.01942
G1 X162.662 Y117.852 E0.20111
G1 X162.081 Y117.856 E0.01972
G1 X157.897 Y122.040 E0.20069
G1 X157.325 Y122.035 E0.01942
G1 X161.499 Y117.861 E0.20026
G1 X160.918 Y117.865 E0.01972
G1 X156.752 Y122.031 E0.19984
G1 X156.180 Y122.027 E0.01942
G1 X160.336 Y117.870 E0.19941
G1 X159.755 Y117.874 E0.01972
G1 X155.607 Y122.022 E0.19898
G1 X155.035 Y122.018 E0.01942
G1 X159.174 Y117.879 E0.19856
G1 X158.592 Y117.883 E0.01972
G1 X154.462 Y122.013 E0.19813
G1 X153.890 Y122.009 E0.01942
G1 X158.011 Y117.888 E0.19770
G1 X157.429 Y117.892 E0.01972
G1 X153.317 Y122.004 E0.19728
G1 X152.744 Y122.000 E0.01942
G1 X156.848 Y117.897 E0.19685
G1 X156.266 Y117.901 E0.01972
G1 X152.172 Y121.996 E0.19643
G1 X151.599 Y121.991 E0.01942
G1 X155.685 Y117.906 E0.19600
G1 X155.104 Y117.910 E0.01972
G1 X151.027 Y121.987 E0.19557
G1 X150.454 Y121.982 E0.01942
G1 X154.522 Y117.915 E0.19515
G1 X153.941 Y117.919 E0.01972
G1 X149.989 Y121.871 E0.18959
G1 X149.989 Y121.294 E0.01957
G1 X153.359 Y117.924 E0.16170
G1 X152.778 Y117.928 E0.01972
G1 X149.989 Y120.717 E0.13381
G1 X149.989 Y120.140 E0.01957
G1 X152.196 Y117.933 E0.10591
G1 X151.615 Y117.937 E0.01972
G1 X149.989 Y119.563 E0.07802
G1 X149.989 Y118.986 E0.01957
G1 X151.034 Y117.941 E0.05013
G1 X150.452 Y117.946 E0.01972
G1 X149.806 Y118.593 E0.03102
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X150.452 Y117.946 E-0.21117
G1 X151.034 Y117.941 E-0.13426
G1 X149.989 Y118.986 E-0.34121
G1 X149.989 Y119.304 E-0.07336
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X143.862 Y152.613
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X143.201 Y152.708 E0.02095
G1 X107.171 Y152.438 E1.12973
G1 X106.431 Y152.312 E0.02355
G1 X105.949 Y152.085 E0.01669
G1 X63.748 Y125.940 E1.55655
G1 X63.193 Y125.462 E0.02296
G1 X62.803 Y124.820 E0.02355
G1 X62.632 Y124.085 E0.02367
G1 X62.645 Y117.627 E0.20250
G1 X66.961 Y94.345 E0.74242
G1 X67.285 Y93.524 E0.02767
G1 X67.684 Y93.046 E0.01953
G1 X105.618 Y58.203 E1.61499
G1 X106.313 Y57.792 E0.02532
G1 X107.105 Y57.637 E0.02532
G1 X143.164 Y57.373 E1.13062
G1 X143.729 Y57.443 E0.01787
G1 X144.259 Y57.644 E0.01775
G1 X185.956 Y79.769 E1.48004
G1 X186.452 Y80.120 E0.01906
G1 X186.843 Y80.586 E0.01906
G1 X187.119 Y81.186 E0.02071
G1 X187.219 Y81.835 E0.02060
G1 X187.431 Y122.998 E1.29064
G1 X187.409 Y123.688 E0.02165
G1 X187.272 Y124.233 E0.01763
G1 X186.991 Y124.759 E0.01870
G1 X186.591 Y125.197 E0.01858
G1 X144.471 Y152.338 E1.57108
G1 X143.917 Y152.589 E0.01907
G1 F8640.000
G1 X143.201 Y152.708 E-0.16763
G1 X140.636 Y152.689 E-0.59237
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X100.372 Y123.566
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.635 Y123.294 E1.17583
G1 X65.635 Y118.558 E0.16031
G1 X100.372 Y118.286 E1.17583
G1 X100.372 Y123.506 E0.17671
M204 S1000
G1 F8640.000
G1 X97.080 Y123.486 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X100.779 Y118.014
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.779 Y123.976 E0.20183
G1 X65.228 Y123.698 E1.20339
G1 X65.228 Y118.154 E0.18765
G1 X100.779 Y117.875 E1.20339
G1 X100.779 Y117.954 E0.00266
M204 S1000
G1 X100.579 Y118.361 F10800.000
G1 F8640.000
G1 X100.779 Y121.245 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X66.591 Y123.179
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.940 Y122.529 E0.03129
G1 X65.940 Y121.950 E0.01968
G1 X66.989 Y122.999 E0.05046
G1 X67.572 Y123.004 E0.01983
G1 X65.940 Y121.372 E0.07851
G1 X65.940 Y120.793 E0.01968
G1 X68.155 Y123.008 E0.10655
G1 X68.739 Y123.013 E0.01983
G1 X65.940 Y120.215 E0.13460
G1 X65.940 Y119.636 E0.01968
G1 X69.322 Y123.017 E0.16265
G1 X69.905 Y123.022 E0.01983
G1 X65.940 Y119.058 E0.19069
G1 X65.940 Y118.861 E0.00670
G1 X66.319 Y118.858 E0.01288
G1 X70.488 Y123.027 E0.20053
G1 X71.071 Y123.031 E0.01983
G1 X66.893 Y118.853 E0.20096
G1 X67.467 Y118.849 E0.01952
G1 X71.654 Y123.036 E0.20140
G1 X72.237 Y123.040 E0.01983
G1 X68.041 Y118.844 E0.20184
G1 X68.615 Y118.840 E0.01952
G1 X72.820 Y123.045 E0.20227
G1 X73.403 Y123.049 E0.01983
G1 X69.189 Y118.835 E0.20271
G1 X69.763 Y118.831 E0.01952
G1 X73.986 Y123.054 E0.20315
G1 X74.569 Y123.059 E0.01983
G1 X70.337 Y118.826 E0.20358
G1 X70.911 Y118.822 E0.01952
G1 X75.152 Y123.063 E0.20402
G1 X75.735 Y123.068 E0.01983
G1 X71.485 Y118.817 E0.20445
G1 X72.059 Y118.813 E0.01952
G1 X76.318 Y123.072 E0.20489
G1 X76.902 Y123.077 E0.01983
G1 X72.633 Y118.808 E0.20533
G1 X73.207 Y118.804 E0.01952
G1 X77.485 Y123.081 E0.20576
G1 X78.068 Y123.086 E0.01983
G1 X73.781 Y118.799 E0.20620
G1 X74.355 Y118.795 E0.01952
G1 X78.651 Y123.091 E0.20664
G1 X79.234 Y123.095 E0.01983
G1 X74.929 Y118.790 E0.20707
G1 X75.503 Y118.786 E0.01952
G1 X79.817 Y123.100 E0.20751
G1 X80.400 Y123.104 E0.01983
G1 X76.077 Y118.781 E0.20795
G1 X76.651 Y118.777 E0.01952
G1 X80.983 Y123.109 E0.20838
G1 X81.566 Y123.113 E0.01983
G1 X77.225 Y118.772 E0.20882
G1 X77.799 Y118.768 E0.01952
G1 X82.149 Y123.118 E0.20925
M73 Q12 S96
G1 X82.732 Y123.123 E0.01983
G1 X78.373 Y118.763 E0.20969
G1 X78.947 Y118.759 E0.01952
G1 X83.315 Y123.127 E0.21013
G1 X83.898 Y123.132 E0.01983
G1 X79.521 Y118.754 E0.21056
G1 X80.095 Y118.750 E0.01952
G1 X84.481 Y123.136 E0.21100
G1 X85.064 Y123.141 E0.01983
G1 X80.669 Y118.745 E0.21144
G1 X81.243 Y118.741 E0.01952
G1 X85.648 Y123.145 E0.21187
G1 X86.231 Y123.150 E0.01983
G1 X81.817 Y118.736 E0.21231
G1 X82.391 Y118.732 E0.01952
G1 X86.814 Y123.155 E0.21274
G1 X87.397 Y123.159 E0.01983
G1 X82.965 Y118.727 E0.21318
G1 X83.539 Y118.723 E0.01952
G1 X87.980 Y123.164 E0.21362
G1 X88.563 Y123.168 E0.01983
G1 X84.113 Y118.718 E0.21405
G1 X84.687 Y118.714 E0.01952
G1 X89.146 Y123.173 E0.21449
G1 X89.729 Y123.177 E0.01983
G1 X85.261 Y118.709 E0.21493
G1 X85.835 Y118.705 E0.01952
G1 X90.312 Y123.182 E0.21536
G1 X90.895 Y123.187 E0.01983
G1 X86.409 Y118.700 E0.21580
G1 X86.983 Y118.696 E0.01952
G1 X91.478 Y123.191 E0.21623
G1 X92.061 Y123.196 E0.01983
G1 X87.557 Y118.691 E0.21667
G1 X88.131 Y118.687 E0.01952
G1 X92.644 Y123.200 E0.21711
G1 X93.227 Y123.205 E0.01983
G1 X88.705 Y118.682 E0.21754
M73 P12 R95
G1 X89.279 Y118.678 E0.01952
G1 X93.811 Y123.209 E0.21798
G1 X94.394 Y123.214 E0.01983
G1 X89.853 Y118.673 E0.21842
G1 X90.427 Y118.669 E0.01952
G1 X94.977 Y123.219 E0.21885
G1 X95.560 Y123.223 E0.01983
G1 X91.001 Y118.664 E0.21929
G1 X91.575 Y118.660 E0.01952
G1 X96.143 Y123.228 E0.21973
G1 X96.726 Y123.232 E0.01983
G1 X92.149 Y118.655 E0.22016
G1 X92.723 Y118.651 E0.01952
G1 X97.309 Y123.237 E0.22060
G1 X97.892 Y123.241 E0.01983
G1 X93.297 Y118.646 E0.22103
G1 X93.871 Y118.642 E0.01952
G1 X98.475 Y123.246 E0.22147
G1 X99.058 Y123.251 E0.01983
G1 X94.445 Y118.637 E0.22191
G1 X95.019 Y118.633 E0.01952
G1 X99.641 Y123.255 E0.22234
G1 X100.066 Y123.258 E0.01446
G1 X100.066 Y123.102 E0.00533
G1 X95.593 Y118.628 E0.21519
G1 X96.167 Y118.624 E0.01952
G1 X100.066 Y122.523 E0.18758
G1 X100.066 Y121.945 E0.01968
G1 X96.741 Y118.619 E0.15997
G1 X97.315 Y118.615 E0.01952
G1 X100.066 Y121.366 E0.13236
G1 X100.066 Y120.788 E0.01968
G1 X97.889 Y118.610 E0.10475
G1 X98.463 Y118.606 E0.01952
G1 X100.066 Y120.209 E0.07713
G1 X100.066 Y119.631 E0.01968
G1 X99.037 Y118.601 E0.04952
G1 X99.611 Y118.597 E0.01952
G1 X100.250 Y119.236 E0.03073
M204 S1000
G1 F8640.000
G1 X99.611 Y118.597 E-0.20858
G1 X99.037 Y118.601 E-0.13254
G1 X100.066 Y119.631 E-0.33620
G1 X100.066 Y119.989 E-0.08268
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.829 Y143.891
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.565 Y143.631 E1.17583
G1 X142.565 Y149.694 E0.20525
G1 X107.829 Y149.434 E1.17583
G1 X107.829 Y143.951 E0.18558
M204 S1000
G1 F8640.000
G1 X111.120 Y143.921 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.972 Y143.333
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.972 Y150.104 E0.22921
G1 X107.421 Y149.838 E1.20339
G1 X107.421 Y143.487 E0.21497
G1 X142.972 Y143.221 E1.20339
G1 X142.972 Y143.273 E0.00178
M204 S1000
G1 X142.773 Y143.680 F10800.000
G1 F8640.000
G1 X142.972 Y146.564 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.951 Y148.481
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.604 Y149.134 E0.03161
G1 X109.190 Y149.139 E0.02004
G1 X108.134 Y148.082 E0.05109
G1 X108.134 Y147.501 E0.01989
G1 X109.776 Y149.143 E0.07944
G1 X110.362 Y149.148 E0.02004
G1 X108.134 Y146.919 E0.10778
G1 X108.134 Y146.337 E0.01989
G1 X110.948 Y149.152 E0.13612
G1 X111.534 Y149.156 E0.02004
G1 X108.134 Y145.756 E0.16446
G1 X108.134 Y145.174 E0.01989
G1 X112.120 Y149.161 E0.19280
G1 X112.706 Y149.165 E0.02004
G1 X108.134 Y144.593 E0.22115
G1 X108.134 Y144.194 E0.01362
G1 X108.316 Y144.193 E0.00622
G1 X113.292 Y149.170 E0.24069
G1 X113.878 Y149.174 E0.02004
G1 X108.893 Y144.188 E0.24111
G1 X109.470 Y144.184 E0.01974
G1 X114.465 Y149.178 E0.24154
G1 X115.051 Y149.183 E0.02004
G1 X110.048 Y144.180 E0.24196
G1 X110.625 Y144.175 E0.01974
G1 X115.637 Y149.187 E0.24238
G1 X116.223 Y149.191 E0.02004
G1 X111.202 Y144.171 E0.24280
G1 X111.780 Y144.167 E0.01974
G1 X116.809 Y149.196 E0.24322
G1 X117.395 Y149.200 E0.02004
G1 X112.357 Y144.162 E0.24364
G1 X112.934 Y144.158 E0.01974
G1 X117.981 Y149.205 E0.24407
G1 X118.567 Y149.209 E0.02004
G1 X113.511 Y144.154 E0.24449
G1 X114.089 Y144.150 E0.01974
G1 X119.153 Y149.213 E0.24491
G1 X119.739 Y149.218 E0.02004
G1 X114.666 Y144.145 E0.24533
G1 X115.243 Y144.141 E0.01974
G1 X120.325 Y149.222 E0.24575
G1 X120.911 Y149.227 E0.02004
G1 X115.821 Y144.137 E0.24618
G1 X116.398 Y144.132 E0.01974
G1 X121.497 Y149.231 E0.24660
G1 X122.083 Y149.235 E0.02004
G1 X116.975 Y144.128 E0.24702
G1 X117.553 Y144.124 E0.01974
G1 X122.669 Y149.240 E0.24744
G1 X123.255 Y149.244 E0.02004
G1 X118.130 Y144.119 E0.24786
G1 X118.707 Y144.115 E0.01974
G1 X123.841 Y149.249 E0.24828
G1 X124.427 Y149.253 E0.02004
G1 X119.285 Y144.111 E0.24871
G1 X119.862 Y144.106 E0.01974
G1 X125.013 Y149.257 E0.24913
G1 X125.599 Y149.262 E0.02004
G1 X120.439 Y144.102 E0.24955
G1 X121.016 Y144.098 E0.01974
G1 X126.185 Y149.266 E0.24997
G1 X126.771 Y149.271 E0.02004
G1 X121.594 Y144.093 E0.25039
G1 X122.171 Y144.089 E0.01974
G1 X127.357 Y149.275 E0.25082
G1 X127.943 Y149.279 E0.02004
G1 X122.748 Y144.085 E0.25124
G1 X123.326 Y144.080 E0.01974
G1 X128.529 Y149.284 E0.25166
G1 X129.115 Y149.288 E0.02004
G1 X123.903 Y144.076 E0.25208
G1 X124.480 Y144.072 E0.01974
G1 X129.701 Y149.293 E0.25250
G1 X130.287 Y149.297 E0.02004
G1 X125.058 Y144.067 E0.25292
G1 X125.635 Y144.063 E0.01974
G1 X130.873 Y149.301 E0.25335
G1 X131.459 Y149.306 E0.02004
G1 X126.212 Y144.059 E0.25377
G1 X126.790 Y144.054 E0.01974
G1 X132.045 Y149.310 E0.25419
G1 X132.631 Y149.315 E0.02004
G1 X127.367 Y144.050 E0.25461
G1 X127.944 Y144.046 E0.01974
G1 X133.217 Y149.319 E0.25503
G1 X133.804 Y149.323 E0.02004
G1 X128.522 Y144.041 E0.25546
G1 X129.099 Y144.037 E0.01974
G1 X134.390 Y149.328 E0.25588
G1 X134.976 Y149.332 E0.02004
G1 X129.676 Y144.033 E0.25630
G1 X130.253 Y144.028 E0.01974
G1 X135.562 Y149.336 E0.25672
G1 X136.148 Y149.341 E0.02004
G1 X130.831 Y144.024 E0.25714
G1 X131.408 Y144.020 E0.01974
G1 X136.734 Y149.345 E0.25756
G1 X137.320 Y149.350 E0.02004
G1 X131.985 Y144.015 E0.25799
G1 X132.563 Y144.011 E0.01974
G1 X137.906 Y149.354 E0.25841
G1 X138.492 Y149.358 E0.02004
G1 X133.140 Y144.007 E0.25883
G1 X133.717 Y144.002 E0.01974
G1 X139.078 Y149.363 E0.25925
G1 X139.664 Y149.367 E0.02004
G1 X134.295 Y143.998 E0.25967
G1 X134.872 Y143.994 E0.01974
G1 X140.250 Y149.372 E0.26010
G1 X140.836 Y149.376 E0.02004
G1 X135.449 Y143.989 E0.26052
G1 X136.027 Y143.985 E0.01974
G1 X141.422 Y149.380 E0.26094
G1 X142.008 Y149.385 E0.02004
G1 X136.604 Y143.981 E0.26136
G1 X137.181 Y143.976 E0.01974
G1 X142.260 Y149.055 E0.24563
G1 X142.260 Y148.474 E0.01989
G1 X137.758 Y143.972 E0.21771
G1 X138.336 Y143.968 E0.01974
G1 X142.260 Y147.892 E0.18979
G1 X142.260 Y147.310 E0.01989
G1 X138.913 Y143.963 E0.16187
G1 X139.490 Y143.959 E0.01974
G1 X142.260 Y146.729 E0.13395
G1 X142.260 Y146.147 E0.01989
G1 X140.068 Y143.955 E0.10603
G1 X140.645 Y143.950 E0.01974
G1 X142.260 Y145.565 E0.07811
G1 X142.260 Y144.984 E0.01989
G1 X141.222 Y143.946 E0.05019
G1 X141.800 Y143.942 E0.01974
G1 X142.443 Y144.585 E0.03113
M204 S1000
G1 F8640.000
G1 X141.800 Y143.942 E-0.21018
G1 X141.222 Y143.946 E-0.13331
G1 X142.260 Y144.984 E-0.33887
G1 X142.260 Y145.320 E-0.07765
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.367 Y135.501
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y135.501 E1.17577
G1 X107.631 Y135.085 E0.01408
G1 X142.367 Y135.085 E1.17577
G1 X142.367 Y135.441 E0.01204
M204 S1000
G1 X142.774 Y135.908 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y135.908 E1.20333
G1 X107.224 Y134.678 E0.04163
G1 X142.774 Y134.678 E1.20333
G1 X142.774 Y135.848 E0.03960
M204 S1000
G1 X142.374 Y135.903 F10800.000
G1 F8640.000
G1 X139.482 Y135.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.367 Y133.581
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y133.581 E1.17577
G1 X107.631 Y133.285 E0.01001
G1 X142.367 Y133.285 E1.17577
G1 X142.367 Y133.521 E0.00798
M204 S1000
G1 X142.774 Y133.521 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y133.988 E0.01581
G1 X107.224 Y133.988 E1.20333
G1 X107.224 Y132.878 E0.03757
G1 X142.774 Y132.878 E1.20333
G1 X142.774 Y133.461 E0.01973
M204 S1000
G1 X142.572 Y133.866 F10800.000
G1 F8640.000
G1 X142.774 Y133.988 E-0.12170
G1 X140.009 Y133.988 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.367 Y131.781
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y131.781 E1.17577
G1 X107.631 Y131.485 E0.01001
G1 X142.367 Y131.485 E1.17577
G1 X142.367 Y131.721 E0.00798
M204 S1000
G1 X142.774 Y131.721 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y132.188 E0.01581
G1 X107.224 Y132.188 E1.20333
G1 X107.224 Y131.078 E0.03757
G1 X142.774 Y131.078 E1.20333
G1 X142.774 Y131.661 E0.01973
M204 S1000
G1 X142.572 Y132.066 F10800.000
G1 F8640.000
G1 X142.774 Y132.188 E-0.12170
G1 X140.009 Y132.188 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.216 Y129.275
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.131 Y129.275 E0.03673
G1 X124.131 Y124.985 E0.14521
G1 X125.216 Y124.985 E0.03673
G1 X125.216 Y129.215 E0.14318
M204 S1000
G1 X125.249 Y129.674 F10800.000
G1 F8640.000
G1 X124.131 Y129.275 E-0.25091
G1 X124.131 Y127.070 E-0.50909
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.216 Y124.634
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.131 Y124.634 E0.03673
G1 X124.131 Y123.577 E0.03578
G1 X125.216 Y123.577 E0.03673
G1 X125.216 Y124.574 E0.03375
M204 S1000
G1 X125.321 Y125.020 F10800.000
G1 F8640.000
G1 X124.131 Y124.634 E-0.25091
G1 X124.131 Y123.577 E-0.24406
G1 X125.216 Y123.577 E-0.25053
G1 X125.216 Y123.640 E-0.01449
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X122.622 Y123.577
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.709 Y123.577 E0.03678
G1 X123.710 Y128.530 E0.16766
G1 X123.739 Y129.275 E0.02523
G1 X122.683 Y129.275 E0.03574
G1 X122.669 Y129.029 E0.00834
G1 X122.490 Y129.153 E0.00738
G1 X122.297 Y129.240 E0.00715
G1 X121.895 Y129.328 E0.01395
G1 X121.653 Y129.340 E0.00819
G1 X121.275 Y129.306 E0.01284
G1 X120.935 Y129.198 E0.01209
G1 X120.641 Y129.014 E0.01173
G1 X120.408 Y128.757 E0.01173
G1 X120.236 Y128.439 E0.01226
G1 X120.118 Y128.064 E0.01328
G1 X120.050 Y127.635 E0.01473
G1 X120.027 Y127.142 E0.01669
G1 X120.120 Y126.216 E0.03149
G1 X120.417 Y125.510 E0.02592
G1 X120.941 Y125.063 E0.02333
G1 X121.646 Y124.919 E0.02437
G1 X122.107 Y124.965 E0.01566
G1 X122.483 Y125.103 E0.01357
G1 X122.628 Y125.199 E0.00587
G1 X122.622 Y123.637 E0.05285
M204 S1000
G1 X122.634 Y123.177 F10800.000
G1 F8640.000
G1 X123.709 Y123.577 E-0.25126
G1 X123.709 Y125.781 E-0.50874
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X119.786 Y123.638
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.787 Y128.530 E0.16561
G1 X119.816 Y129.275 E0.02523
G1 X118.760 Y129.275 E0.03574
G1 X118.746 Y129.029 E0.00834
G1 X118.567 Y129.153 E0.00738
G1 X118.374 Y129.240 E0.00715
G1 X117.972 Y129.328 E0.01395
G1 X117.730 Y129.340 E0.00819
G1 X117.352 Y129.306 E0.01284
G1 X117.012 Y129.198 E0.01209
G1 X116.718 Y129.014 E0.01173
G1 X116.485 Y128.757 E0.01173
G1 X116.313 Y128.439 E0.01226
G1 X116.195 Y128.064 E0.01328
G1 X116.127 Y127.635 E0.01473
G1 X116.104 Y127.142 E0.01669
G1 X116.197 Y126.216 E0.03149
G1 X116.494 Y125.510 E0.02592
G1 X117.018 Y125.063 E0.02333
G1 X117.723 Y124.919 E0.02437
G1 X118.184 Y124.965 E0.01566
G1 X118.560 Y125.103 E0.01357
G1 X118.705 Y125.199 E0.00587
G1 X118.699 Y123.577 E0.05489
G1 X119.786 Y123.578 E0.03678
M204 S1000
G1 X120.165 Y123.511 F10800.000
G1 F8640.000
G1 X119.786 Y126.869 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X111.941 Y126.193
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.941 Y126.336 E0.00485
G1 X111.878 Y126.284 E0.00274
G1 X111.907 Y126.242 E0.00172
M204 S1000
G1 F8640.000
G1 X111.941 Y126.336 E-0.02301
G1 X111.878 Y126.284 E-0.01871
G1 X111.907 Y126.242 E-0.01170
G1 E-0.74658 F2100.00000
G1 Z1.200 F10800.000
G1 X112.348 Y124.985
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.437 Y124.985 E0.03686
G1 X113.437 Y127.631 E0.08956
G1 X113.476 Y128.074 E0.01506
G1 X113.561 Y128.267 E0.00713
G1 X113.636 Y128.333 E0.00338
G1 X113.769 Y128.378 E0.00477
G1 X113.998 Y128.397 E0.00776
G1 X114.172 Y128.382 E0.00593
G1 X114.319 Y128.337 E0.00518
G1 X114.442 Y128.265 E0.00481
G1 X114.550 Y128.162 E0.00505
G1 X114.639 Y128.029 E0.00544
G1 X114.706 Y127.865 E0.00600
G1 X114.748 Y127.667 E0.00686
G1 X114.763 Y127.425 E0.00818
G1 X114.763 Y124.985 E0.08260
G1 X115.849 Y124.985 E0.03676
G1 X115.850 Y128.529 E0.11994
G1 X115.879 Y129.275 E0.02529
G1 X114.827 Y129.275 E0.03559
G1 X114.816 Y128.996 E0.00947
G1 X114.611 Y129.146 E0.00859
G1 X114.426 Y129.233 E0.00691
G1 X114.220 Y129.295 E0.00729
G1 X113.788 Y129.340 E0.01471
G1 X113.457 Y129.318 E0.01121
G1 X113.166 Y129.250 E0.01014
G1 X112.910 Y129.130 E0.00956
G1 X112.697 Y128.955 E0.00932
G1 X112.537 Y128.725 E0.00949
G1 X112.429 Y128.448 E0.01008
G1 X112.367 Y128.128 E0.01103
G1 X112.348 Y127.770 E0.01211
G1 X112.348 Y125.045 E0.09224
M204 S1000
G1 X112.347 Y124.585 F10800.000
G1 F8640.000
G1 X113.437 Y124.985 E-0.25183
G1 X113.437 Y127.186 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.767 Y123.833
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.811 Y123.833 E0.06919
G1 X110.621 Y123.913 E0.02755
G1 X111.249 Y124.172 E0.02299
G1 X111.650 Y124.633 E0.02070
G1 X111.779 Y125.249 E0.02131
G1 X111.759 Y125.511 E0.00886
G1 X111.704 Y125.742 E0.00805
G1 X111.609 Y125.956 E0.00792
G1 X111.478 Y126.149 E0.00789
G1 X111.256 Y126.356 E0.01027
G1 X111.468 Y126.472 E0.00819
G1 X111.680 Y126.649 E0.00934
G1 X111.850 Y126.860 E0.00917
G1 X111.971 Y127.098 E0.00902
G1 X112.043 Y127.358 E0.00916
G1 X112.067 Y127.640 E0.00956
G1 X112.032 Y128.000 E0.01226
G1 X111.925 Y128.329 E0.01170
G1 X111.745 Y128.617 E0.01151
G1 X111.495 Y128.858 E0.01175
G1 X111.189 Y129.045 E0.01212
G1 X110.840 Y129.175 E0.01263
G1 X110.447 Y129.251 E0.01355
G1 X110.018 Y129.275 E0.01453
G1 X107.767 Y129.275 E0.07621
G1 X107.767 Y123.893 E0.18217
M204 S1000
G1 X107.715 Y123.437 F10800.000
G1 F8640.000
G1 X109.811 Y123.833 E-0.47218
G1 X110.621 Y123.913 E-0.18795
G1 X111.021 Y124.078 E-0.09987
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X129.390 Y127.458
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.650 Y127.458 E0.09273
G1 X126.695 Y127.748 E0.00992
G1 X126.772 Y127.976 E0.00815
G1 X126.866 Y128.136 E0.00628
G1 X126.980 Y128.256 E0.00562
G1 X127.115 Y128.340 E0.00538
G1 X127.279 Y128.393 E0.00583
G1 X127.476 Y128.411 E0.00670
G1 X127.800 Y128.373 E0.01104
G1 X128.014 Y128.277 E0.00794
G1 X128.164 Y128.138 E0.00695
G1 X128.365 Y127.759 E0.01450
G1 X129.370 Y128.052 E0.03545
G1 X128.987 Y128.738 E0.02659
G1 X128.593 Y129.079 E0.01762
G1 X128.085 Y129.277 E0.01844
G1 X127.482 Y129.340 E0.02055
G1 X127.041 Y129.305 E0.01496
G1 X126.648 Y129.199 E0.01377
G1 X126.305 Y129.016 E0.01316
G1 X126.017 Y128.759 E0.01306
G1 X125.794 Y128.432 E0.01340
G1 X125.639 Y128.045 E0.01411
G1 X125.549 Y127.603 E0.01527
G1 X125.519 Y127.105 E0.01688
G1 X125.549 Y126.628 E0.01616
G1 X125.640 Y126.201 E0.01478
G1 X125.795 Y125.824 E0.01380
G1 X126.018 Y125.503 E0.01324
G1 X126.302 Y125.246 E0.01298
G1 X126.643 Y125.062 E0.01311
G1 X127.063 Y124.952 E0.01469
G1 X127.464 Y124.920 E0.01361
G1 X128.279 Y125.058 E0.02801
G1 X128.894 Y125.496 E0.02553
G1 X129.253 Y126.208 E0.02700
G1 X129.383 Y127.399 E0.04054
M204 S1000
G1 X129.423 Y127.857 F10800.000
G1 F8640.000
G1 X126.650 Y127.458 E-0.63122
G1 X126.695 Y127.748 E-0.06769
G1 X126.772 Y127.976 E-0.05557
G1 X126.784 Y127.997 E-0.00553
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X127.848 Y127.865
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X127.820 Y127.910 E0.00178
G1 X127.745 Y127.961 E0.00308
G1 X127.472 Y128.002 E0.00936
G1 X127.287 Y127.968 E0.00634
G1 X127.179 Y127.865 E0.00506
G1 X127.788 Y127.865 E0.02062
M204 S1000
G1 F8640.000
G1 X127.820 Y127.910 E-0.01284
G1 X127.745 Y127.961 E-0.02102
G1 X127.472 Y128.002 E-0.06386
G1 X127.287 Y127.968 E-0.04324
G1 X127.179 Y127.865 E-0.03449
G1 X127.788 Y127.865 E-0.14065
G1 E-0.48389 F2100.00000
G1 Z1.200 F10800.000
G1 X138.299 Y127.946
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.692 Y127.576 E0.01825
G1 X138.743 Y127.946 E0.01263
G1 X138.359 Y127.946 E0.01300
M204 S1000
G1 F8640.000
G1 X138.692 Y127.576 E-0.11479
G1 X138.743 Y127.946 E-0.08616
G1 X138.359 Y127.946 E-0.08867
G1 E-0.51039 F2100.00000
G1 Z1.200 F10800.000
G1 X137.069 Y126.799
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.498 Y127.285 E0.02540
G1 X136.246 Y127.550 E0.01236
G1 X135.965 Y127.919 E0.01570
G1 X136.315 Y126.730 E0.04196
G1 X137.010 Y126.794 E0.02362
M204 S1000
G1 X137.345 Y126.556 F10800.000
M204 S800
G1 F1500.000
G1 X137.462 Y126.142 E0.01456
G1 X137.622 Y126.135 E0.00541
G1 X137.594 Y126.270 E0.00468
G1 X137.476 Y126.432 E0.00677
G1 X137.389 Y126.514 E0.00406
M204 S1000
G1 F8640.000
G1 X137.462 Y126.142 E-0.08771
G1 X137.622 Y126.135 E-0.03688
G1 X137.594 Y126.270 E-0.03192
G1 X137.476 Y126.432 E-0.04621
G1 X137.389 Y126.514 E-0.02767
G1 E-0.56961 F2100.00000
G1 Z1.200 F10800.000
G1 X139.046 Y128.353
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.046 Y129.219 E0.02931
G1 X136.059 Y129.219 E0.10111
G1 X136.059 Y128.591 E0.02126
G1 X136.338 Y128.086 E0.01953
G1 X136.553 Y127.818 E0.01164
G1 X136.778 Y127.581 E0.01105
G1 X137.533 Y126.939 E0.03356
G1 X137.782 Y126.702 E0.01164
G1 X137.952 Y126.471 E0.00969
G1 X138.011 Y126.327 E0.00528
G1 X138.032 Y126.156 E0.00581
G1 X138.023 Y126.048 E0.00367
G1 X138.000 Y125.959 E0.00313
G1 X137.917 Y125.832 E0.00512
G1 X137.778 Y125.750 E0.00548
G1 X137.687 Y125.728 E0.00315
G1 X137.435 Y125.728 E0.00855
G1 X137.261 Y125.785 E0.00621
G1 X137.130 Y125.895 E0.00577
G1 X137.091 Y125.958 E0.00252
G1 X136.972 Y126.381 E0.01487
G1 X136.036 Y126.295 E0.03181
G1 X136.074 Y126.104 E0.00661
G1 X135.159 Y129.219 E0.10990
G1 X134.199 Y129.219 E0.03251
G1 X133.514 Y126.701 E0.08834
G1 X132.828 Y129.219 E0.08835
G1 X131.867 Y129.219 E0.03250
G1 X130.606 Y124.929 E0.15136
G1 X131.619 Y124.929 E0.03429
G1 X132.362 Y127.571 E0.09288
G1 X133.096 Y124.929 E0.09280
G1 X133.936 Y124.929 E0.02842
G1 X134.672 Y127.586 E0.09333
G1 X135.407 Y124.929 E0.09331
G1 X136.419 Y124.929 E0.03428
G1 X136.228 Y125.579 E0.02293
G1 X136.371 Y125.365 E0.00870
G1 X136.554 Y125.186 E0.00866
G1 X136.770 Y125.044 E0.00875
G1 X137.011 Y124.943 E0.00887
G1 X137.274 Y124.884 E0.00913
G1 X137.558 Y124.865 E0.00963
G1 X137.863 Y124.884 E0.01033
G1 X138.138 Y124.943 E0.00955
G1 X138.386 Y125.046 E0.00908
G1 X138.599 Y125.195 E0.00880
G1 X138.770 Y125.386 E0.00866
G1 X138.893 Y125.612 E0.00871
G1 X138.965 Y125.871 E0.00911
G1 X138.980 Y126.283 E0.01395
G1 X138.866 Y126.683 E0.01406
G1 X138.627 Y127.062 E0.01518
G1 X138.217 Y127.478 E0.01978
G1 X137.349 Y128.233 E0.03893
G1 X137.248 Y128.353 E0.00532
G1 X138.986 Y128.353 E0.05883
M204 S1000
G1 X139.446 Y128.362 F10800.000
G1 F8640.000
G1 X139.046 Y129.219 E-0.20044
G1 X136.622 Y129.219 E-0.55956
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.090 Y126.042
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.166 Y126.207 E0.03176
G1 X141.016 Y125.877 E0.01230
G1 X140.934 Y125.788 E0.00410
G1 X140.824 Y125.735 E0.00412
G1 X140.667 Y125.714 E0.00537
G1 X140.529 Y125.731 E0.00469
G1 X140.413 Y125.780 E0.00426
G1 X140.309 Y125.864 E0.00453
G1 X140.213 Y125.993 E0.00545
G1 X140.131 Y126.171 E0.00664
G1 X140.063 Y126.437 E0.00931
G1 X140.211 Y126.358 E0.00567
G1 X140.536 Y126.282 E0.01130
G1 X140.723 Y126.273 E0.00634
G1 X141.012 Y126.297 E0.00981
G1 X141.280 Y126.372 E0.00944
G1 X141.520 Y126.501 E0.00922
G1 X141.726 Y126.680 E0.00924
G1 X141.892 Y126.900 E0.00933
G1 X142.008 Y127.152 E0.00940
G1 X142.077 Y127.431 E0.00973
G1 X142.098 Y127.735 E0.01030
G1 X142.076 Y128.060 E0.01103
G1 X142.005 Y128.358 E0.01037
G1 X141.883 Y128.625 E0.00995
G1 X141.709 Y128.858 E0.00982
G1 X141.491 Y129.046 E0.00975
G1 X141.236 Y129.180 E0.00976
G1 X140.949 Y129.258 E0.01006
G1 X140.634 Y129.284 E0.01070
G1 X140.284 Y129.249 E0.01190
G1 X139.965 Y129.141 E0.01141
G1 X139.689 Y128.958 E0.01121
G1 X139.461 Y128.705 E0.01149
G1 X139.290 Y128.394 E0.01203
G1 X139.171 Y128.033 E0.01287
G1 X139.102 Y127.623 E0.01406
G1 X139.079 Y127.164 E0.01557
G1 X139.103 Y126.669 E0.01677
G1 X139.173 Y126.227 E0.01515
G1 X139.296 Y125.838 E0.01384
G1 X139.472 Y125.501 E0.01284
G1 X139.703 Y125.226 E0.01218
G1 X139.985 Y125.024 E0.01176
G1 X140.312 Y124.903 E0.01178
G1 X140.676 Y124.864 E0.01239
G1 X141.131 Y124.920 E0.01552
G1 X141.514 Y125.099 E0.01433
G1 X141.803 Y125.402 E0.01416
G1 X142.065 Y125.987 E0.02169
M204 S1000
G1 X142.208 Y126.424 F10800.000
G1 X142.367 Y125.664
M204 S800
G1 F2700.000
G1 X142.146 Y125.172 E0.01827
G1 X141.756 Y124.763 E0.01912
G1 X141.245 Y124.524 E0.01910
G1 X140.679 Y124.454 E0.01931
G1 X140.218 Y124.504 E0.01569
G1 X139.793 Y124.661 E0.01533
G1 X139.424 Y124.924 E0.01535
G1 X139.156 Y125.244 E0.01412
G1 X139.105 Y125.149 E0.00364
G1 X138.871 Y124.889 E0.01186
G1 X138.583 Y124.688 E0.01187
G1 X138.261 Y124.553 E0.01183
G1 X137.919 Y124.479 E0.01184
G1 X137.557 Y124.457 E0.01226
G1 X137.216 Y124.480 E0.01159
G1 X136.959 Y124.537 E0.00892
G1 X136.963 Y124.522 E0.00054
G1 X135.097 Y124.522 E0.06318
G1 X134.672 Y126.057 E0.05391
G1 X134.245 Y124.522 E0.05394
G1 X132.787 Y124.522 E0.04935
G1 X132.359 Y126.056 E0.05389
G1 X131.927 Y124.522 E0.05393
G1 X130.062 Y124.522 E0.06314
G1 X131.563 Y129.626 E0.18008
G1 X133.139 Y129.626 E0.05334
G1 X133.513 Y128.250 E0.04826
G1 X133.888 Y129.626 E0.04826
G1 X135.464 Y129.626 E0.05335
G1 X135.652 Y128.987 E0.02256
G1 X135.652 Y129.626 E0.02164
G1 X139.453 Y129.626 E0.12866
G1 X139.453 Y129.290 E0.01139
G1 X139.784 Y129.509 E0.01344
G1 X140.197 Y129.650 E0.01478
G1 X140.630 Y129.693 E0.01472
G1 X141.019 Y129.661 E0.01323
G1 X141.386 Y129.561 E0.01285
G1 X141.721 Y129.385 E0.01283
G1 X142.009 Y129.137 E0.01286
G1 X142.235 Y128.834 E0.01282
G1 X142.367 Y128.545 E0.01074
G1 X142.367 Y129.981 E0.04861
G1 X107.631 Y129.981 E1.17577
G1 X107.631 Y129.682 E0.01011
G1 X110.030 Y129.682 E0.08120
G1 X110.497 Y129.656 E0.01584
G1 X110.950 Y129.568 E0.01561
G1 X111.368 Y129.413 E0.01510
G1 X111.746 Y129.183 E0.01497
G1 X112.064 Y128.876 E0.01496
G1 X112.122 Y128.782 E0.00373
G1 X112.175 Y128.918 E0.00494
G1 X112.395 Y129.234 E0.01304
G1 X112.691 Y129.477 E0.01296
G1 X113.032 Y129.636 E0.01272
G1 X113.397 Y129.722 E0.01271
G1 X113.796 Y129.749 E0.01352
G1 X114.301 Y129.696 E0.01720
G1 X114.436 Y129.655 E0.00476
G1 X114.437 Y129.682 E0.00092
G1 X116.302 Y129.682 E0.06313
G1 X116.281 Y129.138 E0.01844
G1 X116.454 Y129.329 E0.00874
G1 X116.839 Y129.571 E0.01539
G1 X117.272 Y129.707 E0.01535
G1 X117.721 Y129.748 E0.01528
G1 X118.026 Y129.733 E0.01030
G1 X118.373 Y129.657 E0.01204
G1 X118.374 Y129.682 E0.00087
G1 X120.239 Y129.682 E0.06311
G1 X120.218 Y129.154 E0.01789
G1 X120.377 Y129.329 E0.00800
G1 X120.762 Y129.571 E0.01539
G1 X121.195 Y129.707 E0.01535
G1 X121.644 Y129.748 E0.01528
G1 X121.949 Y129.733 E0.01030
G1 X122.296 Y129.657 E0.01204
G1 X122.297 Y129.682 E0.00087
G1 X125.623 Y129.682 E0.11256
G1 X125.623 Y128.903 E0.02638
G1 X125.709 Y129.029 E0.00518
G1 X126.071 Y129.352 E0.01641
G1 X126.498 Y129.579 E0.01637
G1 X126.971 Y129.708 E0.01660
G1 X127.487 Y129.749 E0.01752
G1 X128.183 Y129.676 E0.02368
G1 X128.806 Y129.432 E0.02266
G1 X129.307 Y129.000 E0.02241
G1 X129.974 Y127.805 E0.04632
G1 X129.833 Y127.764 E0.00500
G1 X129.650 Y126.090 E0.05697
G1 X129.212 Y125.223 E0.03289
G1 X128.440 Y124.673 E0.03209
G1 X127.481 Y124.510 E0.03290
G1 X126.994 Y124.550 E0.01654
G1 X126.493 Y124.680 E0.01755
G1 X126.066 Y124.911 E0.01643
G1 X125.710 Y125.232 E0.01623
G1 X125.623 Y125.358 E0.00517
G1 X125.623 Y123.170 E0.07405
G1 X122.214 Y123.170 E0.11540
G1 X122.218 Y124.572 E0.04746
G1 X121.625 Y124.508 E0.02019
G1 X120.756 Y124.685 E0.03002
G1 X120.193 Y125.166 E0.02508
G1 X120.193 Y123.170 E0.06756
G1 X118.290 Y123.170 E0.06439
G1 X118.295 Y124.572 E0.04746
G1 X117.702 Y124.508 E0.02019
G1 X116.833 Y124.685 E0.03002
G1 X116.256 Y125.178 E0.02572
G1 X116.256 Y124.578 E0.02032
G1 X114.356 Y124.578 E0.06431
G1 X114.344 Y127.611 E0.10267
G1 X114.315 Y127.745 E0.00461
G1 X114.237 Y127.898 E0.00585
G1 X114.154 Y127.962 E0.00351
G1 X113.996 Y127.989 E0.00543
G1 X113.876 Y127.979 E0.00408
G1 X113.844 Y127.613 E0.01242
G1 X113.844 Y124.578 E0.10273
G1 X112.054 Y124.578 E0.06057
G1 X112.027 Y124.446 E0.00457
G1 X111.493 Y123.832 E0.02754
G1 X110.721 Y123.514 E0.02827
G1 X109.831 Y123.426 E0.03026
G1 X107.631 Y123.426 E0.07447
G1 X107.631 Y123.057 E0.01249
G1 X142.367 Y123.057 E1.17577
G1 X142.367 Y125.604 E0.08621
M204 S1000
G1 X142.367 Y126.406 F10800.000
M204 S800
G1 F1500.000
G1 X142.367 Y126.958 E0.01869
M73 Q12 S95
G1 X142.244 Y126.690 E0.00997
G1 X142.070 Y126.459 E0.00979
G1 X142.308 Y126.416 E0.00819
M204 S1000
G1 X142.774 Y126.416 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y130.388 E0.13444
G1 X107.224 Y130.388 E1.20333
G1 X107.224 Y122.650 E0.26192
G1 X142.774 Y122.650 E1.20333
M73 P13 R94
G1 X142.774 Y126.356 E0.12545
M204 S1000
G1 X142.562 Y126.755 F10800.000
G1 X142.397 Y127.159
G1 F2400.000
G1 X142.436 Y127.744 E0.01307
G1 X142.422 Y128.126 E0.00942
G1 X142.396 Y128.343 E0.00566
G1 F8640.000
G1 X142.422 Y128.126 E-0.05054
G1 E-0.74946 F2100.00000
G1 Z1.200 F10800.000
G1 X142.163 Y129.575
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.508 Y129.777 E0.01444
G1 F8640.000
G1 X142.163 Y129.575 E-0.15821
G1 E-0.64179 F2100.00000
G1 Z1.200 F10800.000
G1 X139.412 Y128.990
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.249 Y128.850 E0.00155
G1 F8640.000
G1 X139.412 Y128.990 E-0.04957
G1 E-0.75043 F2100.00000
G1 Z1.200 F10800.000
G1 X140.401 Y126.081
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.505 Y126.031 E0.00094
G1 X140.601 Y126.001 E0.00109
G1 X140.723 Y125.998 E0.00131
G1 X140.875 Y126.058 E0.00176
G1 F8640.000
G1 X140.723 Y125.998 E-0.03776
G1 X140.601 Y126.001 E-0.02798
G1 X140.505 Y126.031 E-0.02332
G1 E-0.71094 F2100.00000
G1 Z1.200 F10800.000
G1 X142.163 Y124.801
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.069 Y124.733 E0.00103
G1 X141.974 Y124.665 E0.00077
G1 X142.245 Y124.019 F10800.000
M204 S1250
G1 F4800.000
G1 X141.588 Y123.362 E0.03201
G1 X141.002 Y123.362 E0.02024
G1 X141.893 Y124.254 E0.04348
G1 X141.766 Y124.431 E0.00751
G1 X141.330 Y124.227 E0.01659
G1 X141.272 Y124.220 E0.00202
G1 X140.415 Y123.362 E0.04181
G1 X139.828 Y123.362 E0.02024
G1 X140.619 Y124.153 E0.03857
G1 X140.101 Y124.221 E0.01803
G1 X139.242 Y123.362 E0.04190
G1 X138.655 Y123.362 E0.02024
G1 X139.673 Y124.380 E0.04963
G1 X139.326 Y124.620 E0.01455
G1 X138.068 Y123.362 E0.06132
G1 X137.482 Y123.362 E0.02024
G1 X138.400 Y124.280 E0.04477
G1 X137.961 Y124.176 E0.01556
G1 X137.692 Y124.159 E0.00930
G1 X136.895 Y123.362 E0.03886
G1 X136.308 Y123.362 E0.02024
G1 X137.132 Y124.186 E0.04016
G1 X136.994 Y124.217 E0.00488
G1 X136.576 Y124.217 E0.01441
G1 X135.722 Y123.362 E0.04167
G1 X135.135 Y123.362 E0.02024
G1 X135.989 Y124.217 E0.04167
G1 X135.403 Y124.217 E0.02024
G1 X134.548 Y123.362 E0.04167
G1 X133.962 Y123.362 E0.02024
G1 X134.854 Y124.254 E0.04352
G1 X134.727 Y124.714 E0.01645
G1 X133.375 Y123.362 E0.06594
G1 X132.788 Y123.362 E0.02024
G1 X133.643 Y124.217 E0.04167
G1 X133.056 Y124.217 E0.02024
G1 X132.202 Y123.362 E0.04167
G1 X131.615 Y123.362 E0.02024
G1 X132.536 Y124.284 E0.04493
G1 X132.408 Y124.742 E0.01643
G1 X131.028 Y123.362 E0.06731
G1 X130.442 Y123.362 E0.02024
G1 X131.296 Y124.217 E0.04167
G1 X130.709 Y124.217 E0.02024
G1 X129.855 Y123.362 E0.04167
G1 X129.268 Y123.362 E0.02024
G1 X130.123 Y124.217 E0.04167
G1 X129.654 Y124.217 E0.01616
G1 X129.703 Y124.384 E0.00601
G1 X128.682 Y123.362 E0.04983
G1 X128.095 Y123.362 E0.02024
G1 X129.948 Y125.215 E0.09036
G1 X130.192 Y126.046 E0.02988
G1 X129.742 Y125.596 E0.02194
G1 X129.947 Y126.002 E0.01569
G1 X129.994 Y126.435 E0.01502
G1 X130.436 Y126.877 E0.02155
G1 X130.681 Y127.708 E0.02988
G1 X130.067 Y127.094 E0.02995
G1 X130.114 Y127.528 E0.01505
G1 X130.428 Y127.619 E0.01128
G1 X130.276 Y127.890 E0.01071
G1 X130.925 Y128.539 E0.03163
G1 X131.169 Y129.370 E0.02988
G1 X130.066 Y128.267 E0.05381
G1 X129.856 Y128.643 E0.01487
G1 X130.888 Y129.676 E0.05036
G1 X130.302 Y129.676 E0.02024
G1 X129.646 Y129.020 E0.03200
G1 X129.548 Y129.196 E0.00695
G1 X129.380 Y129.340 E0.00764
G1 X129.898 Y129.859 E0.02529
M204 S1000
G1 F8640.000
G1 X129.380 Y129.340 E-0.16931
G1 X129.548 Y129.196 E-0.05117
G1 X129.646 Y129.020 E-0.04652
G1 X130.302 Y129.676 E-0.21420
G1 X130.888 Y129.676 E-0.13546
G1 X130.449 Y129.237 E-0.14334
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X128.798 Y129.678
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.702 Y129.736 E0.00078
G1 X128.599 Y129.755 E0.00072
G1 F8640.000
G1 X128.702 Y129.736 E-0.02419
G1 X128.798 Y129.678 E-0.02600
G1 E-0.74981 F2100.00000
G1 Z1.200 F10800.000
G1 X128.920 Y127.685
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.098 Y127.710 E0.00141
G1 X129.275 Y127.736 E0.00202
G1 X129.453 Y127.761 E0.00263
G1 X129.630 Y127.787 E0.00324
G1 F8640.000
G1 X129.453 Y127.761 E-0.04140
G1 E-0.75860 F2100.00000
G1 Z1.200 F10800.000
G1 X129.237 Y125.091
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.509 Y123.362 E0.08432
G1 X126.922 Y123.362 E0.02024
G1 X127.816 Y124.257 E0.04364
G1 X127.495 Y124.202 E0.01125
G1 X127.199 Y124.227 E0.01023
G1 X126.335 Y123.362 E0.04215
G1 X125.928 Y123.362 E0.01404
G1 X125.928 Y123.542 E0.00620
G1 X126.698 Y124.311 E0.03753
G1 X126.380 Y124.394 E0.01132
G1 X126.259 Y124.460 E0.00475
G1 X125.745 Y123.946 E0.02507
M204 S1000
G1 F8640.000
G1 X126.259 Y124.460 E-0.16783
G1 X126.380 Y124.394 E-0.03176
G1 X126.698 Y124.311 E-0.07576
G1 X125.928 Y123.542 E-0.25122
G1 X125.928 Y123.362 E-0.04148
G1 X126.335 Y123.362 E-0.09398
G1 X126.635 Y123.662 E-0.09796
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.562 Y125.552
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.521 Y125.688 E0.00260
G1 X125.494 Y125.823 E0.00232
G1 X125.468 Y125.958 E0.00176
G1 X125.441 Y126.092 E0.00119
G1 F8640.000
G1 X125.468 Y125.958 E-0.03174
G1 E-0.76826 F2100.00000
G1 Z1.200 F10800.000
G1 X125.441 Y128.157
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.467 Y128.293 E0.00119
G1 X125.494 Y128.429 E0.00176
G1 X125.520 Y128.566 E0.00232
G1 X125.526 Y128.588 E0.00041
G1 X125.563 Y128.708 E0.00231
G1 X125.826 Y129.432 F10800.000
G1 F2400.000
G1 X126.007 Y129.777 E0.00560
G1 F8640.000
G1 X125.826 Y129.432 E-0.09001
G1 E-0.70999 F2100.00000
G1 Z1.200 F10800.000
G1 X120.127 Y128.715
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.990 Y128.523 E0.00168
G1 X120.013 Y128.487 F10800.000
G1 F2400.000
G1 X120.051 Y128.667 E0.00092
G1 F8640.000
G1 X120.013 Y128.487 E-0.04250
G1 E-0.75750 F2100.00000
G1 Z1.200 F10800.000
G1 X116.204 Y128.715
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.091 Y128.536 E0.00159
G1 X116.076 Y128.442 E0.00060
G1 F8640.000
G1 X116.091 Y128.536 E-0.02206
G1 E-0.77794 F2100.00000
G1 Z1.200 F10800.000
G1 X114.079 Y127.730
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.088 Y127.675 E0.00031
G1 X114.095 Y127.578 E0.00076
G1 X114.100 Y124.375 E0.02790
G1 F8640.000
G1 X114.095 Y127.578 E-0.73957
G1 E-0.06043 F2100.00000
G1 Z1.200 F10800.000
G1 X113.038 Y124.456
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.944 Y123.362 E0.05584
G1 X112.558 Y123.362 E0.02217
G1 X113.469 Y124.273 E0.04649
G1 X113.721 Y124.273 E0.00910
G1 X113.721 Y124.069 E0.00735
G1 X113.879 Y124.069 E0.00571
G1 X113.172 Y123.362 E0.03610
G1 X113.787 Y123.362 E0.02217
G1 X114.697 Y124.273 E0.04649
G1 X115.311 Y124.273 E0.02217
G1 X114.401 Y123.362 E0.04649
G1 X115.015 Y123.362 E0.02217
G1 X116.108 Y124.456 E0.05584
M204 S1000
G1 X116.828 Y124.561 F10800.000
M204 S1250
G1 F4800.000
G1 X115.629 Y123.362 E0.06121
G1 X116.243 Y123.362 E0.02217
G1 X117.182 Y124.302 E0.04798
G1 X117.694 Y124.200 E0.01885
G1 X116.857 Y123.362 E0.04276
G1 X117.471 Y123.362 E0.02217
G1 X118.171 Y124.063 E0.03577
M204 S1000
G1 F8640.000
G1 X117.471 Y123.362 E-0.22873
G1 X116.857 Y123.362 E-0.14179
G1 X117.694 Y124.200 E-0.27345
G1 X117.202 Y124.298 E-0.11603
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X120.315 Y123.755
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.904 Y124.343 E0.03345
G1 X121.472 Y124.228 E0.02329
G1 X120.606 Y123.362 E0.04917
G1 X121.290 Y123.362 E0.02747
G1 X122.095 Y124.167 E0.04575
M204 S1000
G1 F8640.000
G1 X121.290 Y123.362 E-0.26286
G1 X120.606 Y123.362 E-0.15782
G1 X121.472 Y124.228 E-0.28251
G1 X121.230 Y124.277 E-0.05681
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X111.095 Y129.755
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.227 Y129.731 E0.00109
G1 X111.358 Y129.708 E0.00158
G1 X111.490 Y129.684 E0.00207
G1 X111.692 Y129.638 E0.00337
G1 F8640.000
G1 X111.490 Y129.684 E-0.04798
G1 E-0.75202 F2100.00000
G1 Z1.200 F10800.000
G1 X112.144 Y126.840
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.998 Y126.680 E0.00116
G1 X111.987 Y125.994 F10800.000
G1 F2400.000
G1 X112.019 Y125.836 E0.00349
G1 X112.035 Y125.700 E0.00285
G1 X112.051 Y125.563 E0.00249
G1 X112.064 Y125.242 E0.00498
G1 X112.018 Y124.782 E0.00624
G1 F8640.000
G1 X112.064 Y125.242 E-0.10684
G1 E-0.69316 F2100.00000
G1 Z1.200 F10800.000
G1 X111.468 Y123.425
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.325 Y123.396 E0.00334
G1 X111.181 Y123.368 E0.00280
G1 X111.038 Y123.339 E0.00227
G1 X110.894 Y123.311 E0.00173
G1 X110.751 Y123.282 E0.00119
G1 F8640.000
G1 X110.894 Y123.311 E-0.03378
G1 E-0.76622 F2100.00000
G1 Z1.200 F10800.000
G1 X107.495 Y123.630
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.495 Y129.479 E0.06610
G1 F8640.000
G1 X107.495 Y126.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X135.681 Y128.785
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.735 Y128.472 E0.00736
G1 X135.811 Y128.289 E0.00495
G1 X135.887 Y128.107 E0.00537
G1 F8640.000
G1 X135.811 Y128.289 E-0.04563
G1 E-0.75437 F2100.00000
G1 Z1.200 F10800.000
G1 X140.473 Y127.645
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.486 Y127.546 E0.00339
G1 X140.513 Y127.523 E0.00118
G1 X140.660 Y127.515 E0.00497
G1 X140.705 Y127.541 E0.00177
G1 X140.731 Y127.628 E0.00307
G1 X140.731 Y127.891 E0.00889
G1 X140.679 Y128.021 E0.00472
G1 X140.600 Y128.026 E0.00268
G1 X140.562 Y127.991 E0.00176
G1 X140.501 Y127.866 E0.00471
G1 X140.476 Y127.704 E0.00552
M204 S1000
G1 X140.207 Y127.241 F10800.000
M204 S800
G1 F1500.000
G1 X140.371 Y127.139 E0.00655
G1 X140.477 Y127.111 E0.00370
G1 X140.732 Y127.113 E0.00864
G1 X140.928 Y127.190 E0.00713
G1 X141.063 Y127.343 E0.00688
G1 X141.138 Y127.583 E0.00854
G1 X141.138 Y127.934 E0.01186
G1 X141.062 Y128.184 E0.00884
G1 X140.927 Y128.347 E0.00717
G1 X140.743 Y128.427 E0.00678
G1 X140.507 Y128.425 E0.00799
G1 X140.411 Y128.390 E0.00347
G1 X140.323 Y128.330 E0.00361
G1 X140.237 Y128.240 E0.00422
G1 X140.165 Y128.122 E0.00469
G1 X140.110 Y127.983 E0.00503
G1 X140.076 Y127.823 E0.00554
G1 X140.075 Y127.508 E0.01067
G1 X140.103 Y127.401 E0.00376
G1 X140.169 Y127.287 E0.00442
M204 S1000
G1 X140.391 Y127.299 F10800.000
G1 F8640.000
G1 X140.371 Y127.139 E-0.05794
G1 X140.477 Y127.111 E-0.02525
G1 X140.732 Y127.113 E-0.05892
G1 X140.928 Y127.190 E-0.04866
G1 X141.063 Y127.343 E-0.04693
G1 X141.138 Y127.583 E-0.05825
G1 X141.138 Y127.934 E-0.08094
G1 X141.062 Y128.184 E-0.06034
G1 X140.927 Y128.347 E-0.04892
G1 X140.743 Y128.427 E-0.04623
G1 X140.507 Y128.425 E-0.05449
G1 X140.411 Y128.390 E-0.02365
G1 X140.323 Y128.330 E-0.02464
G1 X140.237 Y128.240 E-0.02879
G1 X140.165 Y128.122 E-0.03197
G1 X140.110 Y127.983 E-0.03432
G1 X140.083 Y127.857 E-0.02976
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.367 Y121.553
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y121.553 E1.17577
G1 X107.631 Y121.257 E0.01001
G1 X142.367 Y121.257 E1.17577
G1 X142.367 Y121.493 E0.00798
M204 S1000
G1 X142.774 Y121.493 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y121.960 E0.01581
G1 X107.224 Y121.960 E1.20333
G1 X107.224 Y120.850 E0.03757
G1 X142.774 Y120.850 E1.20333
G1 X142.774 Y121.433 E0.01973
M204 S1000
G1 X142.572 Y121.838 F10800.000
G1 F8640.000
G1 X142.774 Y121.960 E-0.12170
G1 X140.009 Y121.960 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.367 Y119.753
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y119.753 E1.17577
G1 X107.631 Y119.457 E0.01001
G1 X142.367 Y119.457 E1.17577
G1 X142.367 Y119.693 E0.00798
M204 S1000
G1 X142.774 Y119.693 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y120.160 E0.01581
G1 X107.224 Y120.160 E1.20333
G1 X107.224 Y119.050 E0.03757
G1 X142.774 Y119.050 E1.20333
G1 X142.774 Y119.633 E0.01973
M204 S1000
G1 X142.572 Y120.038 F10800.000
G1 F8640.000
G1 X142.774 Y120.160 E-0.12170
G1 X140.009 Y120.160 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.367 Y117.953
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y117.953 E1.17577
G1 X107.631 Y117.537 E0.01408
G1 X142.367 Y117.537 E1.17577
G1 X142.367 Y117.893 E0.01204
M204 S1000
G1 X142.774 Y117.130 F10800.000
M204 S800
G1 F1500.000
G1 X142.774 Y118.360 E0.04163
G1 X107.224 Y118.360 E1.20333
G1 X107.224 Y117.130 E0.04163
G1 X142.714 Y117.130 E1.20129
M204 S1000
G1 X142.578 Y117.479 F10800.000
G1 F8640.000
G1 X142.774 Y118.360 E-0.28435
G1 X140.714 Y118.360 E-0.47565
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X128.222 Y126.517
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.672 Y126.521 E0.05247
G1 X126.716 Y126.352 E0.00593
G1 X126.787 Y126.197 E0.00576
G1 X126.879 Y126.070 E0.00532
G1 X126.989 Y125.971 E0.00501
G1 X127.115 Y125.901 E0.00489
G1 X127.266 Y125.857 E0.00531
G1 X127.445 Y125.842 E0.00608
G1 X127.613 Y125.855 E0.00572
G1 X127.787 Y125.897 E0.00604
G1 X127.909 Y125.958 E0.00463
G1 X128.009 Y126.042 E0.00443
G1 X128.094 Y126.157 E0.00483
G1 X128.167 Y126.314 E0.00586
G1 X128.206 Y126.459 E0.00509
M204 S1000
G1 X127.855 Y126.359 F10800.000
G1 F8640.000
G1 X126.672 Y126.521 E-0.35457
G1 X126.716 Y126.352 E-0.04046
G1 X126.787 Y126.197 E-0.03931
G1 X126.879 Y126.070 E-0.03632
G1 X126.989 Y125.971 E-0.03414
G1 X127.115 Y125.901 E-0.03334
G1 X127.266 Y125.857 E-0.03620
G1 X127.445 Y125.842 E-0.04147
G1 X127.613 Y125.855 E-0.03901
G1 X127.787 Y125.897 E-0.04120
G1 X127.909 Y125.958 E-0.03160
G1 X128.009 Y126.042 E-0.03022
G1 X128.015 Y126.050 E-0.00215
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X127.013 Y126.232
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.447 Y126.182 E0.00953
G1 X127.892 Y126.226 E0.00976
G1 F8640.000
G1 X127.447 Y126.182 E-0.10326
G1 X127.013 Y126.232 E-0.10085
G1 E-0.59588 F2100.00000
G1 Z1.200 F10800.000
G1 X122.082 Y126.336
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X122.169 Y126.565 E0.00829
G1 X122.203 Y126.790 E0.00773
G1 X122.215 Y127.085 E0.00997
G1 X122.203 Y127.394 E0.01049
G1 X122.167 Y127.637 E0.00828
G1 X122.119 Y127.804 E0.00590
G1 X122.041 Y127.934 E0.00512
G1 X121.942 Y127.977 E0.00366
G1 X121.733 Y127.980 E0.00707
G1 X121.689 Y127.961 E0.00164
G1 X121.637 Y127.863 E0.00374
G1 X121.595 Y127.698 E0.00577
G1 X121.563 Y127.449 E0.00848
G1 X121.563 Y126.806 E0.02179
G1 X121.595 Y126.557 E0.00848
G1 X121.638 Y126.388 E0.00591
G1 X121.706 Y126.272 E0.00454
G1 X121.830 Y126.251 E0.00426
G1 X122.039 Y126.295 E0.00721
M204 S1000
G1 X122.318 Y125.989 F10800.000
M204 S800
G1 F1500.000
G1 X122.418 Y126.100 E0.00506
G1 X122.502 Y126.258 E0.00605
G1 X122.567 Y126.475 E0.00766
G1 X122.609 Y126.751 E0.00945
G1 X122.623 Y127.084 E0.01129
G1 X122.608 Y127.432 E0.01178
G1 X122.566 Y127.722 E0.00993
G1 X122.500 Y127.953 E0.00811
G1 X122.415 Y128.123 E0.00645
G1 X122.313 Y128.242 E0.00529
G1 X122.187 Y128.325 E0.00512
G1 X122.026 Y128.378 E0.00575
G1 X121.820 Y128.397 E0.00698
G1 X121.646 Y128.380 E0.00593
G1 X121.512 Y128.334 E0.00478
G1 X121.409 Y128.262 E0.00428
G1 X121.324 Y128.158 E0.00454
G1 X121.252 Y128.000 E0.00589
G1 X121.194 Y127.774 E0.00788
G1 X121.157 Y127.482 E0.00996
G1 X121.145 Y127.127 E0.01202
G1 X121.157 Y126.773 E0.01199
G1 X121.194 Y126.481 E0.00997
G1 X121.253 Y126.253 E0.00798
G1 X121.326 Y126.090 E0.00603
G1 X121.412 Y125.981 E0.00469
G1 X121.517 Y125.907 E0.00435
G1 X121.652 Y125.860 E0.00484
G1 X121.828 Y125.842 E0.00599
G1 X122.012 Y125.859 E0.00624
G1 X122.195 Y125.912 E0.00645
G1 X122.267 Y125.957 E0.00289
M204 S1000
G1 X122.293 Y126.137 F10800.000
G1 X121.867 Y126.459
G1 F2400.000
G1 X121.882 Y126.629 E0.00255
G1 X121.883 Y126.725 E0.00165
G1 X121.876 Y127.779 E0.01972
G1 F8640.000
G1 X121.883 Y126.725 E-0.24330
G1 E-0.55670 F2100.00000
G1 Z1.200 F10800.000
G1 X118.150 Y127.896
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.086 Y127.955 E0.00296
G1 X118.019 Y127.977 E0.00236
G1 X117.898 Y127.988 E0.00412
G1 X117.775 Y127.968 E0.00422
G1 X117.714 Y127.863 E0.00410
G1 X117.672 Y127.698 E0.00577
G1 X117.640 Y127.449 E0.00848
G1 X117.640 Y126.806 E0.02179
G1 X117.672 Y126.557 E0.00848
G1 X117.715 Y126.388 E0.00591
G1 X117.773 Y126.280 E0.00416
G1 X117.818 Y126.260 E0.00167
G1 X118.013 Y126.261 E0.00658
G1 X118.130 Y126.304 E0.00424
G1 X118.200 Y126.414 E0.00439
G1 X118.246 Y126.565 E0.00534
G1 X118.280 Y126.790 E0.00773
G1 X118.292 Y127.085 E0.00997
G1 X118.280 Y127.394 E0.01049
G1 X118.244 Y127.637 E0.00828
G1 X118.177 Y127.843 E0.00734
M204 S1000
G1 X118.390 Y128.242 F10800.000
M204 S800
G1 F1500.000
G1 X118.264 Y128.325 E0.00512
G1 X118.103 Y128.378 E0.00575
G1 X117.897 Y128.397 E0.00698
G1 X117.723 Y128.380 E0.00593
G1 X117.589 Y128.334 E0.00478
G1 X117.486 Y128.262 E0.00428
G1 X117.402 Y128.158 E0.00454
G1 X117.329 Y128.000 E0.00589
G1 X117.271 Y127.774 E0.00788
G1 X117.234 Y127.482 E0.00996
G1 X117.234 Y126.773 E0.02400
G1 X117.271 Y126.481 E0.00997
G1 X117.330 Y126.253 E0.00798
G1 X117.403 Y126.091 E0.00602
G1 X117.490 Y125.981 E0.00472
G1 X117.594 Y125.907 E0.00433
G1 X117.730 Y125.860 E0.00486
G1 X117.905 Y125.842 E0.00596
G1 X118.089 Y125.859 E0.00624
G1 X118.272 Y125.912 E0.00645
G1 X118.395 Y125.989 E0.00492
G1 X118.495 Y126.100 E0.00506
G1 X118.579 Y126.258 E0.00605
G1 X118.644 Y126.475 E0.00766
G1 X118.685 Y126.751 E0.00945
G1 X118.700 Y127.084 E0.01129
G1 X118.685 Y127.432 E0.01178
G1 X118.643 Y127.722 E0.00993
G1 X118.577 Y127.953 E0.00811
G1 X118.492 Y128.123 E0.00645
G1 X118.429 Y128.196 E0.00326
M204 S1000
G1 X118.247 Y128.193 F10800.000
G1 X117.953 Y127.779
G1 F2400.000
G1 X117.960 Y126.725 E0.01972
G1 X117.959 Y126.629 E0.00165
G1 X117.944 Y126.459 E0.00255
G1 F8640.000
G1 X117.959 Y126.629 E-0.03946
G1 E-0.76054 F2100.00000
G1 Z1.200 F10800.000
G1 X110.523 Y127.621
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X110.487 Y127.771 E0.00521
G1 X110.349 Y127.839 E0.00522
G1 X110.206 Y127.864 E0.00489
G1 X109.299 Y127.872 E0.03072
G1 X109.299 Y127.328 E0.01842
G1 X109.891 Y127.328 E0.02006
G1 X110.303 Y127.371 E0.01402
G1 X110.462 Y127.439 E0.00585
G1 X110.494 Y127.478 E0.00169
G1 X110.511 Y127.562 E0.00292
M204 S1000
G1 X110.873 Y127.296 F10800.000
M204 S800
G1 F1500.000
G1 X110.933 Y127.598 E0.01041
G1 X110.919 Y127.761 E0.00554
G1 X110.879 Y127.903 E0.00498
G1 X110.818 Y128.014 E0.00429
G1 X110.733 Y128.103 E0.00415
G1 X110.616 Y128.176 E0.00468
G1 X110.453 Y128.234 E0.00586
G1 X110.244 Y128.271 E0.00719
G1 X108.892 Y128.283 E0.04577
G1 X108.892 Y126.921 E0.04610
G1 X109.912 Y126.921 E0.03454
G1 X110.407 Y126.972 E0.01685
G1 X110.712 Y127.104 E0.01125
G1 X110.835 Y127.250 E0.00646
M204 S1000
G1 X110.701 Y127.551 F10800.000
G1 F8640.000
G1 X110.933 Y127.598 E-0.08341
G1 X110.919 Y127.761 E-0.03780
G1 X110.879 Y127.903 E-0.03399
G1 X110.818 Y128.014 E-0.02929
G1 X110.733 Y128.103 E-0.02833
G1 X110.616 Y128.176 E-0.03191
G1 X110.453 Y128.234 E-0.03997
G1 X110.244 Y128.271 E-0.04903
G1 X108.892 Y128.283 E-0.31225
G1 X108.892 Y127.789 E-0.11403
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X109.502 Y127.599
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.315 Y127.618 E0.00552
G1 F8640.000
G1 X109.502 Y127.599 E-0.18757
G1 E-0.61243 F2100.00000
G1 Z1.200 F10800.000
G1 X110.115 Y125.506
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.996 Y125.526 E0.00406
G1 X109.299 Y125.532 E0.02361
G1 X109.299 Y125.235 E0.01007
G1 X109.978 Y125.240 E0.02299
G1 X110.127 Y125.261 E0.00509
G1 X110.235 Y125.297 E0.00385
G1 X110.222 Y125.459 E0.00549
G1 X110.171 Y125.486 E0.00196
M204 S1000
G1 F8640.000
G1 X109.996 Y125.526 E-0.04145
G1 X109.299 Y125.532 E-0.16108
G1 X109.299 Y125.235 E-0.06869
G1 X109.978 Y125.240 E-0.15681
G1 X110.127 Y125.261 E-0.03469
G1 X110.235 Y125.297 E-0.02628
G1 X110.222 Y125.459 E-0.03744
G1 X110.171 Y125.486 E-0.01336
G1 E-0.26021 F2100.00000
G1 Z1.200 F10800.000
G1 X108.892 Y125.943
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.892 Y124.825 E0.03785
G1 X110.008 Y124.833 E0.03779
G1 X110.213 Y124.862 E0.00701
G1 X110.474 Y124.961 E0.00946
G1 X110.550 Y125.024 E0.00331
G1 X110.601 Y125.100 E0.00310
G1 X110.635 Y125.205 E0.00372
G1 X110.648 Y125.346 E0.00480
G1 X110.635 Y125.500 E0.00523
G1 X110.599 Y125.621 E0.00429
G1 X110.545 Y125.714 E0.00363
G1 X110.469 Y125.788 E0.00360
G1 X110.362 Y125.851 E0.00418
G1 X110.216 Y125.901 E0.00524
G1 X110.033 Y125.933 E0.00627
G1 X108.952 Y125.943 E0.03661
M204 S1000
G1 X109.088 Y125.595 F10800.000
G1 F8640.000
G1 X108.892 Y124.825 E-0.25847
G1 X110.008 Y124.833 E-0.25776
G1 X110.213 Y124.862 E-0.04780
G1 X110.474 Y124.961 E-0.06455
G1 X110.550 Y125.024 E-0.02261
G1 X110.601 Y125.100 E-0.02117
G1 X110.635 Y125.205 E-0.02541
G1 X110.648 Y125.346 E-0.03273
G1 X110.637 Y125.473 E-0.02949
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X69.927 Y110.519
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.108 E0.11544
G1 X179.663 Y107.108 E3.71443
G1 X179.663 Y107.703 E0.02013
G1 X114.646 Y109.202 E2.20132
G1 X69.987 Y110.517 E1.51232
M204 S1000
G1 F8640.000
G1 X69.929 Y107.226 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X69.520 Y106.701
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y106.701 E3.74199
G1 X180.070 Y108.101 E0.04738
G1 X114.657 Y109.609 E2.21474
G1 X69.520 Y110.938 E1.52850
G1 X69.520 Y106.761 E0.14138
M204 S1000
G1 X69.920 Y106.710 F10800.000
G1 F8640.000
G1 X72.812 Y106.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X70.049 Y109.568
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.673 Y110.191 E0.02996
G1 X71.234 Y110.175 E0.01907
G1 X70.232 Y109.173 E0.04812
G1 X70.232 Y108.595 E0.01962
G1 X71.795 Y110.158 E0.07508
G1 X72.357 Y110.142 E0.01907
G1 X70.232 Y108.018 E0.10204
G1 X70.232 Y107.440 E0.01962
G1 X72.918 Y110.125 E0.12900
G1 X73.479 Y110.109 E0.01907
G1 X70.784 Y107.413 E0.12948
G1 X71.361 Y107.413 E0.01962
G1 X74.040 Y110.092 E0.12868
G1 X74.601 Y110.076 E0.01907
G1 X71.939 Y107.413 E0.12789
G1 X72.517 Y107.413 E0.01962
G1 X75.163 Y110.059 E0.12709
G1 X75.724 Y110.043 E0.01907
G1 X73.095 Y107.413 E0.12630
G1 X73.672 Y107.413 E0.01962
G1 X76.285 Y110.026 E0.12551
G1 X76.846 Y110.010 E0.01907
G1 X74.250 Y107.413 E0.12471
G1 X74.828 Y107.413 E0.01962
G1 X77.407 Y109.993 E0.12392
G1 X77.969 Y109.976 E0.01907
G1 X75.406 Y107.413 E0.12312
G1 X75.983 Y107.413 E0.01962
G1 X78.530 Y109.960 E0.12233
G1 X79.091 Y109.943 E0.01907
G1 X76.561 Y107.413 E0.12154
G1 X77.139 Y107.413 E0.01962
G1 X79.652 Y109.927 E0.12074
G1 X80.213 Y109.910 E0.01907
G1 X77.717 Y107.413 E0.11995
G1 X78.294 Y107.413 E0.01962
G1 X80.775 Y109.894 E0.11915
G1 X81.336 Y109.877 E0.01907
G1 X78.872 Y107.413 E0.11836
G1 X79.450 Y107.413 E0.01962
G1 X81.897 Y109.861 E0.11757
G1 X82.458 Y109.844 E0.01907
G1 X80.027 Y107.413 E0.11677
G1 X80.605 Y107.413 E0.01962
G1 X83.019 Y109.828 E0.11598
G1 X83.581 Y109.811 E0.01907
G1 X81.183 Y107.413 E0.11518
G1 X81.761 Y107.413 E0.01962
G1 X84.142 Y109.795 E0.11439
G1 X84.703 Y109.778 E0.01907
G1 X82.338 Y107.413 E0.11360
G1 X82.916 Y107.413 E0.01962
G1 X85.264 Y109.762 E0.11280
G1 X85.825 Y109.745 E0.01907
G1 X83.494 Y107.413 E0.11201
G1 X84.072 Y107.413 E0.01962
G1 X86.387 Y109.729 E0.11121
G1 X86.948 Y109.712 E0.01907
G1 X84.649 Y107.413 E0.11042
G1 X85.227 Y107.413 E0.01962
G1 X87.509 Y109.695 E0.10963
G1 X88.070 Y109.679 E0.01907
G1 X85.805 Y107.413 E0.10883
G1 X86.383 Y107.413 E0.01962
G1 X88.632 Y109.662 E0.10804
G1 X89.193 Y109.646 E0.01907
G1 X86.960 Y107.413 E0.10724
G1 X87.538 Y107.413 E0.01962
G1 X89.754 Y109.629 E0.10645
G1 X90.315 Y109.613 E0.01907
G1 X88.116 Y107.413 E0.10566
G1 X88.693 Y107.413 E0.01962
G1 X90.876 Y109.596 E0.10486
G1 X91.438 Y109.580 E0.01907
G1 X89.271 Y107.413 E0.10407
G1 X89.849 Y107.413 E0.01962
G1 X91.999 Y109.563 E0.10327
G1 X92.560 Y109.547 E0.01907
G1 X90.427 Y107.413 E0.10248
G1 X91.004 Y107.413 E0.01962
G1 X93.121 Y109.530 E0.10169
G1 X93.682 Y109.514 E0.01907
G1 X91.582 Y107.413 E0.10089
G1 X92.160 Y107.413 E0.01962
G1 X94.244 Y109.497 E0.10010
G1 X94.805 Y109.481 E0.01907
G1 X92.738 Y107.413 E0.09930
G1 X93.315 Y107.413 E0.01962
G1 X95.366 Y109.464 E0.09851
G1 X95.927 Y109.448 E0.01907
G1 X93.893 Y107.413 E0.09772
G1 X94.471 Y107.413 E0.01962
G1 X96.488 Y109.431 E0.09692
G1 X97.050 Y109.415 E0.01907
G1 X95.049 Y107.413 E0.09613
G1 X95.626 Y107.413 E0.01962
G1 X97.611 Y109.398 E0.09533
G1 X98.172 Y109.381 E0.01907
G1 X96.204 Y107.413 E0.09454
G1 X96.782 Y107.413 E0.01962
G1 X98.733 Y109.365 E0.09375
G1 X99.294 Y109.348 E0.01907
G1 X97.359 Y107.413 E0.09295
M73 Q13 S94
G1 X97.937 Y107.413 E0.01962
G1 X99.856 Y109.332 E0.09216
G1 X100.417 Y109.315 E0.01907
G1 X98.515 Y107.413 E0.09137
G1 X99.093 Y107.413 E0.01962
G1 X100.978 Y109.299 E0.09057
G1 X101.539 Y109.282 E0.01907
G1 X99.670 Y107.413 E0.08978
G1 X100.248 Y107.413 E0.01962
G1 X102.100 Y109.266 E0.08898
G1 X102.662 Y109.249 E0.01907
G1 X100.826 Y107.413 E0.08819
G1 X101.404 Y107.413 E0.01962
G1 X103.223 Y109.233 E0.08740
G1 X103.784 Y109.216 E0.01907
G1 X101.981 Y107.413 E0.08660
G1 X102.559 Y107.413 E0.01962
G1 X104.345 Y109.200 E0.08581
G1 X104.906 Y109.183 E0.01907
G1 X103.137 Y107.413 E0.08501
G1 X103.715 Y107.413 E0.01962
G1 X105.468 Y109.167 E0.08422
G1 X106.029 Y109.150 E0.01907
G1 X104.292 Y107.413 E0.08343
G1 X104.870 Y107.413 E0.01962
G1 X106.590 Y109.134 E0.08263
G1 X107.151 Y109.117 E0.01907
G1 X105.448 Y107.413 E0.08184
G1 X106.025 Y107.413 E0.01962
G1 X107.713 Y109.100 E0.08104
G1 X108.274 Y109.084 E0.01907
G1 X106.603 Y107.413 E0.08025
G1 X107.181 Y107.413 E0.01962
G1 X108.835 Y109.067 E0.07946
G1 X109.396 Y109.051 E0.01907
G1 X107.759 Y107.413 E0.07866
G1 X108.336 Y107.413 E0.01962
G1 X109.957 Y109.034 E0.07787
G1 X110.519 Y109.018 E0.01907
G1 X108.914 Y107.413 E0.07707
G1 X109.492 Y107.413 E0.01962
G1 X111.080 Y109.001 E0.07628
G1 X111.641 Y108.985 E0.01907
G1 X110.070 Y107.413 E0.07549
G1 X110.647 Y107.413 E0.01962
G1 X112.202 Y108.968 E0.07469
G1 X112.763 Y108.952 E0.01907
G1 X111.225 Y107.413 E0.07390
G1 X111.803 Y107.413 E0.01962
G1 X113.325 Y108.935 E0.07310
G1 X113.886 Y108.919 E0.01907
G1 X112.381 Y107.413 E0.07231
G1 X112.958 Y107.413 E0.01962
G1 X114.447 Y108.902 E0.07152
G1 X115.010 Y108.888 E0.01915
G1 X113.536 Y107.413 E0.07083
G1 X114.114 Y107.413 E0.01962
G1 X115.575 Y108.875 E0.07021
G1 X116.140 Y108.862 E0.01919
G1 X114.691 Y107.413 E0.06958
G1 X115.269 Y107.413 E0.01962
G1 X116.705 Y108.849 E0.06896
G1 X117.269 Y108.836 E0.01919
G1 X115.847 Y107.413 E0.06833
G1 X116.425 Y107.413 E0.01962
G1 X117.834 Y108.823 E0.06771
G1 X118.399 Y108.810 E0.01919
G1 X117.002 Y107.413 E0.06708
G1 X117.580 Y107.413 E0.01962
G1 X118.963 Y108.797 E0.06646
M73 P13 R93
G1 X119.528 Y108.784 E0.01919
G1 X118.158 Y107.413 E0.06583
G1 X118.736 Y107.413 E0.01962
G1 X120.093 Y108.771 E0.06520
G1 X120.658 Y108.758 E0.01919
G1 X119.313 Y107.413 E0.06458
G1 X119.891 Y107.413 E0.01962
G1 X121.222 Y108.745 E0.06395
G1 X121.787 Y108.732 E0.01919
G1 X120.469 Y107.413 E0.06333
G1 X121.047 Y107.413 E0.01962
G1 X122.352 Y108.719 E0.06270
G1 X122.916 Y108.706 E0.01919
G1 X121.624 Y107.413 E0.06208
G1 X122.202 Y107.413 E0.01962
G1 X123.481 Y108.693 E0.06145
G1 X124.046 Y108.680 E0.01919
G1 X122.780 Y107.413 E0.06083
G1 X123.357 Y107.413 E0.01962
G1 X124.611 Y108.667 E0.06020
G1 X125.175 Y108.654 E0.01919
G1 X123.935 Y107.413 E0.05958
G1 X124.513 Y107.413 E0.01962
G1 X125.740 Y108.641 E0.05895
G1 X126.305 Y108.628 E0.01919
G1 X125.091 Y107.413 E0.05833
G1 X125.668 Y107.413 E0.01962
G1 X126.870 Y108.615 E0.05770
G1 X127.434 Y108.602 E0.01919
G1 X126.246 Y107.413 E0.05707
G1 X126.824 Y107.413 E0.01962
G1 X127.999 Y108.589 E0.05645
G1 X128.564 Y108.576 E0.01919
G1 X127.402 Y107.413 E0.05582
G1 X127.979 Y107.413 E0.01962
G1 X129.128 Y108.562 E0.05520
G1 X129.693 Y108.549 E0.01919
G1 X128.557 Y107.413 E0.05457
G1 X129.135 Y107.413 E0.01962
G1 X130.258 Y108.536 E0.05395
G1 X130.823 Y108.523 E0.01919
G1 X129.713 Y107.413 E0.05332
G1 X130.290 Y107.413 E0.01962
G1 X131.387 Y108.510 E0.05270
G1 X131.952 Y108.497 E0.01919
G1 X130.868 Y107.413 E0.05207
G1 X131.446 Y107.413 E0.01962
G1 X132.517 Y108.484 E0.05145
G1 X133.081 Y108.471 E0.01919
G1 X132.023 Y107.413 E0.05082
G1 X132.601 Y107.413 E0.01962
G1 X133.646 Y108.458 E0.05020
G1 X134.211 Y108.445 E0.01919
G1 X133.179 Y107.413 E0.04957
G1 X133.757 Y107.413 E0.01962
G1 X134.776 Y108.432 E0.04894
G1 X135.340 Y108.419 E0.01919
G1 X134.334 Y107.413 E0.04832
G1 X134.912 Y107.413 E0.01962
G1 X135.905 Y108.406 E0.04769
G1 X136.470 Y108.393 E0.01919
G1 X135.490 Y107.413 E0.04707
G1 X136.068 Y107.413 E0.01962
G1 X137.034 Y108.380 E0.04644
G1 X137.599 Y108.367 E0.01919
G1 X136.645 Y107.413 E0.04582
G1 X137.223 Y107.413 E0.01962
G1 X138.164 Y108.354 E0.04519
G1 X138.729 Y108.341 E0.01919
G1 X137.801 Y107.413 E0.04457
G1 X138.379 Y107.413 E0.01962
G1 X139.293 Y108.328 E0.04394
G1 X139.858 Y108.315 E0.01919
G1 X138.956 Y107.413 E0.04332
G1 X139.534 Y107.413 E0.01962
G1 X140.423 Y108.302 E0.04269
G1 X140.987 Y108.289 E0.01919
G1 X140.112 Y107.413 E0.04207
G1 X140.689 Y107.413 E0.01962
G1 X141.552 Y108.276 E0.04144
G1 X142.117 Y108.263 E0.01919
G1 X141.267 Y107.413 E0.04081
G1 X141.845 Y107.413 E0.01962
G1 X142.682 Y108.250 E0.04019
G1 X143.246 Y108.237 E0.01919
G1 X142.423 Y107.413 E0.03956
G1 X143.000 Y107.413 E0.01962
G1 X143.811 Y108.224 E0.03894
G1 X144.376 Y108.211 E0.01919
G1 X143.578 Y107.413 E0.03831
G1 X144.156 Y107.413 E0.01962
G1 X144.940 Y108.198 E0.03769
G1 X145.505 Y108.185 E0.01919
G1 X144.734 Y107.413 E0.03706
G1 X145.311 Y107.413 E0.01962
G1 X146.070 Y108.172 E0.03644
G1 X146.635 Y108.159 E0.01919
G1 X145.889 Y107.413 E0.03581
G1 X146.467 Y107.413 E0.01962
G1 X147.199 Y108.146 E0.03519
G1 X147.764 Y108.133 E0.01919
G1 X147.045 Y107.413 E0.03456
G1 X147.622 Y107.413 E0.01962
G1 X148.329 Y108.120 E0.03394
G1 X148.893 Y108.107 E0.01919
G1 X148.200 Y107.413 E0.03331
G1 X148.778 Y107.413 E0.01962
G1 X149.458 Y108.094 E0.03268
G1 X150.023 Y108.081 E0.01919
G1 X149.355 Y107.413 E0.03206
G1 X149.933 Y107.413 E0.01962
G1 X150.588 Y108.068 E0.03143
G1 X151.152 Y108.055 E0.01919
G1 X150.511 Y107.413 E0.03081
G1 X151.089 Y107.413 E0.01962
G1 X151.717 Y108.042 E0.03018
G1 X152.282 Y108.029 E0.01919
G1 X151.666 Y107.413 E0.02956
G1 X152.244 Y107.413 E0.01962
G1 X152.846 Y108.016 E0.02893
G1 X153.411 Y108.003 E0.01919
G1 X152.822 Y107.413 E0.02831
G1 X153.400 Y107.413 E0.01962
G1 X153.976 Y107.990 E0.02768
G1 X154.541 Y107.977 E0.01919
G1 X153.977 Y107.413 E0.02706
G1 X154.555 Y107.413 E0.01962
G1 X155.105 Y107.964 E0.02643
G1 X155.670 Y107.951 E0.01919
G1 X155.133 Y107.413 E0.02581
G1 X155.711 Y107.413 E0.01962
G1 X156.235 Y107.938 E0.02518
G1 X156.799 Y107.925 E0.01919
G1 X156.288 Y107.413 E0.02455
G1 X156.866 Y107.413 E0.01962
G1 X157.364 Y107.912 E0.02393
G1 X157.929 Y107.899 E0.01919
G1 X157.444 Y107.413 E0.02330
G1 X158.021 Y107.413 E0.01962
G1 X158.494 Y107.886 E0.02268
G1 X159.058 Y107.873 E0.01919
G1 X158.599 Y107.413 E0.02205
G1 X159.177 Y107.413 E0.01962
G1 X159.623 Y107.859 E0.02143
G1 X160.188 Y107.846 E0.01919
G1 X159.755 Y107.413 E0.02080
G1 X160.332 Y107.413 E0.01962
G1 X160.752 Y107.833 E0.02018
G1 X161.317 Y107.820 E0.01919
G1 X160.910 Y107.413 E0.01955
G1 X161.488 Y107.413 E0.01962
G1 X161.882 Y107.807 E0.01893
G1 X162.447 Y107.794 E0.01919
G1 X162.066 Y107.413 E0.01830
G1 X162.643 Y107.413 E0.01962
G1 X163.011 Y107.781 E0.01767
G1 X163.576 Y107.768 E0.01919
G1 X163.221 Y107.413 E0.01705
G1 X163.799 Y107.413 E0.01962
G1 X164.141 Y107.755 E0.01642
G1 X164.705 Y107.742 E0.01919
G1 X164.377 Y107.413 E0.01580
G1 X164.954 Y107.413 E0.01962
G1 X165.270 Y107.729 E0.01517
G1 X165.835 Y107.716 E0.01919
G1 X165.532 Y107.413 E0.01455
G1 X166.110 Y107.413 E0.01962
G1 X166.400 Y107.703 E0.01392
G1 X166.964 Y107.690 E0.01919
G1 X166.687 Y107.413 E0.01330
G1 X167.265 Y107.413 E0.01962
G1 X167.529 Y107.677 E0.01267
G1 X168.094 Y107.664 E0.01919
G1 X167.843 Y107.413 E0.01205
G1 X168.421 Y107.413 E0.01962
G1 X168.658 Y107.651 E0.01142
G1 X169.223 Y107.638 E0.01919
G1 X168.998 Y107.413 E0.01080
G1 X169.576 Y107.413 E0.01962
G1 X169.967 Y107.804 E0.01877
M204 S1000
G1 X170.345 Y107.513 F10800.000
G1 F2400.000
G1 X173.990 Y107.471 E0.10828
G1 X179.459 Y107.408 E0.10696
G1 F8640.000
G1 X176.168 Y107.446 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X179.663 Y98.815
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X176.621 Y98.904 E0.10301
G1 X69.927 Y98.904 E3.61147
G1 X69.927 Y95.426 E0.11774
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y98.755 E0.11268
M204 S1000
G1 F8640.000
G1 X176.621 Y98.904 E-0.70321
G1 X176.375 Y98.904 E-0.05679
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X180.070 Y95.019
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y99.210 E0.14187
G1 X176.627 Y99.311 E0.11659
G1 X69.520 Y99.311 E3.62545
G1 X69.520 Y95.019 E0.14530
G1 X180.010 Y95.019 E3.73996
M204 S1000
G1 X179.875 Y95.368 F10800.000
G1 F8640.000
G1 X180.057 Y98.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X70.049 Y97.955
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.693 Y98.599 E0.03097
G1 X71.272 Y98.599 E0.01968
G1 X70.232 Y97.560 E0.04999
G1 X70.232 Y96.981 E0.01968
G1 X71.850 Y98.599 E0.07781
G1 X72.429 Y98.599 E0.01968
G1 X70.232 Y96.403 E0.10564
G1 X70.232 Y95.824 E0.01968
G1 X73.007 Y98.599 E0.13347
G1 X73.586 Y98.599 E0.01968
G1 X70.718 Y95.731 E0.13795
G1 X71.296 Y95.731 E0.01968
G1 X74.164 Y98.599 E0.13795
G1 X74.743 Y98.599 E0.01968
G1 X71.875 Y95.731 E0.13795
G1 X72.453 Y95.731 E0.01968
G1 X75.321 Y98.599 E0.13795
G1 X75.900 Y98.599 E0.01968
G1 X73.032 Y95.731 E0.13795
G1 X73.610 Y95.731 E0.01968
G1 X76.478 Y98.599 E0.13795
G1 X77.057 Y98.599 E0.01968
G1 X74.189 Y95.731 E0.13795
G1 X74.767 Y95.731 E0.01968
G1 X77.635 Y98.599 E0.13795
G1 X78.214 Y98.599 E0.01968
G1 X75.346 Y95.731 E0.13795
G1 X75.924 Y95.731 E0.01968
G1 X78.792 Y98.599 E0.13795
G1 X79.371 Y98.599 E0.01968
G1 X76.503 Y95.731 E0.13795
G1 X77.081 Y95.731 E0.01968
G1 X79.949 Y98.599 E0.13795
G1 X80.528 Y98.599 E0.01968
G1 X77.660 Y95.731 E0.13795
G1 X78.238 Y95.731 E0.01968
G1 X81.106 Y98.599 E0.13795
G1 X81.685 Y98.599 E0.01968
G1 X78.817 Y95.731 E0.13795
G1 X79.395 Y95.731 E0.01968
G1 X82.263 Y98.599 E0.13795
G1 X82.842 Y98.599 E0.01968
G1 X79.974 Y95.731 E0.13795
G1 X80.552 Y95.731 E0.01968
G1 X83.420 Y98.599 E0.13795
G1 X83.999 Y98.599 E0.01968
G1 X81.131 Y95.731 E0.13795
G1 X81.709 Y95.731 E0.01968
G1 X84.577 Y98.599 E0.13795
G1 X85.156 Y98.599 E0.01968
G1 X82.288 Y95.731 E0.13795
G1 X82.866 Y95.731 E0.01968
G1 X85.734 Y98.599 E0.13795
G1 X86.313 Y98.599 E0.01968
G1 X83.445 Y95.731 E0.13795
G1 X84.023 Y95.731 E0.01968
G1 X86.891 Y98.599 E0.13795
G1 X87.470 Y98.599 E0.01968
G1 X84.602 Y95.731 E0.13795
G1 X85.180 Y95.731 E0.01968
G1 X88.048 Y98.599 E0.13795
G1 X88.627 Y98.599 E0.01968
G1 X85.759 Y95.731 E0.13795
G1 X86.337 Y95.731 E0.01968
G1 X89.205 Y98.599 E0.13795
G1 X89.784 Y98.599 E0.01968
G1 X86.916 Y95.731 E0.13795
G1 X87.494 Y95.731 E0.01968
G1 X90.362 Y98.599 E0.13795
G1 X90.941 Y98.599 E0.01968
G1 X88.073 Y95.731 E0.13795
G1 X88.651 Y95.731 E0.01968
G1 X91.519 Y98.599 E0.13795
G1 X92.098 Y98.599 E0.01968
G1 X89.230 Y95.731 E0.13795
G1 X89.808 Y95.731 E0.01968
G1 X92.676 Y98.599 E0.13795
G1 X93.255 Y98.599 E0.01968
G1 X90.387 Y95.731 E0.13795
G1 X90.965 Y95.731 E0.01968
G1 X93.833 Y98.599 E0.13795
G1 X94.412 Y98.599 E0.01968
G1 X91.544 Y95.731 E0.13795
G1 X92.122 Y95.731 E0.01968
G1 X94.990 Y98.599 E0.13795
G1 X95.569 Y98.599 E0.01968
G1 X92.701 Y95.731 E0.13795
G1 X93.279 Y95.731 E0.01968
G1 X96.147 Y98.599 E0.13795
G1 X96.726 Y98.599 E0.01968
G1 X93.858 Y95.731 E0.13795
G1 X94.436 Y95.731 E0.01968
G1 X97.304 Y98.599 E0.13795
G1 X97.883 Y98.599 E0.01968
G1 X95.015 Y95.731 E0.13795
G1 X95.593 Y95.731 E0.01968
G1 X98.461 Y98.599 E0.13795
G1 X99.040 Y98.599 E0.01968
G1 X96.172 Y95.731 E0.13795
G1 X96.750 Y95.731 E0.01968
G1 X99.618 Y98.599 E0.13795
G1 X100.197 Y98.599 E0.01968
G1 X97.329 Y95.731 E0.13795
G1 X97.907 Y95.731 E0.01968
G1 X100.775 Y98.599 E0.13795
G1 X101.354 Y98.599 E0.01968
G1 X98.486 Y95.731 E0.13795
G1 X99.064 Y95.731 E0.01968
G1 X101.932 Y98.599 E0.13795
G1 X102.511 Y98.599 E0.01968
G1 X99.643 Y95.731 E0.13795
G1 X100.221 Y95.731 E0.01968
G1 X103.089 Y98.599 E0.13795
G1 X103.668 Y98.599 E0.01968
G1 X100.800 Y95.731 E0.13795
G1 X101.378 Y95.731 E0.01968
G1 X104.246 Y98.599 E0.13795
G1 X104.825 Y98.599 E0.01968
G1 X101.957 Y95.731 E0.13795
G1 X102.535 Y95.731 E0.01968
G1 X105.403 Y98.599 E0.13795
G1 X105.982 Y98.599 E0.01968
G1 X103.114 Y95.731 E0.13795
G1 X103.692 Y95.731 E0.01968
G1 X106.560 Y98.599 E0.13795
G1 X107.139 Y98.599 E0.01968
G1 X104.271 Y95.731 E0.13795
G1 X104.849 Y95.731 E0.01968
G1 X107.717 Y98.599 E0.13795
G1 X108.296 Y98.599 E0.01968
G1 X105.428 Y95.731 E0.13795
G1 X106.006 Y95.731 E0.01968
G1 X108.874 Y98.599 E0.13795
G1 X109.453 Y98.599 E0.01968
G1 X106.585 Y95.731 E0.13795
G1 X107.163 Y95.731 E0.01968
G1 X110.031 Y98.599 E0.13795
G1 X110.610 Y98.599 E0.01968
G1 X107.742 Y95.731 E0.13795
G1 X108.320 Y95.731 E0.01968
G1 X111.188 Y98.599 E0.13795
G1 X111.767 Y98.599 E0.01968
G1 X108.899 Y95.731 E0.13795
G1 X109.477 Y95.731 E0.01968
G1 X112.345 Y98.599 E0.13795
G1 X112.924 Y98.599 E0.01968
G1 X110.056 Y95.731 E0.13795
G1 X110.634 Y95.731 E0.01968
G1 X113.502 Y98.599 E0.13795
G1 X114.081 Y98.599 E0.01968
G1 X111.213 Y95.731 E0.13795
G1 X111.791 Y95.731 E0.01968
G1 X114.659 Y98.599 E0.13795
G1 X115.238 Y98.599 E0.01968
G1 X112.370 Y95.731 E0.13795
G1 X112.948 Y95.731 E0.01968
G1 X115.816 Y98.599 E0.13795
G1 X116.395 Y98.599 E0.01968
G1 X113.527 Y95.731 E0.13795
G1 X114.105 Y95.731 E0.01968
G1 X116.973 Y98.599 E0.13795
G1 X117.552 Y98.599 E0.01968
G1 X114.684 Y95.731 E0.13795
G1 X115.262 Y95.731 E0.01968
G1 X118.130 Y98.599 E0.13795
G1 X118.709 Y98.599 E0.01968
G1 X115.841 Y95.731 E0.13795
G1 X116.419 Y95.731 E0.01968
G1 X119.287 Y98.599 E0.13795
G1 X119.866 Y98.599 E0.01968
G1 X116.998 Y95.731 E0.13795
G1 X117.576 Y95.731 E0.01968
G1 X120.444 Y98.599 E0.13795
G1 X121.022 Y98.599 E0.01968
G1 X118.155 Y95.731 E0.13795
G1 X118.733 Y95.731 E0.01968
G1 X121.601 Y98.599 E0.13795
G1 X122.179 Y98.599 E0.01968
G1 X119.312 Y95.731 E0.13795
G1 X119.890 Y95.731 E0.01968
G1 X122.758 Y98.599 E0.13795
G1 X123.336 Y98.599 E0.01968
G1 X120.469 Y95.731 E0.13795
G1 X121.047 Y95.731 E0.01968
G1 X123.915 Y98.599 E0.13795
G1 X124.493 Y98.599 E0.01968
G1 X121.626 Y95.731 E0.13795
G1 X122.204 Y95.731 E0.01968
G1 X125.072 Y98.599 E0.13795
G1 X125.650 Y98.599 E0.01968
G1 X122.783 Y95.731 E0.13795
G1 X123.361 Y95.731 E0.01968
G1 X126.229 Y98.599 E0.13795
G1 X126.807 Y98.599 E0.01968
G1 X123.940 Y95.731 E0.13795
G1 X124.518 Y95.731 E0.01968
G1 X127.386 Y98.599 E0.13795
G1 X127.964 Y98.599 E0.01968
G1 X125.097 Y95.731 E0.13795
G1 X125.675 Y95.731 E0.01968
G1 X128.543 Y98.599 E0.13795
G1 X129.121 Y98.599 E0.01968
G1 X126.254 Y95.731 E0.13795
G1 X126.832 Y95.731 E0.01968
G1 X129.700 Y98.599 E0.13795
G1 X130.278 Y98.599 E0.01968
G1 X127.411 Y95.731 E0.13795
G1 X127.989 Y95.731 E0.01968
G1 X130.857 Y98.599 E0.13795
G1 X131.435 Y98.599 E0.01968
G1 X128.568 Y95.731 E0.13795
G1 X129.146 Y95.731 E0.01968
G1 X132.014 Y98.599 E0.13795
G1 X132.592 Y98.599 E0.01968
G1 X129.725 Y95.731 E0.13795
G1 X130.303 Y95.731 E0.01968
G1 X133.171 Y98.599 E0.13795
G1 X133.749 Y98.599 E0.01968
G1 X130.882 Y95.731 E0.13795
G1 X131.460 Y95.731 E0.01968
G1 X134.328 Y98.599 E0.13795
G1 X134.906 Y98.599 E0.01968
G1 X132.039 Y95.731 E0.13795
G1 X132.617 Y95.731 E0.01968
G1 X135.485 Y98.599 E0.13795
G1 X136.063 Y98.599 E0.01968
G1 X133.196 Y95.731 E0.13795
G1 X133.774 Y95.731 E0.01968
G1 X136.642 Y98.599 E0.13795
G1 X137.220 Y98.599 E0.01968
G1 X134.353 Y95.731 E0.13795
G1 X134.931 Y95.731 E0.01968
G1 X137.799 Y98.599 E0.13795
G1 X138.377 Y98.599 E0.01968
G1 X135.510 Y95.731 E0.13795
G1 X136.088 Y95.731 E0.01968
G1 X138.956 Y98.599 E0.13795
G1 X139.534 Y98.599 E0.01968
G1 X136.667 Y95.731 E0.13795
G1 X137.245 Y95.731 E0.01968
G1 X140.113 Y98.599 E0.13795
G1 X140.691 Y98.599 E0.01968
G1 X137.824 Y95.731 E0.13795
G1 X138.402 Y95.731 E0.01968
G1 X141.270 Y98.599 E0.13795
G1 X141.848 Y98.599 E0.01968
G1 X138.981 Y95.731 E0.13795
G1 X139.559 Y95.731 E0.01968
G1 X142.427 Y98.599 E0.13795
G1 X143.005 Y98.599 E0.01968
G1 X140.138 Y95.731 E0.13795
G1 X140.716 Y95.731 E0.01968
G1 X143.584 Y98.599 E0.13795
G1 X144.162 Y98.599 E0.01968
G1 X141.295 Y95.731 E0.13795
G1 X141.873 Y95.731 E0.01968
G1 X144.741 Y98.599 E0.13795
G1 X145.319 Y98.599 E0.01968
G1 X142.452 Y95.731 E0.13795
G1 X143.030 Y95.731 E0.01968
G1 X145.898 Y98.599 E0.13795
G1 X146.476 Y98.599 E0.01968
G1 X143.609 Y95.731 E0.13795
G1 X144.187 Y95.731 E0.01968
G1 X147.055 Y98.599 E0.13795
G1 X147.633 Y98.599 E0.01968
G1 X144.766 Y95.731 E0.13795
G1 X145.344 Y95.731 E0.01968
G1 X148.212 Y98.599 E0.13795
G1 X148.790 Y98.599 E0.01968
G1 X145.923 Y95.731 E0.13795
G1 X146.501 Y95.731 E0.01968
G1 X149.369 Y98.599 E0.13795
G1 X149.947 Y98.599 E0.01968
G1 X147.080 Y95.731 E0.13795
G1 X147.658 Y95.731 E0.01968
G1 X150.526 Y98.599 E0.13795
G1 X151.104 Y98.599 E0.01968
G1 X148.237 Y95.731 E0.13795
G1 X148.815 Y95.731 E0.01968
G1 X151.683 Y98.599 E0.13795
G1 X152.261 Y98.599 E0.01968
G1 X149.394 Y95.731 E0.13795
G1 X149.972 Y95.731 E0.01968
G1 X152.840 Y98.599 E0.13795
G1 X153.418 Y98.599 E0.01968
G1 X150.551 Y95.731 E0.13795
G1 X151.129 Y95.731 E0.01968
G1 X153.997 Y98.599 E0.13795
G1 X154.575 Y98.599 E0.01968
G1 X151.708 Y95.731 E0.13795
G1 X152.286 Y95.731 E0.01968
G1 X155.154 Y98.599 E0.13795
G1 X155.732 Y98.599 E0.01968
G1 X152.865 Y95.731 E0.13795
G1 X153.443 Y95.731 E0.01968
G1 X156.311 Y98.599 E0.13795
G1 X156.889 Y98.599 E0.01968
G1 X154.022 Y95.731 E0.13795
G1 X154.600 Y95.731 E0.01968
G1 X157.468 Y98.599 E0.13795
G1 X158.046 Y98.599 E0.01968
G1 X155.179 Y95.731 E0.13795
G1 X155.757 Y95.731 E0.01968
G1 X158.625 Y98.599 E0.13795
G1 X159.203 Y98.599 E0.01968
G1 X156.336 Y95.731 E0.13795
G1 X156.914 Y95.731 E0.01968
G1 X159.782 Y98.599 E0.13795
G1 X160.360 Y98.599 E0.01968
G1 X157.493 Y95.731 E0.13795
G1 X158.071 Y95.731 E0.01968
G1 X160.939 Y98.599 E0.13795
G1 X161.517 Y98.599 E0.01968
G1 X158.650 Y95.731 E0.13795
G1 X159.228 Y95.731 E0.01968
G1 X162.096 Y98.599 E0.13795
G1 X162.674 Y98.599 E0.01968
G1 X159.807 Y95.731 E0.13795
G1 X160.385 Y95.731 E0.01968
G1 X163.253 Y98.599 E0.13795
G1 X163.831 Y98.599 E0.01968
G1 X160.963 Y95.731 E0.13795
G1 X161.542 Y95.731 E0.01968
G1 X164.410 Y98.599 E0.13795
G1 X164.988 Y98.599 E0.01968
G1 X162.120 Y95.731 E0.13795
G1 X162.699 Y95.731 E0.01968
G1 X165.567 Y98.599 E0.13795
G1 X166.145 Y98.599 E0.01968
G1 X163.277 Y95.731 E0.13795
G1 X163.856 Y95.731 E0.01968
G1 X166.724 Y98.599 E0.13795
G1 X167.302 Y98.599 E0.01968
G1 X164.434 Y95.731 E0.13795
G1 X165.013 Y95.731 E0.01968
G1 X167.881 Y98.599 E0.13795
G1 X168.459 Y98.599 E0.01968
G1 X165.591 Y95.731 E0.13795
G1 X166.170 Y95.731 E0.01968
G1 X169.038 Y98.599 E0.13795
G1 X169.616 Y98.599 E0.01968
G1 X166.748 Y95.731 E0.13795
G1 X167.327 Y95.731 E0.01968
G1 X170.195 Y98.599 E0.13795
G1 X170.773 Y98.599 E0.01968
G1 X167.905 Y95.731 E0.13795
G1 X168.484 Y95.731 E0.01968
G1 X171.352 Y98.599 E0.13795
G1 X171.930 Y98.599 E0.01968
G1 X169.062 Y95.731 E0.13795
G1 X169.641 Y95.731 E0.01968
G1 X172.509 Y98.599 E0.13795
G1 X173.087 Y98.599 E0.01968
G1 X170.219 Y95.731 E0.13795
G1 X170.798 Y95.731 E0.01968
G1 X173.666 Y98.599 E0.13795
G1 X174.244 Y98.599 E0.01968
G1 X171.376 Y95.731 E0.13795
G1 X171.955 Y95.731 E0.01968
G1 X174.823 Y98.599 E0.13795
G1 X175.401 Y98.599 E0.01968
G1 X172.533 Y95.731 E0.13795
G1 X173.112 Y95.731 E0.01968
G1 X175.980 Y98.599 E0.13795
G1 X176.558 Y98.599 E0.01968
G1 X173.690 Y95.731 E0.13795
G1 X174.269 Y95.731 E0.01968
G1 X177.122 Y98.584 E0.13724
G1 X177.684 Y98.567 E0.01912
G1 X174.847 Y95.731 E0.13644
G1 X175.426 Y95.731 E0.01968
G1 X178.246 Y98.551 E0.13564
G1 X178.808 Y98.534 E0.01912
G1 X176.004 Y95.731 E0.13485
G1 X176.583 Y95.731 E0.01968
G1 X179.358 Y98.506 E0.13347
G1 X179.358 Y97.927 E0.01968
G1 X177.161 Y95.731 E0.10564
G1 X177.740 Y95.731 E0.01968
G1 X179.358 Y97.349 E0.07782
G1 X179.358 Y96.770 E0.01968
G1 X178.318 Y95.731 E0.04999
G1 X178.897 Y95.731 E0.01968
G1 X179.541 Y96.375 E0.03097
M204 S1000
G1 F8640.000
G1 X178.897 Y95.731 E-0.21027
G1 X178.318 Y95.731 E-0.13358
G1 X179.358 Y96.770 E-0.33936
G1 X179.358 Y97.103 E-0.07679
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.163 Y88.161
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y88.161 E1.17577
G1 X107.427 Y87.746 E0.01407
G1 X142.163 Y87.746 E1.17577
G1 X142.163 Y88.101 E0.01204
M204 S1000
G1 X142.570 Y88.569 F10800.000
M204 S800
G1 F1500.000
G1 X107.020 Y88.569 E1.20333
G1 X107.020 Y87.339 E0.04163
G1 X142.570 Y87.339 E1.20333
G1 X142.570 Y88.509 E0.03960
M204 S1000
G1 X142.170 Y88.564 F10800.000
G1 F8640.000
G1 X139.279 Y88.514 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.163 Y86.241
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y86.241 E1.17577
G1 X107.427 Y85.946 E0.01001
G1 X142.163 Y85.946 E1.17577
M73 Q14 S93
G1 X142.163 Y86.181 E0.00798
M204 S1000
G1 X142.570 Y86.181 F10800.000
M204 S800
G1 F1500.000
G1 X142.570 Y86.649 E0.01581
G1 X107.020 Y86.649 E1.20333
G1 X107.020 Y85.539 E0.03757
G1 X142.570 Y85.539 E1.20333
G1 X142.570 Y86.121 E0.01973
M204 S1000
G1 X142.368 Y86.527 F10800.000
G1 F8640.000
G1 X142.570 Y86.649 E-0.12170
G1 X139.806 Y86.649 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.012 Y84.435
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.927 Y84.435 E0.03673
M73 P14 R92
G1 X123.927 Y80.145 E0.14521
G1 X125.012 Y80.145 E0.03673
G1 X125.012 Y84.375 E0.14318
M204 S1000
G1 X125.045 Y84.834 F10800.000
G1 F8640.000
G1 X123.927 Y84.435 E-0.25091
G1 X123.927 Y82.231 E-0.50909
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.012 Y79.794
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.927 Y79.794 E0.03673
G1 X123.927 Y78.737 E0.03578
G1 X125.012 Y78.737 E0.03673
G1 X125.012 Y79.734 E0.03375
M204 S1000
G1 X125.117 Y80.180 F10800.000
G1 F8640.000
G1 X123.927 Y79.794 E-0.25091
G1 X123.927 Y78.737 E-0.24406
G1 X125.012 Y78.737 E-0.25053
G1 X125.012 Y78.800 E-0.01449
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X122.418 Y78.737
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.505 Y78.737 E0.03678
G1 X123.506 Y83.691 E0.16766
G1 X123.535 Y84.435 E0.02523
G1 X122.479 Y84.435 E0.03574
G1 X122.466 Y84.189 E0.00834
G1 X122.286 Y84.313 E0.00738
G1 X122.093 Y84.400 E0.00715
G1 X121.691 Y84.488 E0.01395
G1 X121.449 Y84.500 E0.00819
G1 X121.072 Y84.466 E0.01284
G1 X120.731 Y84.358 E0.01209
G1 X120.437 Y84.174 E0.01173
G1 X120.204 Y83.918 E0.01173
G1 X120.032 Y83.599 E0.01226
G1 X119.914 Y83.225 E0.01328
G1 X119.846 Y82.795 E0.01473
G1 X119.824 Y82.302 E0.01669
G1 X119.917 Y81.377 E0.03149
G1 X120.213 Y80.671 E0.02592
G1 X120.737 Y80.223 E0.02333
G1 X121.443 Y80.079 E0.02437
G1 X121.903 Y80.125 E0.01566
G1 X122.279 Y80.263 E0.01357
G1 X122.424 Y80.359 E0.00587
G1 X122.418 Y78.797 E0.05285
M204 S1000
G1 X122.430 Y78.338 F10800.000
G1 X122.012 Y78.917
M204 S800
G1 F1500.000
G1 X122.015 Y79.733 E0.02761
G1 X121.422 Y79.668 E0.02019
G1 X120.553 Y79.845 E0.03002
G1 X119.989 Y80.326 E0.02508
G1 X119.989 Y78.917 E0.04771
G1 X121.952 Y78.917 E0.06643
M204 S1000
G1 F8640.000
G1 X122.015 Y79.733 E-0.18889
G1 X121.422 Y79.668 E-0.13772
G1 X120.553 Y79.845 E-0.20478
G1 X119.989 Y80.326 E-0.17112
G1 X119.989 Y80.077 E-0.05749
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X119.582 Y78.917
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.583 Y83.691 E0.16157
G1 X119.612 Y84.435 E0.02523
G1 X118.556 Y84.435 E0.03574
G1 X118.543 Y84.189 E0.00834
G1 X118.363 Y84.313 E0.00738
G1 X118.170 Y84.400 E0.00715
G1 X117.768 Y84.488 E0.01395
G1 X117.526 Y84.500 E0.00819
G1 X117.149 Y84.466 E0.01284
G1 X116.808 Y84.358 E0.01209
G1 X116.514 Y84.174 E0.01173
G1 X116.281 Y83.918 E0.01173
G1 X116.109 Y83.599 E0.01226
G1 X115.991 Y83.225 E0.01328
G1 X115.923 Y82.795 E0.01473
G1 X115.901 Y82.302 E0.01669
G1 X115.994 Y81.377 E0.03149
G1 X116.290 Y80.671 E0.02592
G1 X116.814 Y80.223 E0.02333
G1 X117.520 Y80.079 E0.02437
G1 X117.980 Y80.125 E0.01566
G1 X118.356 Y80.263 E0.01357
G1 X118.501 Y80.359 E0.00587
G1 X118.495 Y78.737 E0.05489
G1 X119.582 Y78.737 E0.03678
G1 X119.582 Y78.857 E0.00406
M204 S1000
G1 X119.981 Y78.939 F10800.000
G1 F8640.000
G1 X119.583 Y82.149 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X118.089 Y78.917
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.092 Y79.733 E0.02761
G1 X117.499 Y79.668 E0.02019
G1 X116.630 Y79.845 E0.03002
G1 X116.052 Y80.339 E0.02572
G1 X116.052 Y79.738 E0.02032
G1 X114.152 Y79.738 E0.06431
G1 X114.140 Y82.772 E0.10267
G1 X114.112 Y82.905 E0.00461
G1 X114.033 Y83.059 E0.00585
G1 X113.951 Y83.122 E0.00351
G1 X113.793 Y83.149 E0.00543
G1 X113.673 Y83.139 E0.00408
G1 X113.640 Y82.773 E0.01242
G1 X113.640 Y79.738 E0.10273
G1 X111.851 Y79.738 E0.06057
G1 X111.823 Y79.606 E0.00457
G1 X111.289 Y78.993 E0.02754
G1 X111.106 Y78.917 E0.00671
G1 X118.029 Y78.917 E0.23434
M204 S1000
G1 F8640.000
G1 X118.092 Y79.733 E-0.18889
G1 X117.499 Y79.668 E-0.13772
G1 X116.630 Y79.845 E-0.20478
G1 X116.052 Y80.339 E-0.17546
G1 X116.052 Y80.109 E-0.05315
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X120.015 Y84.314
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.130 Y84.441 E0.00582
G1 X120.020 Y84.441 E0.00374
G1 X120.017 Y84.374 E0.00228
M204 S1000
G1 F8640.000
G1 X120.130 Y84.441 E-0.03041
G1 X120.020 Y84.441 E-0.02555
G1 X120.017 Y84.374 E-0.01553
G1 E-0.72851 F2100.00000
G1 Z1.200 F10800.000
G1 X116.207 Y84.441
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.083 Y84.441 E0.00422
G1 X116.077 Y84.298 E0.00485
G1 X116.167 Y84.397 E0.00452
M204 S1000
G1 F8640.000
G1 X116.083 Y84.441 E-0.02201
G1 X116.077 Y84.298 E-0.03311
G1 X116.167 Y84.397 E-0.03085
G1 E-0.71403 F2100.00000
G1 Z1.200 F10800.000
G1 X112.249 Y84.441
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.380 Y84.441 E0.02940
G1 X111.542 Y84.343 E0.00642
G1 X111.860 Y84.036 E0.01496
G1 X111.918 Y83.942 E0.00373
G1 X111.971 Y84.078 E0.00494
G1 X112.202 Y84.403 E0.01350
M204 S1000
G1 F8640.000
G1 X111.380 Y84.441 E-0.19006
G1 X111.542 Y84.343 E-0.04378
G1 X111.860 Y84.036 E-0.10208
G1 X111.918 Y83.942 E-0.02546
G1 X111.971 Y84.078 E-0.03370
G1 X112.202 Y84.403 E-0.09209
G1 E-0.31283 F2100.00000
G1 Z1.200 F10800.000
G1 X111.737 Y81.496
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.675 Y81.444 E0.00274
G1 X111.737 Y81.353 E0.00375
G1 X111.737 Y81.436 E0.00282
M204 S1000
G1 F8640.000
G1 X111.675 Y81.444 E-0.01449
G1 X111.737 Y81.353 E-0.02555
G1 X111.737 Y81.436 E-0.01925
G1 E-0.74070 F2100.00000
G1 Z1.200 F10800.000
G1 X112.144 Y80.145
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.233 Y80.145 E0.03686
G1 X113.233 Y82.791 E0.08956
G1 X113.272 Y83.235 E0.01506
G1 X113.357 Y83.427 E0.00713
G1 X113.432 Y83.493 E0.00338
G1 X113.566 Y83.539 E0.00477
G1 X113.794 Y83.558 E0.00776
G1 X113.969 Y83.542 E0.00593
G1 X114.115 Y83.497 E0.00518
G1 X114.238 Y83.425 E0.00481
G1 X114.346 Y83.323 E0.00505
G1 X114.435 Y83.189 E0.00544
G1 X114.502 Y83.025 E0.00600
G1 X114.545 Y82.827 E0.00686
G1 X114.559 Y82.586 E0.00818
G1 X114.559 Y80.145 E0.08260
G1 X115.645 Y80.145 E0.03676
G1 X115.646 Y83.689 E0.11994
G1 X115.675 Y84.435 E0.02529
G1 X114.624 Y84.435 E0.03559
G1 X114.612 Y84.156 E0.00947
G1 X114.407 Y84.306 E0.00859
G1 X114.223 Y84.393 E0.00691
G1 X114.017 Y84.455 E0.00729
G1 X113.584 Y84.500 E0.01471
G1 X113.254 Y84.478 E0.01121
G1 X112.962 Y84.410 E0.01014
G1 X112.706 Y84.290 E0.00956
G1 X112.493 Y84.116 E0.00932
G1 X112.333 Y83.885 E0.00949
G1 X112.225 Y83.608 E0.01008
G1 X112.163 Y83.288 E0.01103
G1 X112.144 Y82.930 E0.01211
G1 X112.144 Y80.205 E0.09224
M204 S1000
G1 X112.143 Y79.745 F10800.000
G1 F8640.000
G1 X113.233 Y80.145 E-0.25183
G1 X113.233 Y82.346 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.563 Y78.993
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.607 Y78.993 E0.06919
G1 X110.417 Y79.073 E0.02755
G1 X111.045 Y79.332 E0.02299
G1 X111.446 Y79.793 E0.02070
G1 X111.575 Y80.410 E0.02131
G1 X111.555 Y80.671 E0.00886
G1 X111.500 Y80.902 E0.00805
G1 X111.406 Y81.116 E0.00792
G1 X111.275 Y81.309 E0.00789
G1 X111.053 Y81.516 E0.01027
G1 X111.265 Y81.632 E0.00819
G1 X111.476 Y81.809 E0.00934
G1 X111.646 Y82.020 E0.00917
G1 X111.767 Y82.258 E0.00902
G1 X111.840 Y82.518 E0.00916
G1 X111.863 Y82.800 E0.00956
G1 X111.829 Y83.160 E0.01226
G1 X111.721 Y83.489 E0.01170
G1 X111.541 Y83.778 E0.01151
G1 X111.291 Y84.019 E0.01175
G1 X110.986 Y84.205 E0.01212
G1 X110.636 Y84.335 E0.01263
G1 X110.243 Y84.411 E0.01355
G1 X109.814 Y84.435 E0.01453
G1 X107.563 Y84.435 E0.07621
G1 X107.563 Y79.053 E0.18217
M204 S1000
G1 X107.511 Y78.597 F10800.000
G1 F8640.000
G1 X109.607 Y78.993 E-0.47218
G1 X110.417 Y79.073 E-0.18795
G1 X110.817 Y79.238 E-0.09987
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.419 Y84.063
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.506 Y84.189 E0.00518
G1 X125.787 Y84.441 E0.01279
G1 X125.419 Y84.441 E0.01246
G1 X125.419 Y84.123 E0.01078
M204 S1000
G1 F8640.000
G1 X125.506 Y84.189 E-0.02515
G1 X125.787 Y84.441 E-0.08728
G1 X125.419 Y84.441 E-0.08500
G1 X125.419 Y84.123 E-0.07351
G1 E-0.52905 F2100.00000
G1 Z1.200 F10800.000
G1 X126.989 Y83.049
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.975 Y83.026 E0.00093
G1 X127.644 Y83.026 E0.02265
G1 X127.617 Y83.071 E0.00178
G1 X127.541 Y83.122 E0.00308
G1 X127.268 Y83.162 E0.00936
G1 X127.157 Y83.152 E0.00376
G1 X127.030 Y83.093 E0.00473
M204 S1000
G1 F8640.000
G1 X126.975 Y83.026 E-0.02009
G1 X127.644 Y83.026 E-0.15450
G1 X127.617 Y83.071 E-0.01216
G1 X127.541 Y83.122 E-0.02102
G1 X127.268 Y83.162 E-0.06386
G1 X127.157 Y83.152 E-0.02567
G1 X127.030 Y83.093 E-0.03228
G1 E-0.47041 F2100.00000
G1 Z1.200 F10800.000
G1 X129.186 Y82.618
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.446 Y82.618 E0.09273
G1 X126.491 Y82.908 E0.00992
G1 X126.568 Y83.136 E0.00815
G1 X126.662 Y83.296 E0.00628
G1 X126.776 Y83.416 E0.00562
G1 X126.911 Y83.500 E0.00538
G1 X127.075 Y83.553 E0.00583
G1 X127.272 Y83.571 E0.00670
G1 X127.596 Y83.534 E0.01104
G1 X127.810 Y83.438 E0.00794
G1 X127.961 Y83.298 E0.00695
G1 X128.161 Y82.919 E0.01450
G1 X129.166 Y83.213 E0.03545
G1 X128.783 Y83.899 E0.02659
G1 X128.389 Y84.239 E0.01762
G1 X127.882 Y84.437 E0.01844
G1 X127.278 Y84.500 E0.02055
G1 X126.837 Y84.466 E0.01496
G1 X126.445 Y84.359 E0.01377
G1 X126.101 Y84.176 E0.01316
G1 X125.814 Y83.919 E0.01306
G1 X125.590 Y83.592 E0.01340
G1 X125.436 Y83.205 E0.01411
G1 X125.345 Y82.763 E0.01527
G1 X125.316 Y82.265 E0.01688
G1 X125.346 Y81.789 E0.01616
G1 X125.436 Y81.362 E0.01478
G1 X125.591 Y80.985 E0.01380
G1 X125.814 Y80.663 E0.01324
G1 X126.098 Y80.406 E0.01298
G1 X126.439 Y80.222 E0.01311
G1 X126.859 Y80.113 E0.01469
G1 X127.260 Y80.080 E0.01361
G1 X128.076 Y80.218 E0.02801
G1 X128.690 Y80.656 E0.02553
G1 X129.049 Y81.368 E0.02700
G1 X129.179 Y82.559 E0.04054
M204 S1000
G1 X129.219 Y83.017 F10800.000
G1 F8640.000
G1 X126.446 Y82.618 E-0.63122
G1 X126.491 Y82.908 E-0.06769
G1 X126.568 Y83.136 E-0.05557
G1 X126.580 Y83.157 E-0.00553
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X132.114 Y80.089
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.066 Y80.089 E0.03223
G1 X134.756 Y82.775 E0.10742
G1 X134.756 Y80.089 E0.09093
G1 X135.674 Y80.089 E0.03107
G1 X135.674 Y84.379 E0.14521
G1 X134.700 Y84.379 E0.03299
G1 X133.026 Y81.708 E0.10669
G1 X133.026 Y84.379 E0.09041
G1 X132.114 Y84.379 E0.03087
G1 X132.114 Y80.149 E0.14318
M204 S1000
G1 X132.086 Y79.690 F10800.000
G1 F8640.000
G1 X133.066 Y80.089 E-0.22032
G1 X134.311 Y82.068 E-0.53968
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X133.433 Y83.125
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.258 Y84.441 E0.05260
G1 X133.433 Y84.441 E0.02793
G1 X133.433 Y83.185 E0.04254
M204 S1000
G1 F8640.000
G1 X134.258 Y84.441 E-0.34714
G1 X133.433 Y84.441 E-0.19050
G1 X133.433 Y83.478 E-0.22236
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X138.096 Y83.106
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.488 Y82.737 E0.01825
G1 X138.540 Y83.106 E0.01263
G1 X138.156 Y83.106 E0.01300
M204 S1000
G1 F8640.000
G1 X138.488 Y82.737 E-0.11479
G1 X138.540 Y83.106 E-0.08616
G1 X138.156 Y83.106 E-0.08867
G1 E-0.51039 F2100.00000
G1 Z1.200 F10800.000
G1 X136.866 Y81.959
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.294 Y82.445 E0.02540
G1 X136.081 Y82.669 E0.01046
G1 X136.081 Y81.887 E0.02648
G1 X136.806 Y81.954 E0.02464
M204 S1000
G1 X137.142 Y81.716 F10800.000
M204 S800
G1 F1500.000
G1 X137.258 Y81.302 E0.01456
G1 X137.418 Y81.295 E0.00541
G1 X137.391 Y81.431 E0.00468
G1 X137.272 Y81.592 E0.00677
G1 X137.185 Y81.674 E0.00406
M204 S1000
G1 F8640.000
G1 X137.258 Y81.302 E-0.08771
G1 X137.418 Y81.295 E-0.03688
G1 X137.391 Y81.431 E-0.03192
G1 X137.272 Y81.592 E-0.04621
G1 X137.185 Y81.674 E-0.02767
G1 E-0.56961 F2100.00000
G1 Z1.200 F10800.000
G1 X138.842 Y83.513
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.842 Y84.379 E0.02931
G1 X135.855 Y84.379 E0.10111
G1 X135.855 Y83.751 E0.02126
G1 X136.134 Y83.246 E0.01953
G1 X136.349 Y82.978 E0.01164
G1 X136.574 Y82.741 E0.01105
G1 X137.329 Y82.099 E0.03356
G1 X137.579 Y81.862 E0.01164
G1 X137.748 Y81.631 E0.00969
G1 X137.807 Y81.487 E0.00528
G1 X137.828 Y81.317 E0.00581
G1 X137.819 Y81.208 E0.00367
G1 X137.761 Y81.050 E0.00573
G1 X137.651 Y80.945 E0.00514
G1 X137.483 Y80.888 E0.00599
G1 X137.231 Y80.888 E0.00855
G1 X137.140 Y80.909 E0.00315
G1 X136.985 Y80.995 E0.00600
G1 X136.887 Y81.118 E0.00534
G1 X136.768 Y81.541 E0.01487
G1 X135.832 Y81.455 E0.03181
G1 X135.930 Y80.970 E0.01674
G1 X136.027 Y80.735 E0.00863
G1 X136.167 Y80.525 E0.00854
G1 X136.350 Y80.346 E0.00866
G1 X136.566 Y80.204 E0.00875
G1 X136.808 Y80.103 E0.00887
G1 X137.071 Y80.044 E0.00913
G1 X137.355 Y80.025 E0.00963
G1 X137.659 Y80.044 E0.01033
G1 X137.935 Y80.103 E0.00955
G1 X138.182 Y80.207 E0.00908
G1 X138.395 Y80.356 E0.00880
G1 X138.566 Y80.546 E0.00866
G1 X138.689 Y80.772 E0.00871
G1 X138.761 Y81.031 E0.00911
G1 X138.776 Y81.443 E0.01395
G1 X138.663 Y81.843 E0.01406
G1 X138.423 Y82.222 E0.01518
G1 X138.013 Y82.638 E0.01978
G1 X137.145 Y83.393 E0.03893
G1 X137.044 Y83.513 E0.00532
G1 X138.782 Y83.513 E0.05883
M204 S1000
G1 X139.242 Y83.523 F10800.000
G1 F8640.000
G1 X138.842 Y84.379 E-0.20044
G1 X136.419 Y84.379 E-0.55956
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X141.886 Y81.202
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.963 Y81.368 E0.03176
G1 X140.812 Y81.037 E0.01230
G1 X140.730 Y80.948 E0.00410
G1 X140.620 Y80.895 E0.00412
G1 X140.463 Y80.874 E0.00537
G1 X140.326 Y80.891 E0.00469
G1 X140.210 Y80.940 E0.00426
G1 X140.106 Y81.024 E0.00453
G1 X140.010 Y81.153 E0.00545
G1 X139.927 Y81.331 E0.00664
G1 X139.859 Y81.597 E0.00931
G1 X140.007 Y81.518 E0.00567
G1 X140.332 Y81.443 E0.01130
G1 X140.519 Y81.433 E0.00634
G1 X140.808 Y81.457 E0.00981
G1 X141.077 Y81.532 E0.00944
G1 X141.317 Y81.661 E0.00922
G1 X141.523 Y81.840 E0.00924
G1 X141.688 Y82.060 E0.00933
G1 X141.804 Y82.312 E0.00940
G1 X141.873 Y82.592 E0.00973
G1 X141.895 Y82.895 E0.01030
G1 X141.872 Y83.220 E0.01103
G1 X141.801 Y83.518 E0.01037
G1 X141.679 Y83.786 E0.00995
G1 X141.506 Y84.018 E0.00982
G1 X141.287 Y84.206 E0.00975
G1 X141.032 Y84.340 E0.00976
G1 X140.745 Y84.419 E0.01006
G1 X140.430 Y84.444 E0.01070
G1 X140.080 Y84.409 E0.01190
G1 X139.761 Y84.301 E0.01141
G1 X139.485 Y84.118 E0.01121
G1 X139.258 Y83.866 E0.01149
G1 X139.086 Y83.555 E0.01203
G1 X138.967 Y83.193 E0.01287
G1 X138.898 Y82.784 E0.01406
G1 X138.875 Y82.324 E0.01557
G1 X138.899 Y81.829 E0.01677
G1 X138.969 Y81.388 E0.01515
G1 X139.092 Y80.998 E0.01384
G1 X139.268 Y80.661 E0.01284
G1 X139.499 Y80.386 E0.01218
G1 X139.782 Y80.184 E0.01176
G1 X140.108 Y80.063 E0.01178
G1 X140.472 Y80.024 E0.01239
G1 X140.927 Y80.080 E0.01552
G1 X141.311 Y80.260 E0.01433
G1 X141.600 Y80.562 E0.01416
G1 X141.861 Y81.147 E0.02169
M204 S1000
G1 X142.005 Y81.584 F10800.000
G1 X142.163 Y80.824
M204 S800
G1 F2700.000
G1 X141.942 Y80.332 E0.01827
G1 X141.552 Y79.923 E0.01912
G1 X141.041 Y79.684 E0.01910
G1 X140.475 Y79.614 E0.01931
G1 X140.014 Y79.664 E0.01569
G1 X139.589 Y79.821 E0.01533
G1 X139.220 Y80.085 E0.01535
G1 X138.952 Y80.404 E0.01412
G1 X138.901 Y80.310 E0.00364
G1 X138.667 Y80.049 E0.01186
G1 X138.379 Y79.848 E0.01187
G1 X138.057 Y79.713 E0.01183
G1 X137.715 Y79.640 E0.01184
G1 X137.354 Y79.617 E0.01226
G1 X137.012 Y79.640 E0.01159
G1 X136.684 Y79.714 E0.01139
G1 X136.374 Y79.843 E0.01138
G1 X136.081 Y80.040 E0.01194
G1 X136.081 Y79.682 E0.01211
G1 X134.349 Y79.682 E0.05863
G1 X134.349 Y81.364 E0.05692
G1 X133.291 Y79.682 E0.06725
G1 X131.707 Y79.682 E0.05362
G1 X131.707 Y84.441 E0.16110
G1 X128.777 Y84.441 E0.09917
G1 X129.104 Y84.160 E0.01459
G1 X129.771 Y82.965 E0.04632
G1 X129.629 Y82.924 E0.00500
G1 X129.446 Y81.251 E0.05697
G1 X129.008 Y80.383 E0.03289
G1 X128.236 Y79.833 E0.03209
G1 X127.278 Y79.670 E0.03290
G1 X126.791 Y79.710 E0.01654
G1 X126.289 Y79.841 E0.01755
G1 X125.862 Y80.071 E0.01643
G1 X125.506 Y80.393 E0.01623
G1 X125.419 Y80.518 E0.00517
G1 X125.419 Y78.917 E0.05419
G1 X142.163 Y78.917 E0.56676
G1 X142.163 Y80.764 E0.06253
M204 S1000
G1 X142.163 Y81.566 F10800.000
M204 S800
G1 F1500.000
G1 X142.163 Y82.118 E0.01869
G1 X142.040 Y81.850 E0.00997
G1 X141.866 Y81.619 E0.00979
G1 X142.104 Y81.576 E0.00819
M204 S1000
G1 F8640.000
G1 X142.163 Y82.118 E-0.12576
G1 X142.040 Y81.850 E-0.06801
G1 X141.866 Y81.619 E-0.06681
G1 X142.104 Y81.576 E-0.05586
G1 E-0.48356 F2100.00000
G1 Z1.200 F10800.000
G1 X142.163 Y83.705
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.163 Y84.441 E0.02493
G1 X141.638 Y84.441 E0.01776
G1 X141.805 Y84.298 E0.00747
G1 X142.031 Y83.994 E0.01282
G1 X142.138 Y83.760 E0.00871
M204 S1000
G1 X142.570 Y83.760 F10800.000
M204 S800
G1 F1500.000
G1 X142.570 Y84.849 E0.03686
G1 X107.020 Y84.849 E1.20333
G1 X107.020 Y78.510 E0.21456
G1 X142.570 Y78.510 E1.20333
G1 X142.570 Y83.700 E0.17566
M204 S1000
G1 X142.353 Y84.096 F10800.000
G1 X142.193 Y83.503
G1 F2400.000
G1 X142.218 Y83.286 E0.00566
G1 X142.232 Y82.904 E0.00942
G1 X142.194 Y82.319 E0.01307
G1 F8640.000
G1 X142.232 Y82.904 E-0.13528
G1 E-0.66472 F2100.00000
G1 Z1.200 F10800.000
G1 X140.198 Y81.241
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.301 Y81.191 E0.00094
G1 X140.398 Y81.162 E0.00109
G1 X140.519 Y81.158 E0.00131
G1 X140.671 Y81.218 E0.00176
G1 F8640.000
G1 X140.519 Y81.158 E-0.03776
G1 X140.398 Y81.162 E-0.02798
G1 X140.301 Y81.191 E-0.02332
G1 E-0.71094 F2100.00000
G1 Z1.200 F10800.000
G1 X141.959 Y79.961
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.865 Y79.893 E0.00103
G1 X141.770 Y79.825 E0.00077
G1 X141.708 Y79.702 F10800.000
M204 S1250
G1 F4800.000
G1 X141.161 Y79.155 E0.03144
M204 S1000
G1 X141.029 Y79.298 F10800.000
G1 F2400.000
G1 X140.495 Y79.265 E0.01492
G1 X139.961 Y79.292 E0.01288
G1 X139.615 Y79.681 F10800.000
M204 S1250
G1 F4800.000
G1 X139.156 Y79.222 E0.02267
G1 X138.562 Y79.222 E0.02075
G1 X139.252 Y79.912 E0.03407
M204 S1000
G1 F8640.000
G1 X138.562 Y79.222 E-0.22522
G1 X139.156 Y79.222 E-0.13716
G1 X139.615 Y79.681 E-0.14988
G1 E-0.28774 F2100.00000
G1 Z1.200 F10800.000
G1 X137.978 Y79.302
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.777 Y79.281 E0.00552
G1 X137.362 Y79.267 E0.01105
G1 X136.763 Y79.302 E0.01461
G1 X136.285 Y79.300 F10800.000
G1 F2400.000
G1 X134.145 Y79.300 E0.06370
G1 X134.227 Y80.238 F10800.000
M204 S1250
G1 F4800.000
G1 X133.413 Y79.424 E0.04674
M204 S1000
G1 X133.291 Y79.300 F10800.000
G1 F2400.000
G1 X131.503 Y79.300 E0.05323
G1 X131.585 Y80.069 F10800.000
M204 S1250
G1 F4800.000
G1 X130.739 Y79.222 E0.04065
G1 X130.161 Y79.222 E0.01962
G1 X131.402 Y80.463 E0.05960
G1 X131.402 Y81.041 E0.01962
G1 X129.583 Y79.222 E0.08735
G1 X129.006 Y79.222 E0.01962
G1 X131.402 Y81.618 E0.11510
G1 X131.402 Y82.196 E0.01962
G1 X128.428 Y79.222 E0.14285
G1 X127.850 Y79.222 E0.01962
G1 X128.134 Y79.506 E0.01362
G1 X127.438 Y79.388 E0.02398
G1 X127.272 Y79.222 E0.00794
G1 X126.695 Y79.222 E0.01962
G1 X126.870 Y79.397 E0.00839
G1 X126.739 Y79.408 E0.00444
G1 X126.393 Y79.498 E0.01216
G1 X126.117 Y79.222 E0.01324
G1 X125.724 Y79.222 E0.01334
G1 X125.724 Y79.407 E0.00629
G1 X126.114 Y79.796 E0.01869
M204 S1000
G1 F8640.000
G1 X125.724 Y79.407 E-0.12705
G1 X125.724 Y79.222 E-0.04273
G1 X126.117 Y79.222 E-0.09066
G1 X126.393 Y79.498 E-0.09002
G1 X126.739 Y79.408 E-0.08270
G1 X126.870 Y79.397 E-0.03016
G1 X126.695 Y79.222 E-0.05706
G1 X127.272 Y79.222 E-0.13339
G1 X127.438 Y79.388 E-0.05397
G1 X127.661 Y79.425 E-0.05226
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.358 Y80.712
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.317 Y80.848 E0.00260
G1 X125.291 Y80.983 E0.00232
G1 X125.264 Y81.118 E0.00176
G1 X125.237 Y81.253 E0.00119
G1 F8640.000
G1 X125.264 Y81.118 E-0.03174
G1 E-0.76826 F2100.00000
G1 Z1.200 F10800.000
G1 X125.238 Y83.317
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.264 Y83.453 E0.00119
G1 X125.290 Y83.590 E0.00176
G1 X125.316 Y83.726 E0.00232
G1 X125.322 Y83.749 E0.00041
G1 X125.359 Y83.869 E0.00231
G1 X126.146 Y84.457 F10800.000
G1 F2400.000
G1 X126.243 Y84.525 E0.00078
G1 X126.340 Y84.593 E0.00096
G1 X126.546 Y84.622 E0.00169
G1 F8640.000
G1 X126.340 Y84.593 E-0.04809
G1 X126.243 Y84.525 E-0.02733
G1 E-0.72458 F2100.00000
G1 Z1.200 F10800.000
G1 X128.026 Y84.623
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.209 Y84.589 E0.00129
G1 X128.381 Y84.484 E0.00140
G1 F8640.000
G1 X128.209 Y84.589 E-0.04661
G1 X128.026 Y84.623 E-0.04292
G1 E-0.71047 F2100.00000
G1 Z1.200 F10800.000
G1 X128.717 Y82.845
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.894 Y82.871 E0.00141
G1 X129.072 Y82.896 E0.00202
G1 X129.249 Y82.921 E0.00263
G1 X129.427 Y82.947 E0.00324
G1 F8640.000
G1 X129.249 Y82.921 E-0.04140
G1 E-0.75860 F2100.00000
G1 Z1.200 F10800.000
G1 X130.059 Y84.319
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.613 Y83.874 E0.02141
G1 X129.820 Y83.503 E0.01442
G1 X130.453 Y84.136 E0.03042
G1 X131.031 Y84.136 E0.01962
G1 X130.027 Y83.132 E0.04822
G1 X130.224 Y82.779 E0.01372
G1 X129.910 Y82.688 E0.01110
G1 X129.880 Y82.407 E0.00959
G1 X131.402 Y83.929 E0.07312
G1 X131.402 Y83.351 E0.01962
G1 X129.809 Y81.758 E0.07652
G1 X129.743 Y81.162 E0.02036
G1 X129.696 Y81.068 E0.00360
G1 X131.585 Y82.957 E0.09075
M204 S1000
G1 F8640.000
G1 X129.696 Y81.068 E-0.61691
G1 X129.743 Y81.162 E-0.02447
G1 X129.799 Y81.673 E-0.11862
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X131.911 Y84.614
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.230 Y84.614 E0.00683
G1 F8640.000
G1 X131.911 Y84.614 E-0.30457
G1 E-0.49543 F2100.00000
G1 Z1.200 F10800.000
G1 X134.606 Y84.614
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.046 Y84.614 E0.02298
G1 X139.279 Y84.497 E0.00203
G1 X139.513 Y84.380 E0.00270
G1 X139.046 Y84.423 F10800.000
G1 F2400.000
G1 X139.644 Y84.563 E0.00464
G1 X140.004 Y84.622 E0.00276
G1 X140.863 Y84.622 F10800.000
G1 F2400.000
G1 X141.071 Y84.594 E0.00133
G1 X141.228 Y84.494 E0.00118
G1 F8640.000
G1 X141.071 Y84.594 E-0.04301
G1 X140.863 Y84.622 E-0.04827
G1 E-0.70872 F2100.00000
G1 Z1.200 F10800.000
G1 X113.876 Y82.890
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X113.884 Y82.835 E0.00031
G1 X113.891 Y82.738 E0.00076
G1 X113.896 Y79.535 E0.02790
G1 X113.452 Y79.616 F10800.000
M204 S1250
G1 F4800.000
G1 X113.058 Y79.222 E0.02016
G1 X112.442 Y79.222 E0.02227
G1 X112.836 Y79.616 E0.02016
M204 S1000
G1 F8640.000
G1 X112.442 Y79.222 E-0.12866
G1 X113.058 Y79.222 E-0.14210
G1 X113.452 Y79.616 E-0.12866
G1 E-0.40059 F2100.00000
G1 Z1.200 F10800.000
G1 X111.814 Y79.942
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.860 Y80.402 E0.00624
G1 X111.847 Y80.724 E0.00498
G1 X111.832 Y80.860 E0.00249
G1 X111.816 Y80.996 E0.00285
G1 X111.783 Y81.154 E0.00349
G1 X111.794 Y81.841 F10800.000
G1 F2400.000
G1 X111.941 Y82.001 E0.00116
G1 F8640.000
G1 X111.794 Y81.841 E-0.05006
G1 E-0.74994 F2100.00000
G1 Z1.200 F10800.000
G1 X110.360 Y84.621
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.531 Y84.604 E0.00120
G1 X110.712 Y84.587 E0.00176
G1 X110.869 Y84.558 E0.00213
G1 X111.027 Y84.530 E0.00269
G1 X111.185 Y84.501 E0.00326
G1 F8640.000
G1 X111.027 Y84.530 E-0.03706
G1 E-0.76294 F2100.00000
G1 Z1.200 F10800.000
G1 X112.758 Y84.565
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.889 Y84.624 E0.00082
G1 F8640.000
G1 X112.758 Y84.565 E-0.03314
G1 E-0.76686 F2100.00000
G1 Z1.200 F10800.000
G1 X114.248 Y84.622
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.426 Y84.591 E0.00097
G1 F8640.000
G1 X114.248 Y84.622 E-0.04180
G1 E-0.75820 F2100.00000
G1 Z1.200 F10800.000
G1 X115.873 Y83.602
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.888 Y83.697 E0.00060
G1 X116.000 Y83.875 E0.00159
G1 X116.514 Y84.442 F10800.000
G1 F2400.000
G1 X116.603 Y84.516 E0.00079
G1 X116.691 Y84.590 E0.00099
G1 X116.891 Y84.622 E0.00173
G1 F8640.000
G1 X116.691 Y84.590 E-0.04674
G1 X116.603 Y84.516 E-0.02670
G1 E-0.72656 F2100.00000
G1 Z1.200 F10800.000
G1 X119.847 Y83.827
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.810 Y83.647 E0.00092
G1 X119.787 Y83.683 F10800.000
G1 F2400.000
G1 X119.923 Y83.875 E0.00168
G1 X120.437 Y84.442 F10800.000
G1 F2400.000
G1 X120.526 Y84.516 E0.00079
G1 X120.614 Y84.590 E0.00099
G1 X120.814 Y84.622 E0.00173
G1 F8640.000
G1 X120.614 Y84.590 E-0.04674
G1 X120.526 Y84.516 E-0.02670
G1 E-0.72656 F2100.00000
G1 Z1.200 F10800.000
G1 X121.416 Y79.545
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.094 Y79.222 E0.01823
G1 X120.414 Y79.222 E0.02719
G1 X120.851 Y79.660 E0.02473
M204 S1000
G1 F8640.000
G1 X120.414 Y79.222 E-0.14279
G1 X121.094 Y79.222 E-0.15703
G1 X121.416 Y79.545 E-0.10524
G1 E-0.39493 F2100.00000
G1 Z1.200 F10800.000
G1 X117.548 Y79.550
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.219 Y79.222 E0.01768
G1 X116.572 Y79.222 E0.02466
G1 X116.840 Y79.490 E0.01444
G1 X116.491 Y79.561 E0.01355
G1 X116.368 Y79.667 E0.00616
G1 X115.924 Y79.222 E0.02393
G1 X115.276 Y79.222 E0.02466
G1 X115.487 Y79.433 E0.01135
G1 X114.840 Y79.433 E0.02466
G1 X114.446 Y79.039 E0.02122
M204 S1000
G1 F8640.000
G1 X114.840 Y79.433 E-0.12866
G1 X115.487 Y79.433 E-0.14955
G1 X115.276 Y79.222 E-0.06884
G1 X115.924 Y79.222 E-0.14955
G1 X116.368 Y79.667 E-0.14508
G1 X116.491 Y79.561 E-0.03736
G1 X116.835 Y79.491 E-0.08097
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X110.906 Y78.877
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.770 Y78.850 E0.00316
G1 X110.635 Y78.824 E0.00275
G1 X110.499 Y78.797 E0.00233
G1 X110.048 Y78.773 E0.00625
G1 X109.621 Y78.752 E0.00422
G1 X107.360 Y78.752 E0.01442
G1 X107.292 Y78.782 E0.00047
G1 X107.292 Y84.645 E0.03739
G1 F8640.000
G1 X107.292 Y81.354 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X140.269 Y82.805
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.283 Y82.706 E0.00339
G1 X140.309 Y82.683 E0.00118
G1 X140.456 Y82.675 E0.00497
G1 X140.501 Y82.702 E0.00177
G1 X140.527 Y82.788 E0.00307
G1 X140.527 Y83.051 E0.00889
G1 X140.476 Y83.181 E0.00472
G1 X140.397 Y83.186 E0.00268
G1 X140.359 Y83.151 E0.00176
G1 X140.298 Y83.026 E0.00471
G1 X140.273 Y82.865 E0.00552
M204 S1000
G1 X140.003 Y82.401 F10800.000
M204 S800
G1 F1500.000
G1 X140.167 Y82.299 E0.00655
G1 X140.273 Y82.272 E0.00370
G1 X140.528 Y82.273 E0.00864
G1 X140.724 Y82.351 E0.00713
G1 X140.859 Y82.503 E0.00688
G1 X140.934 Y82.744 E0.00854
G1 X140.934 Y83.094 E0.01186
G1 X140.858 Y83.344 E0.00884
G1 X140.723 Y83.507 E0.00717
G1 X140.540 Y83.587 E0.00678
G1 X140.304 Y83.586 E0.00799
G1 X140.207 Y83.551 E0.00347
G1 X140.119 Y83.491 E0.00361
G1 X140.034 Y83.400 E0.00422
G1 X139.961 Y83.282 E0.00469
G1 X139.906 Y83.144 E0.00503
G1 X139.873 Y82.983 E0.00554
G1 X139.872 Y82.668 E0.01067
G1 X139.900 Y82.561 E0.00376
G1 X139.965 Y82.448 E0.00442
M204 S1000
G1 X140.188 Y82.459 F10800.000
G1 F8640.000
G1 X140.167 Y82.299 E-0.05794
G1 X140.273 Y82.272 E-0.02525
G1 X140.528 Y82.273 E-0.05892
G1 X140.724 Y82.351 E-0.04866
G1 X140.859 Y82.503 E-0.04693
G1 X140.934 Y82.744 E-0.05825
G1 X140.934 Y83.094 E-0.08094
G1 X140.858 Y83.344 E-0.06034
G1 X140.723 Y83.507 E-0.04892
G1 X140.540 Y83.587 E-0.04623
G1 X140.304 Y83.586 E-0.05449
G1 X140.207 Y83.551 E-0.02365
G1 X140.119 Y83.491 E-0.02464
G1 X140.034 Y83.400 E-0.02879
G1 X139.961 Y83.282 E-0.03197
G1 X139.906 Y83.144 E-0.03432
G1 X139.880 Y83.018 E-0.02976
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.163 Y77.413
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.413 E1.17577
G1 X107.427 Y77.117 E0.01001
G1 X142.163 Y77.117 E1.17577
G1 X142.163 Y77.353 E0.00798
M204 S1000
G1 X142.570 Y77.353 F10800.000
M204 S800
G1 F1500.000
G1 X142.570 Y77.820 E0.01581
G1 X107.020 Y77.820 E1.20333
G1 X107.020 Y76.710 E0.03757
G1 X142.570 Y76.710 E1.20333
G1 X142.570 Y77.293 E0.01973
M204 S1000
G1 X142.368 Y77.698 F10800.000
G1 F8640.000
G1 X142.570 Y77.820 E-0.12170
G1 X139.806 Y77.820 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.163 Y75.613
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y75.613 E1.17577
G1 X107.427 Y75.197 E0.01407
G1 X142.163 Y75.197 E1.17577
G1 X142.163 Y75.553 E0.01204
M204 S1000
G1 X142.570 Y74.790 F10800.000
M204 S800
G1 F1500.000
G1 X142.570 Y76.020 E0.04163
G1 X107.020 Y76.020 E1.20333
G1 X107.020 Y74.790 E0.04163
G1 X142.510 Y74.790 E1.20129
M204 S1000
G1 X142.374 Y75.139 F10800.000
G1 F8640.000
G1 X142.570 Y76.020 E-0.28434
G1 X140.510 Y76.020 E-0.47566
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X128.018 Y81.678
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.468 Y81.681 E0.05247
G1 X126.512 Y81.512 E0.00593
G1 X126.583 Y81.357 E0.00576
G1 X126.675 Y81.230 E0.00532
G1 X126.785 Y81.131 E0.00501
G1 X126.912 Y81.061 E0.00489
G1 X127.062 Y81.018 E0.00531
G1 X127.241 Y81.002 E0.00608
G1 X127.410 Y81.015 E0.00572
G1 X127.583 Y81.057 E0.00604
G1 X127.706 Y81.118 E0.00463
G1 X127.806 Y81.202 E0.00443
G1 X127.890 Y81.317 E0.00483
G1 X127.963 Y81.475 E0.00586
G1 X128.003 Y81.620 E0.00509
M204 S1000
G1 X127.651 Y81.519 F10800.000
G1 F8640.000
G1 X126.468 Y81.681 E-0.35457
G1 X126.512 Y81.512 E-0.04046
G1 X126.583 Y81.357 E-0.03931
G1 X126.675 Y81.230 E-0.03632
G1 X126.785 Y81.131 E-0.03414
G1 X126.912 Y81.061 E-0.03334
G1 X127.062 Y81.018 E-0.03620
G1 X127.241 Y81.002 E-0.04147
G1 X127.410 Y81.015 E-0.03901
G1 X127.583 Y81.057 E-0.04120
G1 X127.706 Y81.118 E-0.03160
G1 X127.806 Y81.202 E-0.03022
G1 X127.811 Y81.210 E-0.00215
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X126.809 Y81.392
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.243 Y81.342 E0.00953
G1 X127.688 Y81.386 E0.00976
G1 F8640.000
G1 X127.243 Y81.342 E-0.10326
G1 X126.809 Y81.392 E-0.10085
G1 E-0.59588 F2100.00000
G1 Z1.200 F10800.000
G1 X121.878 Y81.496
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.965 Y81.725 E0.00829
G1 X121.999 Y81.951 E0.00773
G1 X122.011 Y82.245 E0.00997
G1 X121.999 Y82.555 E0.01049
G1 X121.964 Y82.797 E0.00828
G1 X121.916 Y82.964 E0.00590
G1 X121.838 Y83.094 E0.00512
G1 X121.739 Y83.137 E0.00366
G1 X121.530 Y83.140 E0.00707
G1 X121.485 Y83.121 E0.00164
G1 X121.433 Y83.023 E0.00374
G1 X121.391 Y82.858 E0.00577
G1 X121.360 Y82.610 E0.00848
G1 X121.360 Y81.966 E0.02179
G1 X121.391 Y81.717 E0.00848
G1 X121.435 Y81.548 E0.00591
G1 X121.502 Y81.432 E0.00454
G1 X121.626 Y81.411 E0.00426
G1 X121.835 Y81.455 E0.00721
M204 S1000
G1 X122.114 Y81.150 F10800.000
M204 S800
G1 F1500.000
G1 X122.214 Y81.261 E0.00506
G1 X122.298 Y81.419 E0.00605
G1 X122.363 Y81.635 E0.00766
G1 X122.405 Y81.911 E0.00945
G1 X122.419 Y82.245 E0.01129
G1 X122.405 Y82.592 E0.01178
G1 X122.363 Y82.883 E0.00993
G1 X122.297 Y83.113 E0.00811
G1 X122.211 Y83.283 E0.00645
G1 X122.110 Y83.402 E0.00529
G1 X121.983 Y83.485 E0.00512
G1 X121.822 Y83.538 E0.00575
G1 X121.617 Y83.557 E0.00698
G1 X121.442 Y83.540 E0.00593
G1 X121.309 Y83.494 E0.00478
G1 X121.205 Y83.422 E0.00428
G1 X121.121 Y83.318 E0.00454
G1 X121.048 Y83.160 E0.00589
G1 X120.991 Y82.934 E0.00788
G1 X120.954 Y82.642 E0.00996
G1 X120.941 Y82.287 E0.01202
G1 X120.954 Y81.933 E0.01199
G1 X120.991 Y81.641 E0.00997
G1 X121.049 Y81.413 E0.00798
G1 X121.123 Y81.250 E0.00603
G1 X121.209 Y81.142 E0.00469
G1 X121.313 Y81.067 E0.00435
G1 X121.448 Y81.020 E0.00484
G1 X121.624 Y81.002 E0.00599
G1 X121.808 Y81.019 E0.00624
G1 X121.991 Y81.072 E0.00645
G1 X122.063 Y81.118 E0.00289
M204 S1000
G1 X122.089 Y81.297 F10800.000
G1 X121.664 Y81.619
G1 F2400.000
G1 X121.678 Y81.789 E0.00255
G1 X121.679 Y81.885 E0.00165
G1 X121.672 Y82.939 E0.01972
G1 F8640.000
G1 X121.679 Y81.885 E-0.24330
G1 E-0.55670 F2100.00000
G1 Z1.200 F10800.000
G1 X117.946 Y83.057
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.882 Y83.115 E0.00296
G1 X117.816 Y83.137 E0.00236
G1 X117.694 Y83.149 E0.00412
G1 X117.572 Y83.128 E0.00422
G1 X117.510 Y83.023 E0.00410
G1 X117.468 Y82.858 E0.00577
G1 X117.437 Y82.610 E0.00848
G1 X117.437 Y81.966 E0.02179
G1 X117.468 Y81.717 E0.00848
G1 X117.512 Y81.548 E0.00591
G1 X117.569 Y81.440 E0.00416
G1 X117.615 Y81.420 E0.00167
G1 X117.809 Y81.421 E0.00658
G1 X117.927 Y81.464 E0.00424
G1 X117.996 Y81.574 E0.00439
G1 X118.042 Y81.725 E0.00534
G1 X118.076 Y81.951 E0.00773
G1 X118.088 Y82.245 E0.00997
G1 X118.076 Y82.555 E0.01049
G1 X118.041 Y82.797 E0.00828
G1 X117.973 Y83.003 E0.00734
M204 S1000
G1 X118.187 Y83.402 F10800.000
M204 S800
G1 F1500.000
G1 X118.060 Y83.485 E0.00512
G1 X117.899 Y83.538 E0.00575
G1 X117.694 Y83.557 E0.00698
G1 X117.519 Y83.540 E0.00593
G1 X117.386 Y83.494 E0.00478
G1 X117.282 Y83.422 E0.00428
G1 X117.198 Y83.318 E0.00454
G1 X117.125 Y83.160 E0.00589
G1 X117.068 Y82.934 E0.00788
G1 X117.031 Y82.642 E0.00996
G1 X117.031 Y81.933 E0.02400
G1 X117.068 Y81.641 E0.00997
G1 X117.126 Y81.413 E0.00798
G1 X117.199 Y81.251 E0.00602
G1 X117.286 Y81.142 E0.00472
G1 X117.391 Y81.067 E0.00433
G1 X117.526 Y81.020 E0.00486
G1 X117.701 Y81.002 E0.00596
G1 X117.885 Y81.019 E0.00624
G1 X118.068 Y81.072 E0.00645
G1 X118.191 Y81.150 E0.00492
G1 X118.291 Y81.260 E0.00506
G1 X118.375 Y81.419 E0.00605
G1 X118.440 Y81.635 E0.00766
G1 X118.482 Y81.911 E0.00945
G1 X118.496 Y82.245 E0.01129
G1 X118.482 Y82.592 E0.01178
G1 X118.440 Y82.883 E0.00993
G1 X118.374 Y83.113 E0.00811
G1 X118.288 Y83.283 E0.00645
G1 X118.226 Y83.357 E0.00326
M204 S1000
G1 X118.043 Y83.354 F10800.000
G1 X117.749 Y82.939
G1 F2400.000
G1 X117.756 Y81.885 E0.01972
G1 X117.755 Y81.789 E0.00165
G1 X117.741 Y81.619 E0.00255
G1 F8640.000
G1 X117.755 Y81.789 E-0.03946
G1 E-0.76054 F2100.00000
G1 Z1.200 F10800.000
G1 X110.319 Y82.781
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X110.283 Y82.931 E0.00521
G1 X110.145 Y82.999 E0.00522
G1 X110.003 Y83.024 E0.00489
G1 X109.095 Y83.033 E0.03072
G1 X109.095 Y82.489 E0.01842
G1 X109.688 Y82.489 E0.02006
G1 X110.100 Y82.531 E0.01402
G1 X110.258 Y82.599 E0.00585
G1 X110.290 Y82.638 E0.00169
G1 X110.307 Y82.722 E0.00292
M204 S1000
G1 X110.670 Y82.457 F10800.000
M204 S800
G1 F1500.000
G1 X110.729 Y82.758 E0.01041
G1 X110.716 Y82.921 E0.00554
G1 X110.676 Y83.063 E0.00498
G1 X110.614 Y83.174 E0.00429
G1 X110.530 Y83.263 E0.00415
G1 X110.413 Y83.336 E0.00468
G1 X110.249 Y83.394 E0.00586
G1 X110.040 Y83.431 E0.00719
G1 X108.688 Y83.443 E0.04577
G1 X108.688 Y82.081 E0.04610
G1 X109.709 Y82.081 E0.03454
G1 X110.204 Y82.132 E0.01685
G1 X110.509 Y82.264 E0.01125
G1 X110.631 Y82.411 E0.00646
M204 S1000
G1 X110.497 Y82.711 F10800.000
G1 F8640.000
G1 X110.729 Y82.758 E-0.08341
G1 X110.716 Y82.921 E-0.03780
G1 X110.676 Y83.063 E-0.03399
G1 X110.614 Y83.174 E-0.02929
G1 X110.530 Y83.263 E-0.02833
G1 X110.413 Y83.336 E-0.03191
G1 X110.249 Y83.394 E-0.03997
G1 X110.040 Y83.431 E-0.04903
G1 X108.688 Y83.443 E-0.31225
G1 X108.688 Y82.950 E-0.11403
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X109.299 Y82.760
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.111 Y82.779 E0.00552
G1 F8640.000
G1 X109.299 Y82.760 E-0.18757
G1 E-0.61243 F2100.00000
G1 Z1.200 F10800.000
G1 X109.911 Y80.666
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X109.793 Y80.686 E0.00406
G1 X109.095 Y80.693 E0.02361
G1 X109.095 Y80.395 E0.01007
G1 X109.774 Y80.400 E0.02299
G1 X109.923 Y80.421 E0.00509
G1 X110.031 Y80.457 E0.00385
G1 X110.019 Y80.619 E0.00549
G1 X109.968 Y80.646 E0.00196
M204 S1000
G1 F8640.000
G1 X109.793 Y80.686 E-0.04145
G1 X109.095 Y80.693 E-0.16108
G1 X109.095 Y80.395 E-0.06869
G1 X109.774 Y80.400 E-0.15681
G1 X109.923 Y80.421 E-0.03469
G1 X110.031 Y80.457 E-0.02628
G1 X110.019 Y80.619 E-0.03744
G1 X109.968 Y80.646 E-0.01336
G1 E-0.26021 F2100.00000
G1 Z1.200 F10800.000
G1 X108.688 Y81.103
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.688 Y79.985 E0.03785
G1 X109.804 Y79.993 E0.03779
G1 X110.009 Y80.022 E0.00701
G1 X110.271 Y80.121 E0.00946
G1 X110.346 Y80.184 E0.00331
G1 X110.397 Y80.260 E0.00310
G1 X110.431 Y80.365 E0.00372
G1 X110.444 Y80.506 E0.00480
G1 X110.431 Y80.660 E0.00523
G1 X110.395 Y80.781 E0.00429
G1 X110.341 Y80.874 E0.00363
G1 X110.265 Y80.949 E0.00360
G1 X110.159 Y81.011 E0.00418
G1 X110.012 Y81.061 E0.00524
G1 X109.830 Y81.093 E0.00627
G1 X108.748 Y81.103 E0.03661
M204 S1000
G1 X108.884 Y80.755 F10800.000
G1 F8640.000
G1 X108.688 Y79.985 E-0.25847
G1 X109.804 Y79.993 E-0.25776
G1 X110.009 Y80.022 E-0.04780
G1 X110.271 Y80.121 E-0.06455
G1 X110.346 Y80.184 E-0.02261
G1 X110.397 Y80.260 E-0.02117
G1 X110.431 Y80.365 E-0.02541
G1 X110.444 Y80.506 E-0.03273
G1 X110.433 Y80.633 E-0.02949
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.789 Y66.733
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.789 Y60.641 E0.20620
G1 X142.526 Y60.387 E1.17583
G1 X142.526 Y66.987 E0.22340
G1 X107.849 Y66.733 E1.17380
M204 S1000
G1 F8640.000
G1 X107.817 Y63.442 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.933 Y60.074
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.933 Y67.397 E0.24789
M73 Q15 S92
G1 X107.382 Y67.137 E1.20339
G1 X107.382 Y60.237 E0.23356
G1 X142.933 Y59.977 E1.20339
G1 X142.933 Y60.014 E0.00124
M204 S1000
G1 X142.734 Y60.420 F10800.000
G1 F8640.000
G1 X142.933 Y63.305 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X108.749 Y66.618
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.095 Y65.964 E0.03160
G1 X108.095 Y65.383 E0.01985
G1 X109.150 Y66.438 E0.05096
G1 X109.735 Y66.442 E0.02000
G1 X108.095 Y64.802 E0.07925
M73 P15 R91
G1 X108.095 Y64.221 E0.01985
G1 X110.320 Y66.446 E0.10753
G1 X110.906 Y66.450 E0.02000
G1 X108.095 Y63.640 E0.13581
G1 X108.095 Y63.059 E0.01985
G1 X111.491 Y66.455 E0.16409
G1 X112.076 Y66.459 E0.02000
G1 X108.095 Y62.477 E0.19238
G1 X108.095 Y61.896 E0.01985
G1 X112.662 Y66.463 E0.22066
G1 X113.247 Y66.468 E0.02000
G1 X108.095 Y61.315 E0.24894
G1 X108.095 Y60.944 E0.01268
G1 X108.303 Y60.943 E0.00712
G1 X113.832 Y66.472 E0.26715
G1 X114.418 Y66.476 E0.02000
G1 X108.880 Y60.939 E0.26756
G1 X109.457 Y60.934 E0.01971
G1 X115.003 Y66.480 E0.26797
G1 X115.588 Y66.485 E0.02000
G1 X110.034 Y60.930 E0.26838
G1 X110.611 Y60.926 E0.01971
G1 X116.174 Y66.489 E0.26879
G1 X116.759 Y66.493 E0.02000
G1 X111.188 Y60.922 E0.26920
G1 X111.764 Y60.917 E0.01971
G1 X117.345 Y66.498 E0.26962
G1 X117.930 Y66.502 E0.02000
G1 X112.341 Y60.913 E0.27003
G1 X112.918 Y60.909 E0.01971
G1 X118.515 Y66.506 E0.27044
G1 X119.101 Y66.510 E0.02000
G1 X113.495 Y60.905 E0.27085
G1 X114.072 Y60.901 E0.01971
G1 X119.686 Y66.515 E0.27126
G1 X120.271 Y66.519 E0.02000
G1 X114.649 Y60.896 E0.27167
G1 X115.226 Y60.892 E0.01971
G1 X120.857 Y66.523 E0.27208
G1 X121.442 Y66.528 E0.02000
G1 X115.802 Y60.888 E0.27249
G1 X116.379 Y60.884 E0.01971
G1 X122.027 Y66.532 E0.27290
G1 X122.613 Y66.536 E0.02000
G1 X116.956 Y60.879 E0.27331
G1 X117.533 Y60.875 E0.01971
G1 X123.198 Y66.540 E0.27372
G1 X123.784 Y66.545 E0.02000
G1 X118.110 Y60.871 E0.27413
G1 X118.687 Y60.867 E0.01971
G1 X124.369 Y66.549 E0.27454
G1 X124.954 Y66.553 E0.02000
G1 X119.264 Y60.863 E0.27495
G1 X119.840 Y60.858 E0.01971
G1 X125.540 Y66.558 E0.27536
G1 X126.125 Y66.562 E0.02000
G1 X120.417 Y60.854 E0.27578
G1 X120.994 Y60.850 E0.01971
G1 X126.710 Y66.566 E0.27619
G1 X127.296 Y66.570 E0.02000
G1 X121.571 Y60.846 E0.27660
G1 X122.148 Y60.842 E0.01971
G1 X127.881 Y66.575 E0.27701
G1 X128.466 Y66.579 E0.02000
G1 X122.725 Y60.837 E0.27742
G1 X123.302 Y60.833 E0.01971
G1 X129.052 Y66.583 E0.27783
G1 X129.637 Y66.587 E0.02000
G1 X123.878 Y60.829 E0.27824
G1 X124.455 Y60.825 E0.01971
G1 X130.222 Y66.592 E0.27865
G1 X130.808 Y66.596 E0.02000
G1 X125.032 Y60.820 E0.27906
G1 X125.609 Y60.816 E0.01971
G1 X131.393 Y66.600 E0.27947
G1 X131.979 Y66.605 E0.02000
G1 X126.186 Y60.812 E0.27988
G1 X126.763 Y60.808 E0.01971
G1 X132.564 Y66.609 E0.28029
G1 X133.149 Y66.613 E0.02000
G1 X127.340 Y60.804 E0.28070
G1 X127.917 Y60.799 E0.01971
G1 X133.735 Y66.617 E0.28111
G1 X134.320 Y66.622 E0.02000
G1 X128.493 Y60.795 E0.28152
G1 X129.070 Y60.791 E0.01971
G1 X134.905 Y66.626 E0.28194
G1 X135.491 Y66.630 E0.02000
G1 X129.647 Y60.787 E0.28235
G1 X130.224 Y60.782 E0.01971
G1 X136.076 Y66.635 E0.28276
G1 X136.661 Y66.639 E0.02000
G1 X130.801 Y60.778 E0.28317
G1 X131.378 Y60.774 E0.01971
G1 X137.247 Y66.643 E0.28358
G1 X137.832 Y66.647 E0.02000
G1 X131.955 Y60.770 E0.28399
G1 X132.531 Y60.766 E0.01971
G1 X138.418 Y66.652 E0.28440
G1 X139.003 Y66.656 E0.02000
G1 X133.108 Y60.761 E0.28481
G1 X133.685 Y60.757 E0.01971
G1 X139.588 Y66.660 E0.28522
G1 X140.174 Y66.665 E0.02000
G1 X134.262 Y60.753 E0.28563
G1 X134.839 Y60.749 E0.01971
G1 X140.759 Y66.669 E0.28604
G1 X141.344 Y66.673 E0.02000
G1 X135.416 Y60.744 E0.28645
G1 X135.993 Y60.740 E0.01971
G1 X141.930 Y66.677 E0.28686
G1 X142.221 Y66.680 E0.00995
G1 X142.221 Y66.387 E0.00998
G1 X136.569 Y60.736 E0.27306
G1 X137.146 Y60.732 E0.01971
G1 X142.221 Y65.806 E0.24519
G1 X142.221 Y65.225 E0.01985
G1 X137.723 Y60.728 E0.21732
G1 X138.300 Y60.723 E0.01971
G1 X142.221 Y64.644 E0.18944
G1 X142.221 Y64.063 E0.01985
G1 X138.877 Y60.719 E0.16157
G1 X139.454 Y60.715 E0.01971
G1 X142.221 Y63.482 E0.13370
G1 X142.221 Y62.901 E0.01985
G1 X140.031 Y60.711 E0.10583
G1 X140.607 Y60.707 E0.01971
G1 X142.221 Y62.320 E0.07796
G1 X142.221 Y61.739 E0.01985
G1 X141.184 Y60.702 E0.05009
G1 X141.761 Y60.698 E0.01971
G1 X142.404 Y61.341 E0.03106
M204 S1000
G1 F8640.000
G1 X141.761 Y60.698 E-0.20995
G1 X141.184 Y60.702 E-0.13320
G1 X142.221 Y61.739 E-0.33850
G1 X142.221 Y62.078 E-0.07835
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X149.473 Y82.784
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.210 Y82.506 E1.17584
G1 X184.210 Y87.497 E0.16894
G1 X149.473 Y87.219 E1.17584
G1 X149.473 Y82.844 E0.14811
M204 S1000
G1 F8640.000
G1 X152.764 Y82.812 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X184.617 Y82.245
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.617 Y87.907 E0.19167
G1 X149.066 Y87.623 E1.20340
G1 X149.066 Y82.380 E0.17748
G1 X184.617 Y82.096 E1.20340
G1 X184.617 Y82.185 E0.00302
M204 S1000
G1 X184.417 Y82.592 F10800.000
G1 F8640.000
G1 X184.617 Y85.476 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X149.595 Y86.265
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.251 Y86.920 E0.03177
G1 X150.838 Y86.925 E0.02013
G1 X149.778 Y85.865 E0.05135
G1 X149.778 Y85.282 E0.01997
G1 X151.426 Y86.930 E0.07982
G1 X152.013 Y86.934 E0.02013
G1 X149.778 Y84.700 E0.10828
G1 X149.778 Y84.117 E0.01997
G1 X152.600 Y86.939 E0.13674
G1 X153.188 Y86.944 E0.02013
G1 X149.778 Y83.534 E0.16521
G1 X149.778 Y83.087 E0.01533
G1 X149.912 Y83.086 E0.00460
G1 X153.775 Y86.948 E0.18717
G1 X154.363 Y86.953 E0.02013
G1 X150.491 Y83.081 E0.18762
G1 X151.069 Y83.076 E0.01981
G1 X154.950 Y86.958 E0.18807
G1 X155.538 Y86.963 E0.02013
G1 X151.647 Y83.072 E0.18852
G1 X152.225 Y83.067 E0.01981
G1 X156.125 Y86.967 E0.18898
G1 X156.712 Y86.972 E0.02013
G1 X152.803 Y83.062 E0.18943
G1 X153.381 Y83.058 E0.01981
G1 X157.300 Y86.977 E0.18988
G1 X157.887 Y86.981 E0.02013
G1 X153.959 Y83.053 E0.19033
G1 X154.537 Y83.049 E0.01981
G1 X158.475 Y86.986 E0.19078
G1 X159.062 Y86.991 E0.02013
G1 X155.115 Y83.044 E0.19123
G1 X155.693 Y83.039 E0.01981
G1 X159.649 Y86.995 E0.19169
G1 X160.237 Y87.000 E0.02013
G1 X156.272 Y83.035 E0.19214
G1 X156.850 Y83.030 E0.01981
G1 X160.824 Y87.005 E0.19259
G1 X161.412 Y87.009 E0.02013
G1 X157.428 Y83.026 E0.19304
G1 X158.006 Y83.021 E0.01981
G1 X161.999 Y87.014 E0.19349
G1 X162.587 Y87.019 E0.02013
G1 X158.584 Y83.016 E0.19394
G1 X159.162 Y83.012 E0.01981
G1 X163.174 Y87.024 E0.19439
G1 X163.761 Y87.028 E0.02013
G1 X159.740 Y83.007 E0.19485
G1 X160.318 Y83.002 E0.01981
G1 X164.349 Y87.033 E0.19530
G1 X164.936 Y87.038 E0.02013
G1 X160.896 Y82.998 E0.19575
G1 X161.475 Y82.993 E0.01981
G1 X165.524 Y87.042 E0.19620
G1 X166.111 Y87.047 E0.02013
G1 X162.053 Y82.989 E0.19665
G1 X162.631 Y82.984 E0.01981
G1 X166.699 Y87.052 E0.19710
G1 X167.286 Y87.056 E0.02013
G1 X163.209 Y82.979 E0.19756
G1 X163.787 Y82.975 E0.01981
G1 X167.873 Y87.061 E0.19801
G1 X168.461 Y87.066 E0.02013
G1 X164.365 Y82.970 E0.19846
G1 X164.943 Y82.965 E0.01981
G1 X169.048 Y87.071 E0.19891
G1 X169.636 Y87.075 E0.02013
G1 X165.521 Y82.961 E0.19936
G1 X166.099 Y82.956 E0.01981
G1 X170.223 Y87.080 E0.19981
G1 X170.811 Y87.085 E0.02013
G1 X166.678 Y82.952 E0.20026
G1 X167.256 Y82.947 E0.01981
G1 X171.398 Y87.089 E0.20072
G1 X171.985 Y87.094 E0.02013
G1 X167.834 Y82.942 E0.20117
G1 X168.412 Y82.938 E0.01981
G1 X172.573 Y87.099 E0.20162
G1 X173.160 Y87.103 E0.02013
G1 X168.990 Y82.933 E0.20207
G1 X169.568 Y82.928 E0.01981
G1 X173.748 Y87.108 E0.20252
G1 X174.335 Y87.113 E0.02013
G1 X170.146 Y82.924 E0.20297
G1 X170.724 Y82.919 E0.01981
G1 X174.923 Y87.118 E0.20342
G1 X175.510 Y87.122 E0.02013
G1 X171.302 Y82.915 E0.20388
G1 X171.880 Y82.910 E0.01981
G1 X176.097 Y87.127 E0.20433
G1 X176.685 Y87.132 E0.02013
G1 X172.459 Y82.905 E0.20478
G1 X173.037 Y82.901 E0.01981
G1 X177.272 Y87.136 E0.20523
G1 X177.860 Y87.141 E0.02013
G1 X173.615 Y82.896 E0.20568
G1 X174.193 Y82.891 E0.01981
G1 X178.447 Y87.146 E0.20613
G1 X179.035 Y87.150 E0.02013
G1 X174.771 Y82.887 E0.20659
G1 X175.349 Y82.882 E0.01981
G1 X179.622 Y87.155 E0.20704
G1 X180.209 Y87.160 E0.02013
G1 X175.927 Y82.878 E0.20749
G1 X176.505 Y82.873 E0.01981
G1 X180.797 Y87.164 E0.20794
G1 X181.384 Y87.169 E0.02013
G1 X177.083 Y82.868 E0.20839
G1 X177.662 Y82.864 E0.01981
G1 X181.972 Y87.174 E0.20884
G1 X182.559 Y87.179 E0.02013
G1 X178.240 Y82.859 E0.20929
G1 X178.818 Y82.855 E0.01981
G1 X183.147 Y87.183 E0.20975
G1 X183.734 Y87.188 E0.02013
G1 X179.396 Y82.850 E0.21020
G1 X179.974 Y82.845 E0.01981
G1 X183.904 Y86.776 E0.19044
G1 X183.904 Y86.193 E0.01997
G1 X180.552 Y82.841 E0.16243
G1 X181.130 Y82.836 E0.01981
G1 X183.904 Y85.610 E0.13442
G1 X183.904 Y85.027 E0.01997
G1 X181.708 Y82.831 E0.10641
G1 X182.286 Y82.827 E0.01981
G1 X183.904 Y84.445 E0.07840
G1 X183.904 Y83.862 E0.01997
G1 X182.865 Y82.822 E0.05039
G1 X183.443 Y82.818 E0.01981
G1 X184.088 Y83.462 E0.03125
M204 S1000
G1 F8640.000
G1 X183.443 Y82.818 E-0.21060
G1 X182.865 Y82.822 E-0.13349
G1 X183.904 Y83.862 E-0.33956
G1 X183.904 Y84.193 E-0.07634
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X184.347 Y117.180
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.419 Y117.179 E0.00242
G1 X184.419 Y122.749 E0.18855
G1 X149.682 Y122.482 E1.17583
G1 X149.682 Y117.447 E0.17044
G1 X184.287 Y117.180 E1.17138
M204 S1000
G1 X184.826 Y116.897 F10800.000
M204 S800
G1 F1500.000
G1 X184.826 Y123.160 E0.21197
G1 X149.275 Y122.886 E1.20339
G1 X149.275 Y117.043 E0.19778
G1 X184.826 Y116.769 E1.20339
G1 X184.826 Y116.837 E0.00232
M204 S1000
G1 X184.626 Y117.244 F10800.000
G1 F8640.000
G1 X184.826 Y120.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X150.644 Y122.367
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.987 Y121.710 E0.03184
G1 X149.987 Y121.127 E0.01997
G1 X151.047 Y122.187 E0.05136
G1 X151.634 Y122.192 E0.02013
G1 X149.987 Y120.544 E0.07982
G1 X149.987 Y119.962 E0.01997
G1 X152.222 Y122.196 E0.10828
G1 X152.809 Y122.201 E0.02013
G1 X149.987 Y119.379 E0.13675
G1 X149.987 Y118.796 E0.01997
G1 X153.396 Y122.205 E0.16521
G1 X153.984 Y122.210 E0.02013
G1 X149.987 Y118.213 E0.19368
G1 X149.987 Y117.750 E0.01589
G1 X150.106 Y117.749 E0.00405
G1 X154.571 Y122.214 E0.21641
G1 X155.158 Y122.219 E0.02013
G1 X150.684 Y117.744 E0.21685
G1 X151.262 Y117.740 E0.01982
G1 X155.746 Y122.223 E0.21728
G1 X156.333 Y122.228 E0.02013
G1 X151.841 Y117.735 E0.21772
G1 X152.419 Y117.731 E0.01982
G1 X156.921 Y122.232 E0.21815
G1 X157.508 Y122.237 E0.02013
G1 X152.997 Y117.726 E0.21859
G1 X153.576 Y117.722 E0.01982
G1 X158.095 Y122.241 E0.21902
G1 X158.683 Y122.246 E0.02013
G1 X154.154 Y117.717 E0.21946
G1 X154.733 Y117.713 E0.01982
G1 X159.270 Y122.250 E0.21989
G1 X159.857 Y122.255 E0.02013
G1 X155.311 Y117.709 E0.22033
G1 X155.889 Y117.704 E0.01982
G1 X160.445 Y122.259 E0.22076
G1 X161.032 Y122.264 E0.02013
G1 X156.468 Y117.700 E0.22120
G1 X157.046 Y117.695 E0.01982
G1 X161.619 Y122.268 E0.22163
G1 X162.207 Y122.273 E0.02013
G1 X157.624 Y117.691 E0.22207
G1 X158.203 Y117.686 E0.01982
G1 X162.794 Y122.277 E0.22250
G1 X163.381 Y122.282 E0.02013
G1 X158.781 Y117.682 E0.22294
G1 X159.360 Y117.677 E0.01982
G1 X163.969 Y122.287 E0.22337
G1 X164.556 Y122.291 E0.02013
G1 X159.938 Y117.673 E0.22381
G1 X160.516 Y117.668 E0.01982
G1 X165.143 Y122.296 E0.22424
G1 X165.731 Y122.300 E0.02013
G1 X161.095 Y117.664 E0.22468
G1 X161.673 Y117.660 E0.01982
G1 X166.318 Y122.305 E0.22511
G1 X166.906 Y122.309 E0.02013
G1 X162.251 Y117.655 E0.22555
G1 X162.830 Y117.651 E0.01982
G1 X167.493 Y122.314 E0.22598
G1 X168.080 Y122.318 E0.02013
G1 X163.408 Y117.646 E0.22642
G1 X163.987 Y117.642 E0.01982
G1 X168.668 Y122.323 E0.22685
G1 X169.255 Y122.327 E0.02013
G1 X164.565 Y117.637 E0.22729
G1 X165.143 Y117.633 E0.01982
G1 X169.842 Y122.332 E0.22772
G1 X170.430 Y122.336 E0.02013
G1 X165.722 Y117.628 E0.22816
G1 X166.300 Y117.624 E0.01982
G1 X171.017 Y122.341 E0.22859
G1 X171.604 Y122.345 E0.02013
G1 X166.878 Y117.619 E0.22903
G1 X167.457 Y117.615 E0.01982
G1 X172.192 Y122.350 E0.22946
G1 X172.779 Y122.354 E0.02013
G1 X168.035 Y117.611 E0.22990
G1 X168.614 Y117.606 E0.01982
G1 X173.366 Y122.359 E0.23033
G1 X173.954 Y122.363 E0.02013
G1 X169.192 Y117.602 E0.23077
G1 X169.770 Y117.597 E0.01982
G1 X174.541 Y122.368 E0.23120
G1 X175.128 Y122.372 E0.02013
G1 X170.349 Y117.593 E0.23164
G1 X170.927 Y117.588 E0.01982
G1 X175.716 Y122.377 E0.23207
G1 X176.303 Y122.381 E0.02013
G1 X171.505 Y117.584 E0.23251
G1 X172.084 Y117.579 E0.01982
G1 X176.890 Y122.386 E0.23294
G1 X177.478 Y122.391 E0.02013
G1 X172.662 Y117.575 E0.23338
G1 X173.241 Y117.570 E0.01982
G1 X178.065 Y122.395 E0.23381
G1 X178.653 Y122.400 E0.02013
G1 X173.819 Y117.566 E0.23425
G1 X174.397 Y117.562 E0.01982
G1 X179.240 Y122.404 E0.23468
G1 X179.827 Y122.409 E0.02013
G1 X174.976 Y117.557 E0.23512
G1 X175.554 Y117.553 E0.01982
G1 X180.415 Y122.413 E0.23555
G1 X181.002 Y122.418 E0.02013
G1 X176.132 Y117.548 E0.23599
G1 X176.711 Y117.544 E0.01982
G1 X181.589 Y122.422 E0.23642
G1 X182.177 Y122.427 E0.02013
G1 X177.289 Y117.539 E0.23686
G1 X177.868 Y117.535 E0.01982
G1 X182.764 Y122.431 E0.23729
G1 X183.351 Y122.436 E0.02013
G1 X178.446 Y117.530 E0.23773
G1 X179.024 Y117.526 E0.01982
G1 X183.939 Y122.440 E0.23816
G1 X184.113 Y122.442 E0.00599
G1 X184.113 Y122.032 E0.01403
G1 X179.603 Y117.521 E0.21860
G1 X180.181 Y117.517 E0.01982
G1 X184.113 Y121.449 E0.19057
G1 X184.113 Y120.867 E0.01997
G1 X180.759 Y117.513 E0.16254
G1 X181.338 Y117.508 E0.01982
G1 X184.113 Y120.284 E0.13451
G1 X184.113 Y119.701 E0.01997
G1 X181.916 Y117.504 E0.10648
G1 X182.495 Y117.499 E0.01982
G1 X184.113 Y119.118 E0.07845
G1 X184.113 Y118.535 E0.01997
G1 X183.073 Y117.495 E0.05042
G1 X183.651 Y117.490 E0.01982
G1 X184.297 Y118.136 E0.03127
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X183.651 Y117.490 E-0.21072
G1 X183.073 Y117.495 E-0.13355
G1 X184.113 Y118.535 E-0.33976
G1 X184.113 Y118.864 E-0.07597
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X100.370 Y118.086
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X100.370 Y123.766 E0.19228
G1 X65.634 Y123.494 E1.17583
G1 X65.634 Y118.358 E0.17385
G1 X100.310 Y118.086 E1.17380
M204 S1000
G1 X100.777 Y117.960 F10800.000
M204 S800
G1 F1500.000
G1 X100.777 Y124.176 E0.21042
G1 X65.227 Y123.898 E1.20339
G1 X65.227 Y117.954 E0.20119
G1 X100.777 Y117.675 E1.20339
G1 X100.777 Y117.900 E0.00760
M204 S1000
G1 X100.577 Y118.306 F10800.000
G1 F8640.000
G1 X100.777 Y121.191 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X65.753 Y119.205
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X66.326 Y118.633 E0.02425
G1 X66.839 Y118.629 E0.01538
G1 X65.914 Y119.554 E0.03919
G1 X65.914 Y120.063 E0.01526
G1 X67.353 Y118.625 E0.06095
G1 X67.866 Y118.621 E0.01538
G1 X65.914 Y120.573 E0.08270
G1 X65.914 Y121.082 E0.01526
G1 X68.380 Y118.617 E0.10445
G1 X68.893 Y118.613 E0.01538
G1 X65.914 Y121.592 E0.12620
G1 X65.914 Y122.101 E0.01526
G1 X69.407 Y118.609 E0.14795
G1 X69.920 Y118.605 E0.01538
G1 X65.914 Y122.611 E0.16971
G1 X65.914 Y123.120 E0.01526
G1 X70.434 Y118.601 E0.19146
G1 X70.947 Y118.597 E0.01538
G1 X66.325 Y123.219 E0.19582
G1 X66.830 Y123.223 E0.01514
G1 X71.461 Y118.593 E0.19615
G1 X71.974 Y118.588 E0.01538
G1 X67.336 Y123.227 E0.19649
G1 X67.841 Y123.231 E0.01514
G1 X72.488 Y118.584 E0.19683
G1 X73.001 Y118.580 E0.01538
G1 X68.347 Y123.235 E0.19717
G1 X68.852 Y123.239 E0.01514
G1 X73.514 Y118.576 E0.19751
G1 X74.028 Y118.572 E0.01538
G1 X69.358 Y123.243 E0.19785
G1 X69.863 Y123.247 E0.01514
G1 X74.541 Y118.568 E0.19819
G1 X75.055 Y118.564 E0.01538
G1 X70.369 Y123.251 E0.19852
G1 X70.874 Y123.255 E0.01514
G1 X75.568 Y118.560 E0.19886
M73 Q16 S91
G1 X76.082 Y118.556 E0.01538
G1 X71.380 Y123.259 E0.19920
G1 X71.885 Y123.263 E0.01514
G1 X76.595 Y118.552 E0.19954
G1 X77.109 Y118.548 E0.01538
G1 X72.391 Y123.267 E0.19988
G1 X72.896 Y123.271 E0.01514
G1 X77.622 Y118.544 E0.20022
G1 X78.136 Y118.540 E0.01538
G1 X73.402 Y123.274 E0.20055
G1 X73.907 Y123.278 E0.01514
G1 X78.649 Y118.536 E0.20089
G1 X79.163 Y118.532 E0.01538
G1 X74.413 Y123.282 E0.20123
G1 X74.918 Y123.286 E0.01514
G1 X79.676 Y118.528 E0.20157
G1 X80.190 Y118.524 E0.01538
G1 X75.424 Y123.290 E0.20191
G1 X75.929 Y123.294 E0.01514
G1 X80.703 Y118.520 E0.20225
G1 X81.217 Y118.516 E0.01538
G1 X76.435 Y123.298 E0.20258
G1 X76.940 Y123.302 E0.01514
G1 X81.730 Y118.512 E0.20292
G1 X82.244 Y118.508 E0.01538
G1 X77.446 Y123.306 E0.20326
G1 X77.951 Y123.310 E0.01514
G1 X82.757 Y118.504 E0.20360
G1 X83.271 Y118.500 E0.01538
G1 X78.457 Y123.314 E0.20394
G1 X78.962 Y123.318 E0.01514
G1 X83.784 Y118.496 E0.20428
G1 X84.298 Y118.492 E0.01538
G1 X79.468 Y123.322 E0.20461
G1 X79.973 Y123.326 E0.01514
G1 X84.811 Y118.488 E0.20495
G1 X85.325 Y118.484 E0.01538
G1 X80.479 Y123.330 E0.20529
G1 X80.984 Y123.334 E0.01514
G1 X85.838 Y118.480 E0.20563
G1 X86.352 Y118.476 E0.01538
G1 X81.490 Y123.338 E0.20597
G1 X81.995 Y123.342 E0.01514
G1 X86.865 Y118.472 E0.20631
G1 X87.379 Y118.468 E0.01538
G1 X82.501 Y123.346 E0.20664
M73 P16 R90
G1 X83.006 Y123.350 E0.01514
G1 X87.892 Y118.464 E0.20698
G1 X88.406 Y118.460 E0.01538
G1 X83.512 Y123.354 E0.20732
G1 X84.017 Y123.358 E0.01514
G1 X88.919 Y118.456 E0.20766
G1 X89.433 Y118.452 E0.01538
G1 X84.523 Y123.362 E0.20800
G1 X85.028 Y123.366 E0.01514
G1 X89.946 Y118.448 E0.20834
G1 X90.460 Y118.444 E0.01538
G1 X85.533 Y123.370 E0.20867
G1 X86.039 Y123.374 E0.01514
G1 X90.973 Y118.440 E0.20901
G1 X91.486 Y118.436 E0.01538
G1 X86.544 Y123.378 E0.20935
G1 X87.050 Y123.381 E0.01514
G1 X92.000 Y118.431 E0.20969
G1 X92.513 Y118.427 E0.01538
G1 X87.555 Y123.385 E0.21003
G1 X88.061 Y123.389 E0.01514
G1 X93.027 Y118.423 E0.21037
G1 X93.540 Y118.419 E0.01538
G1 X88.566 Y123.393 E0.21071
G1 X89.072 Y123.397 E0.01514
G1 X94.054 Y118.415 E0.21104
G1 X94.567 Y118.411 E0.01538
G1 X89.577 Y123.401 E0.21138
G1 X90.083 Y123.405 E0.01514
G1 X95.081 Y118.407 E0.21172
G1 X95.594 Y118.403 E0.01538
G1 X90.588 Y123.409 E0.21206
G1 X91.094 Y123.413 E0.01514
G1 X96.108 Y118.399 E0.21240
G1 X96.621 Y118.395 E0.01538
G1 X91.599 Y123.417 E0.21274
G1 X92.105 Y123.421 E0.01514
G1 X97.135 Y118.391 E0.21307
G1 X97.648 Y118.387 E0.01538
G1 X92.610 Y123.425 E0.21341
G1 X93.116 Y123.429 E0.01514
G1 X98.162 Y118.383 E0.21375
G1 X98.675 Y118.379 E0.01538
G1 X93.621 Y123.433 E0.21409
G1 X94.127 Y123.437 E0.01514
G1 X99.189 Y118.375 E0.21443
G1 X99.702 Y118.371 E0.01538
G1 X94.632 Y123.441 E0.21477
G1 X95.138 Y123.445 E0.01514
G1 X100.090 Y118.493 E0.20978
G1 X100.090 Y119.002 E0.01526
G1 X95.643 Y123.449 E0.18837
G1 X96.149 Y123.453 E0.01514
G1 X100.090 Y119.512 E0.16695
G1 X100.090 Y120.021 E0.01526
G1 X96.654 Y123.457 E0.14554
G1 X97.160 Y123.461 E0.01514
G1 X100.090 Y120.531 E0.12413
G1 X100.090 Y121.040 E0.01526
G1 X97.665 Y123.465 E0.10271
G1 X98.171 Y123.469 E0.01514
G1 X100.090 Y121.550 E0.08130
G1 X100.090 Y122.059 E0.01526
G1 X98.676 Y123.473 E0.05988
G1 X99.182 Y123.477 E0.01514
G1 X100.090 Y122.568 E0.03847
G1 X100.090 Y123.078 E0.01526
G1 X99.528 Y123.640 E0.02381
M204 S1000
G1 F8640.000
G1 X100.090 Y123.078 E-0.18354
G1 X100.090 Y122.568 E-0.11764
G1 X99.182 Y123.477 E-0.29654
G1 X98.676 Y123.473 E-0.11672
G1 X98.816 Y123.333 E-0.04555
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X107.827 Y143.691
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.564 Y143.431 E1.17583
G1 X142.564 Y149.894 E0.21879
G1 X107.827 Y149.634 E1.17583
G1 X107.827 Y143.751 E0.19912
M204 S1000
G1 X107.420 Y143.751 F10800.000
M204 S800
G1 F1500.000
G1 X107.420 Y143.287 E0.01571
G1 X142.971 Y143.021 E1.20339
G1 X142.971 Y150.304 E0.24655
G1 X107.420 Y150.038 E1.20339
G1 X107.420 Y143.811 E0.21077
M204 S1000
G1 X107.641 Y143.417 F10800.000
G1 F8640.000
G1 X107.420 Y143.287 E-0.12100
G1 X110.187 Y143.266 E-0.63900
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X141.725 Y149.768
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X142.283 Y149.210 E0.02351
G1 X142.283 Y148.704 E0.01509
G1 X141.382 Y149.605 E0.03798
G1 X140.879 Y149.601 E0.01498
G1 X142.283 Y148.197 E0.05917
G1 X142.284 Y147.690 E0.01509
G1 X140.376 Y149.598 E0.08036
G1 X139.873 Y149.594 E0.01498
G1 X142.284 Y147.184 E0.10154
G1 X142.284 Y146.677 E0.01509
G1 X139.370 Y149.590 E0.12273
G1 X138.867 Y149.586 E0.01498
G1 X142.284 Y146.170 E0.14392
G1 X142.284 Y145.664 E0.01509
G1 X138.365 Y149.583 E0.16510
G1 X137.862 Y149.579 E0.01498
G1 X142.284 Y145.157 E0.18629
G1 X142.284 Y144.650 E0.01509
G1 X137.359 Y149.575 E0.20748
G1 X136.856 Y149.571 E0.01498
G1 X142.284 Y144.144 E0.22866
G1 X142.284 Y143.713 E0.01282
G1 X142.207 Y143.714 E0.00229
G1 X136.353 Y149.567 E0.24661
G1 X135.850 Y149.564 E0.01498
G1 X141.696 Y143.717 E0.24629
G1 X141.186 Y143.721 E0.01521
G1 X135.347 Y149.560 E0.24597
G1 X134.844 Y149.556 E0.01498
G1 X140.675 Y143.725 E0.24565
G1 X140.165 Y143.729 E0.01521
G1 X134.341 Y149.552 E0.24533
G1 X133.839 Y149.549 E0.01498
G1 X139.654 Y143.733 E0.24501
G1 X139.144 Y143.737 E0.01521
G1 X133.336 Y149.545 E0.24469
G1 X132.833 Y149.541 E0.01498
G1 X138.633 Y143.740 E0.24437
G1 X138.123 Y143.744 E0.01521
G1 X132.330 Y149.537 E0.24405
G1 X131.827 Y149.534 E0.01498
G1 X137.612 Y143.748 E0.24373
G1 X137.102 Y143.752 E0.01521
G1 X131.324 Y149.530 E0.24341
G1 X130.821 Y149.526 E0.01498
G1 X136.591 Y143.756 E0.24309
G1 X136.081 Y143.760 E0.01521
G1 X130.318 Y149.522 E0.24277
G1 X129.815 Y149.518 E0.01498
G1 X135.570 Y143.763 E0.24245
G1 X135.060 Y143.767 E0.01521
G1 X129.313 Y149.515 E0.24213
G1 X128.810 Y149.511 E0.01498
G1 X134.550 Y143.771 E0.24181
G1 X134.039 Y143.775 E0.01521
G1 X128.307 Y149.507 E0.24149
G1 X127.804 Y149.503 E0.01498
G1 X133.529 Y143.779 E0.24117
G1 X133.018 Y143.783 E0.01521
G1 X127.301 Y149.500 E0.24085
G1 X126.798 Y149.496 E0.01498
G1 X132.508 Y143.786 E0.24053
G1 X131.997 Y143.790 E0.01521
G1 X126.295 Y149.492 E0.24021
G1 X125.792 Y149.488 E0.01498
G1 X131.487 Y143.794 E0.23989
G1 X130.976 Y143.798 E0.01521
G1 X125.289 Y149.485 E0.23957
G1 X124.787 Y149.481 E0.01498
G1 X130.466 Y143.802 E0.23925
G1 X129.955 Y143.806 E0.01521
G1 X124.284 Y149.477 E0.23893
G1 X123.781 Y149.473 E0.01498
G1 X129.445 Y143.809 E0.23861
G1 X128.934 Y143.813 E0.01521
G1 X123.278 Y149.469 E0.23829
G1 X122.775 Y149.466 E0.01498
G1 X128.424 Y143.817 E0.23797
G1 X127.913 Y143.821 E0.01521
G1 X122.272 Y149.462 E0.23765
G1 X121.769 Y149.458 E0.01498
G1 X127.403 Y143.825 E0.23733
G1 X126.892 Y143.828 E0.01521
G1 X121.266 Y149.454 E0.23701
G1 X120.763 Y149.451 E0.01498
G1 X126.382 Y143.832 E0.23669
G1 X125.871 Y143.836 E0.01521
G1 X120.261 Y149.447 E0.23637
G1 X119.758 Y149.443 E0.01498
G1 X125.361 Y143.840 E0.23605
G1 X124.850 Y143.844 E0.01521
G1 X119.255 Y149.439 E0.23573
G1 X118.752 Y149.435 E0.01498
G1 X124.340 Y143.848 E0.23541
G1 X123.829 Y143.851 E0.01521
G1 X118.249 Y149.432 E0.23509
G1 X117.746 Y149.428 E0.01498
G1 X123.319 Y143.855 E0.23477
G1 X122.808 Y143.859 E0.01521
G1 X117.243 Y149.424 E0.23445
G1 X116.740 Y149.420 E0.01498
G1 X122.298 Y143.863 E0.23413
G1 X121.787 Y143.867 E0.01521
G1 X116.237 Y149.417 E0.23381
G1 X115.735 Y149.413 E0.01498
G1 X121.277 Y143.871 E0.23349
G1 X120.766 Y143.874 E0.01521
G1 X115.232 Y149.409 E0.23317
G1 X114.729 Y149.405 E0.01498
G1 X120.256 Y143.878 E0.23285
G1 X119.745 Y143.882 E0.01521
G1 X114.226 Y149.402 E0.23253
G1 X113.723 Y149.398 E0.01498
G1 X119.235 Y143.886 E0.23221
G1 X118.724 Y143.890 E0.01521
G1 X113.220 Y149.394 E0.23189
G1 X112.717 Y149.390 E0.01498
G1 X118.214 Y143.894 E0.23157
G1 X117.703 Y143.897 E0.01521
G1 X112.214 Y149.386 E0.23125
G1 X111.711 Y149.383 E0.01498
G1 X117.193 Y143.901 E0.23093
G1 X116.682 Y143.905 E0.01521
G1 X111.209 Y149.379 E0.23061
G1 X110.706 Y149.375 E0.01498
G1 X116.172 Y143.909 E0.23029
G1 X115.662 Y143.913 E0.01521
G1 X110.203 Y149.371 E0.22997
G1 X109.700 Y149.368 E0.01498
G1 X115.151 Y143.917 E0.22965
G1 X114.641 Y143.920 E0.01521
G1 X109.197 Y149.364 E0.22933
G1 X108.694 Y149.360 E0.01498
G1 X114.130 Y143.924 E0.22901
G1 X113.620 Y143.928 E0.01521
G1 X108.191 Y149.356 E0.22869
G1 X108.107 Y149.356 E0.00250
G1 X108.107 Y148.933 E0.01258
G1 X113.109 Y143.932 E0.21072
G1 X112.599 Y143.936 E0.01521
G1 X108.107 Y148.427 E0.18921
G1 X108.107 Y147.920 E0.01509
G1 X112.088 Y143.939 E0.16770
G1 X111.578 Y143.943 E0.01521
G1 X108.107 Y147.414 E0.14620
G1 X108.107 Y146.907 E0.01509
G1 X111.067 Y143.947 E0.12469
G1 X110.557 Y143.951 E0.01521
G1 X108.107 Y146.400 E0.10318
G1 X108.107 Y145.894 E0.01509
G1 X110.046 Y143.955 E0.08168
G1 X109.536 Y143.959 E0.01521
G1 X108.107 Y145.387 E0.06017
G1 X108.107 Y144.880 E0.01509
G1 X109.025 Y143.962 E0.03867
G1 X108.515 Y143.966 E0.01521
G1 X107.947 Y144.534 E0.02393
M204 S1000
G1 F8640.000
G1 X108.515 Y143.966 E-0.18547
G1 X109.025 Y143.962 E-0.11788
G1 X108.107 Y144.880 E-0.29970
G1 X108.107 Y145.387 E-0.11699
G1 X108.230 Y145.265 E-0.03996
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X107.631 Y135.400
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y117.638 E0.60123
G1 X142.367 Y117.638 E1.17577
G1 X142.367 Y135.400 E0.60123
G1 X107.691 Y135.400 E1.17374
M204 S1000
G1 X107.224 Y135.807 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y117.231 E0.62879
G1 X142.774 Y117.231 E1.20333
G1 X142.774 Y135.807 E0.62879
G1 X107.284 Y135.807 E1.20129
M204 S1000
G1 X107.366 Y135.433 F10800.000
G1 F8640.000
G1 X107.273 Y132.516 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X141.598 Y135.276
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X142.045 Y122.489 E0.65058
G1 X142.045 Y117.960 E0.23031
G1 X141.758 Y117.960 E0.01458
G1 X141.160 Y135.078 E0.87096
G1 X140.715 Y135.078 E0.02262
G1 X141.313 Y117.960 E0.87096
G1 X140.869 Y117.960 E0.02262
G1 X140.271 Y135.078 E0.87096
G1 X139.826 Y135.078 E0.02262
G1 X140.424 Y117.960 E0.87096
G1 X139.979 Y117.960 E0.02262
G1 X139.381 Y135.078 E0.87096
G1 X138.936 Y135.078 E0.02262
G1 X139.534 Y117.960 E0.87096
G1 X139.089 Y117.960 E0.02262
G1 X138.491 Y135.078 E0.87096
G1 X138.046 Y135.078 E0.02262
G1 X138.644 Y117.960 E0.87096
G1 X138.199 Y117.960 E0.02262
G1 X137.601 Y135.078 E0.87096
G1 X137.156 Y135.078 E0.02262
G1 X137.754 Y117.960 E0.87096
G1 X137.310 Y117.960 E0.02262
G1 X136.712 Y135.078 E0.87096
G1 X136.267 Y135.078 E0.02262
G1 X136.865 Y117.960 E0.87096
G1 X136.420 Y117.960 E0.02262
G1 X135.822 Y135.078 E0.87096
G1 X135.377 Y135.078 E0.02262
G1 X135.975 Y117.960 E0.87096
G1 X135.530 Y117.960 E0.02262
G1 X134.932 Y135.078 E0.87096
G1 X134.487 Y135.078 E0.02262
G1 X135.085 Y117.960 E0.87096
G1 X134.640 Y117.960 E0.02262
G1 X134.042 Y135.078 E0.87096
G1 X133.597 Y135.078 E0.02262
G1 X134.195 Y117.960 E0.87096
G1 X133.750 Y117.960 E0.02262
G1 X133.153 Y135.078 E0.87096
G1 X132.708 Y135.078 E0.02262
G1 X133.306 Y117.960 E0.87096
G1 X132.861 Y117.960 E0.02262
G1 X132.263 Y135.078 E0.87096
G1 X131.818 Y135.078 E0.02262
G1 X132.416 Y117.960 E0.87096
G1 X131.971 Y117.960 E0.02262
G1 X131.373 Y135.078 E0.87096
G1 X130.928 Y135.078 E0.02262
G1 X131.526 Y117.960 E0.87096
G1 X131.081 Y117.960 E0.02262
G1 X130.483 Y135.078 E0.87096
M73 Q17 S90
G1 X130.038 Y135.078 E0.02262
G1 X130.636 Y117.960 E0.87096
G1 X130.191 Y117.960 E0.02262
G1 X129.593 Y135.078 E0.87096
G1 X129.149 Y135.078 E0.02262
G1 X129.747 Y117.960 E0.87096
G1 X129.302 Y117.960 E0.02262
G1 X128.704 Y135.078 E0.87096
G1 X128.259 Y135.078 E0.02262
G1 X128.857 Y117.960 E0.87096
G1 X128.412 Y117.960 E0.02262
G1 X127.814 Y135.078 E0.87096
G1 X127.369 Y135.078 E0.02262
G1 X127.967 Y117.960 E0.87096
G1 X127.522 Y117.960 E0.02262
G1 X126.924 Y135.078 E0.87096
G1 X126.479 Y135.078 E0.02262
G1 X127.077 Y117.960 E0.87096
M73 P17 R89
G1 X126.632 Y117.960 E0.02262
G1 X126.034 Y135.078 E0.87096
G1 X125.590 Y135.078 E0.02262
G1 X126.188 Y117.960 E0.87096
G1 X125.743 Y117.960 E0.02262
G1 X125.145 Y135.078 E0.87096
G1 X124.700 Y135.078 E0.02262
G1 X125.298 Y117.960 E0.87096
G1 X124.853 Y117.960 E0.02262
G1 X124.255 Y135.078 E0.87096
G1 X123.810 Y135.078 E0.02262
G1 X124.408 Y117.960 E0.87096
G1 X123.963 Y117.960 E0.02262
G1 X123.365 Y135.078 E0.87096
G1 X122.920 Y135.078 E0.02262
G1 X123.518 Y117.960 E0.87096
G1 X123.073 Y117.960 E0.02262
G1 X122.475 Y135.078 E0.87096
G1 X122.030 Y135.078 E0.02262
G1 X122.628 Y117.960 E0.87096
G1 X122.184 Y117.960 E0.02262
G1 X121.586 Y135.078 E0.87096
G1 X121.141 Y135.078 E0.02262
G1 X121.739 Y117.960 E0.87096
G1 X121.294 Y117.960 E0.02262
G1 X120.696 Y135.078 E0.87096
G1 X120.251 Y135.078 E0.02262
G1 X120.849 Y117.960 E0.87096
G1 X120.404 Y117.960 E0.02262
G1 X119.806 Y135.078 E0.87096
G1 X119.361 Y135.078 E0.02262
G1 X119.959 Y117.960 E0.87096
G1 X119.514 Y117.960 E0.02262
G1 X118.916 Y135.078 E0.87096
G1 X118.471 Y135.078 E0.02262
G1 X119.069 Y117.960 E0.87096
G1 X118.625 Y117.960 E0.02262
G1 X118.027 Y135.078 E0.87096
G1 X117.582 Y135.078 E0.02262
G1 X118.180 Y117.960 E0.87096
G1 X117.735 Y117.960 E0.02262
G1 X117.137 Y135.078 E0.87096
G1 X116.692 Y135.078 E0.02262
G1 X117.290 Y117.960 E0.87096
G1 X116.845 Y117.960 E0.02262
G1 X116.247 Y135.078 E0.87096
G1 X115.802 Y135.078 E0.02262
G1 X116.400 Y117.960 E0.87096
G1 X115.955 Y117.960 E0.02262
G1 X115.357 Y135.078 E0.87096
G1 X114.912 Y135.078 E0.02262
G1 X115.510 Y117.960 E0.87096
G1 X115.065 Y117.960 E0.02262
G1 X114.468 Y135.078 E0.87096
G1 X114.023 Y135.078 E0.02262
G1 X114.621 Y117.960 E0.87096
G1 X114.176 Y117.960 E0.02262
G1 X113.578 Y135.078 E0.87096
G1 X113.133 Y135.078 E0.02262
G1 X113.731 Y117.960 E0.87096
G1 X113.286 Y117.960 E0.02262
G1 X112.688 Y135.078 E0.87096
G1 X112.243 Y135.078 E0.02262
G1 X112.841 Y117.960 E0.87096
G1 X112.396 Y117.960 E0.02262
G1 X111.798 Y135.078 E0.87096
G1 X111.353 Y135.078 E0.02262
G1 X111.951 Y117.960 E0.87096
G1 X111.506 Y117.960 E0.02262
G1 X110.908 Y135.078 E0.87096
G1 X110.464 Y135.078 E0.02262
G1 X111.062 Y117.960 E0.87096
G1 X110.617 Y117.960 E0.02262
G1 X110.019 Y135.078 E0.87096
G1 X109.574 Y135.078 E0.02262
G1 X110.172 Y117.960 E0.87096
G1 X109.727 Y117.960 E0.02262
G1 X109.129 Y135.078 E0.87096
G1 X108.684 Y135.078 E0.02262
G1 X109.282 Y117.960 E0.87096
G1 X108.837 Y117.960 E0.02262
G1 X108.239 Y135.078 E0.87096
G1 X107.953 Y135.078 E0.01457
G1 X107.953 Y130.547 E0.23038
G1 X108.399 Y117.762 E0.65051
G1 F8640.000
G1 X108.284 Y121.051 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X69.927 Y110.036
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.108 E0.09911
G1 X179.663 Y107.108 E3.71443
G1 X179.663 Y107.442 E0.01131
G1 X79.931 Y109.741 E3.37670
G1 X69.987 Y110.034 E0.33674
M204 S1000
G1 X69.520 Y110.455 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.12708
G1 X180.070 Y106.701 E3.74199
G1 X180.070 Y107.840 E0.03855
G1 X79.942 Y110.148 E3.39013
G1 X69.580 Y110.454 E0.35088
M204 S1000
G1 X69.717 Y110.107 F10800.000
G1 F8640.000
G1 X69.527 Y107.162 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X70.875 Y107.230
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y107.873 E0.03085
G1 X70.232 Y108.450 E0.01961
G1 X71.269 Y107.413 E0.04979
G1 X71.847 Y107.413 E0.01961
G1 X70.232 Y109.028 E0.07752
G1 X70.232 Y109.605 E0.01961
G1 X72.424 Y107.413 E0.10526
G1 X73.002 Y107.413 E0.01961
G1 X70.708 Y109.708 E0.11017
G1 X71.303 Y109.690 E0.02022
G1 X73.579 Y107.413 E0.10933
G1 X74.157 Y107.413 E0.01961
G1 X71.898 Y109.673 E0.10849
G1 X72.493 Y109.655 E0.02022
G1 X74.735 Y107.413 E0.10765
G1 X75.312 Y107.413 E0.01961
G1 X73.088 Y109.637 E0.10681
G1 X73.683 Y109.620 E0.02022
G1 X75.890 Y107.413 E0.10596
G1 X76.467 Y107.413 E0.01961
G1 X74.278 Y109.602 E0.10512
G1 X74.873 Y109.585 E0.02022
G1 X77.045 Y107.413 E0.10428
G1 X77.622 Y107.413 E0.01961
G1 X75.468 Y109.567 E0.10344
G1 X76.063 Y109.550 E0.02022
G1 X78.200 Y107.413 E0.10260
G1 X78.777 Y107.413 E0.01961
G1 X76.658 Y109.532 E0.10176
G1 X77.254 Y109.515 E0.02022
G1 X79.355 Y107.413 E0.10092
G1 X79.932 Y107.413 E0.01961
G1 X77.849 Y109.497 E0.10007
G1 X78.444 Y109.480 E0.02022
G1 X80.510 Y107.413 E0.09923
G1 X81.088 Y107.413 E0.01961
G1 X79.039 Y109.462 E0.09839
G1 X79.634 Y109.445 E0.02022
G1 X81.665 Y107.413 E0.09755
G1 X82.243 Y107.413 E0.01961
G1 X80.227 Y109.429 E0.09680
G1 X80.818 Y109.416 E0.02008
G1 X82.820 Y107.413 E0.09615
G1 X83.398 Y107.413 E0.01961
G1 X81.409 Y109.402 E0.09549
G1 X82.000 Y109.388 E0.02008
G1 X83.975 Y107.413 E0.09484
G1 X84.553 Y107.413 E0.01961
G1 X82.592 Y109.375 E0.09419
G1 X83.183 Y109.361 E0.02008
G1 X85.130 Y107.413 E0.09353
G1 X85.708 Y107.413 E0.01961
G1 X83.774 Y109.347 E0.09288
G1 X84.365 Y109.334 E0.02008
G1 X86.286 Y107.413 E0.09222
G1 X86.863 Y107.413 E0.01961
G1 X84.956 Y109.320 E0.09157
G1 X85.548 Y109.307 E0.02008
G1 X87.441 Y107.413 E0.09091
G1 X88.018 Y107.413 E0.01961
G1 X86.139 Y109.293 E0.09026
G1 X86.730 Y109.279 E0.02008
G1 X88.596 Y107.413 E0.08960
G1 X89.173 Y107.413 E0.01961
G1 X87.321 Y109.266 E0.08895
G1 X87.912 Y109.252 E0.02008
G1 X89.751 Y107.413 E0.08830
G1 X90.328 Y107.413 E0.01961
G1 X88.503 Y109.238 E0.08764
G1 X89.095 Y109.225 E0.02008
G1 X90.906 Y107.413 E0.08699
G1 X91.483 Y107.413 E0.01961
G1 X89.686 Y109.211 E0.08633
G1 X90.277 Y109.198 E0.02008
G1 X92.061 Y107.413 E0.08568
G1 X92.639 Y107.413 E0.01961
G1 X90.868 Y109.184 E0.08502
G1 X91.459 Y109.170 E0.02008
G1 X93.216 Y107.413 E0.08437
G1 X93.794 Y107.413 E0.01961
G1 X92.050 Y109.157 E0.08371
G1 X92.642 Y109.143 E0.02008
G1 X94.371 Y107.413 E0.08306
G1 X94.949 Y107.413 E0.01961
G1 X93.233 Y109.129 E0.08240
G1 X93.824 Y109.116 E0.02008
G1 X95.526 Y107.413 E0.08175
G1 X96.104 Y107.413 E0.01961
G1 X94.415 Y109.102 E0.08110
G1 X95.006 Y109.088 E0.02008
G1 X96.681 Y107.413 E0.08044
G1 X97.259 Y107.413 E0.01961
G1 X95.598 Y109.075 E0.07979
G1 X96.189 Y109.061 E0.02008
G1 X97.836 Y107.413 E0.07913
G1 X98.414 Y107.413 E0.01961
G1 X96.780 Y109.048 E0.07848
G1 X97.371 Y109.034 E0.02008
G1 X98.992 Y107.413 E0.07782
G1 X99.569 Y107.413 E0.01961
G1 X97.962 Y109.020 E0.07717
G1 X98.553 Y109.007 E0.02008
G1 X100.147 Y107.413 E0.07651
G1 X100.724 Y107.413 E0.01961
G1 X99.145 Y108.993 E0.07586
G1 X99.736 Y108.979 E0.02008
G1 X101.302 Y107.413 E0.07521
G1 X101.879 Y107.413 E0.01961
G1 X100.327 Y108.966 E0.07455
G1 X100.918 Y108.952 E0.02008
G1 X102.457 Y107.413 E0.07390
G1 X103.034 Y107.413 E0.01961
G1 X101.509 Y108.939 E0.07324
G1 X102.100 Y108.925 E0.02008
G1 X103.612 Y107.413 E0.07259
G1 X104.190 Y107.413 E0.01961
G1 X102.692 Y108.911 E0.07193
G1 X103.283 Y108.898 E0.02008
G1 X104.767 Y107.413 E0.07128
G1 X105.345 Y107.413 E0.01961
G1 X103.874 Y108.884 E0.07062
G1 X104.465 Y108.870 E0.02008
G1 X105.922 Y107.413 E0.06997
G1 X106.500 Y107.413 E0.01961
G1 X105.056 Y108.857 E0.06931
G1 X105.648 Y108.843 E0.02008
G1 X107.077 Y107.413 E0.06866
G1 X107.655 Y107.413 E0.01961
G1 X106.239 Y108.830 E0.06801
G1 X106.830 Y108.816 E0.02008
G1 X108.232 Y107.413 E0.06735
G1 X108.810 Y107.413 E0.01961
G1 X107.421 Y108.802 E0.06670
G1 X108.012 Y108.789 E0.02008
G1 X109.387 Y107.413 E0.06604
G1 X109.965 Y107.413 E0.01961
G1 X108.603 Y108.775 E0.06539
G1 X109.195 Y108.761 E0.02008
G1 X110.543 Y107.413 E0.06473
G1 X111.120 Y107.413 E0.01961
G1 X109.786 Y108.748 E0.06408
G1 X110.377 Y108.734 E0.02008
G1 X111.698 Y107.413 E0.06342
G1 X112.275 Y107.413 E0.01961
G1 X110.968 Y108.721 E0.06277
G1 X111.559 Y108.707 E0.02008
G1 X112.853 Y107.413 E0.06212
G1 X113.430 Y107.413 E0.01961
G1 X112.151 Y108.693 E0.06146
G1 X112.742 Y108.680 E0.02008
G1 X114.008 Y107.413 E0.06081
G1 X114.585 Y107.413 E0.01961
G1 X113.333 Y108.666 E0.06015
G1 X113.924 Y108.652 E0.02008
G1 X115.163 Y107.413 E0.05950
G1 X115.741 Y107.413 E0.01961
G1 X114.515 Y108.639 E0.05884
G1 X115.106 Y108.625 E0.02008
G1 X116.318 Y107.413 E0.05819
G1 X116.896 Y107.413 E0.01961
G1 X115.698 Y108.611 E0.05753
G1 X116.289 Y108.598 E0.02008
G1 X117.473 Y107.413 E0.05688
G1 X118.051 Y107.413 E0.01961
G1 X116.880 Y108.584 E0.05623
G1 X117.471 Y108.571 E0.02008
G1 X118.628 Y107.413 E0.05557
G1 X119.206 Y107.413 E0.01961
G1 X118.062 Y108.557 E0.05492
G1 X118.653 Y108.543 E0.02008
G1 X119.783 Y107.413 E0.05426
G1 X120.361 Y107.413 E0.01961
G1 X119.245 Y108.530 E0.05361
G1 X119.836 Y108.516 E0.02008
G1 X120.938 Y107.413 E0.05295
G1 X121.516 Y107.413 E0.01961
G1 X120.427 Y108.502 E0.05230
G1 X121.018 Y108.489 E0.02008
G1 X122.094 Y107.413 E0.05164
G1 X122.671 Y107.413 E0.01961
G1 X121.609 Y108.475 E0.05099
G1 X122.201 Y108.462 E0.02008
G1 X123.249 Y107.413 E0.05033
G1 X123.826 Y107.413 E0.01961
G1 X122.792 Y108.448 E0.04968
G1 X123.383 Y108.434 E0.02008
G1 X124.404 Y107.413 E0.04903
G1 X124.981 Y107.413 E0.01961
G1 X123.974 Y108.421 E0.04837
G1 X124.565 Y108.407 E0.02008
G1 X125.559 Y107.413 E0.04772
G1 X126.136 Y107.413 E0.01961
G1 X125.156 Y108.393 E0.04706
G1 X125.748 Y108.380 E0.02008
G1 X126.714 Y107.413 E0.04641
G1 X127.292 Y107.413 E0.01961
G1 X126.339 Y108.366 E0.04575
G1 X126.930 Y108.353 E0.02008
G1 X127.869 Y107.413 E0.04510
G1 X128.447 Y107.413 E0.01961
G1 X127.521 Y108.339 E0.04444
G1 X128.112 Y108.325 E0.02008
G1 X129.024 Y107.413 E0.04379
G1 X129.602 Y107.413 E0.01961
G1 X128.703 Y108.312 E0.04314
G1 X129.295 Y108.298 E0.02008
G1 X130.179 Y107.413 E0.04248
G1 X130.757 Y107.413 E0.01961
G1 X129.886 Y108.284 E0.04183
G1 X130.477 Y108.271 E0.02008
G1 X131.334 Y107.413 E0.04117
G1 X131.912 Y107.413 E0.01961
G1 X131.068 Y108.257 E0.04052
G1 X131.659 Y108.244 E0.02008
G1 X132.489 Y107.413 E0.03986
G1 X133.067 Y107.413 E0.01961
G1 X132.251 Y108.230 E0.03921
G1 X132.842 Y108.216 E0.02008
G1 X133.645 Y107.413 E0.03855
G1 X134.222 Y107.413 E0.01961
G1 X133.433 Y108.203 E0.03790
G1 X134.024 Y108.189 E0.02008
G1 X134.800 Y107.413 E0.03724
G1 X135.377 Y107.413 E0.01961
G1 X134.615 Y108.175 E0.03659
G1 X135.206 Y108.162 E0.02008
G1 X135.955 Y107.413 E0.03594
G1 X136.532 Y107.413 E0.01961
G1 X135.798 Y108.148 E0.03528
G1 X136.389 Y108.134 E0.02008
G1 X137.110 Y107.413 E0.03463
G1 X137.687 Y107.413 E0.01961
G1 X136.980 Y108.121 E0.03397
G1 X137.571 Y108.107 E0.02008
G1 X138.265 Y107.413 E0.03332
G1 X138.842 Y107.413 E0.01961
G1 X138.162 Y108.094 E0.03266
G1 X138.754 Y108.080 E0.02008
G1 X139.420 Y107.413 E0.03201
G1 X139.998 Y107.413 E0.01961
G1 X139.345 Y108.066 E0.03135
G1 X139.936 Y108.053 E0.02008
G1 X140.575 Y107.413 E0.03070
G1 X141.153 Y107.413 E0.01961
G1 X140.527 Y108.039 E0.03005
G1 X141.118 Y108.025 E0.02008
G1 X141.730 Y107.413 E0.02939
G1 X142.308 Y107.413 E0.01961
G1 X141.709 Y108.012 E0.02874
G1 X142.301 Y107.998 E0.02008
G1 X142.885 Y107.413 E0.02808
G1 X143.463 Y107.413 E0.01961
G1 X142.892 Y107.985 E0.02743
G1 X143.483 Y107.971 E0.02008
G1 X144.040 Y107.413 E0.02677
G1 X144.618 Y107.413 E0.01961
G1 X144.074 Y107.957 E0.02612
G1 X144.665 Y107.944 E0.02008
G1 X145.196 Y107.413 E0.02546
G1 X145.773 Y107.413 E0.01961
G1 X145.256 Y107.930 E0.02481
G1 X145.848 Y107.916 E0.02008
G1 X146.351 Y107.413 E0.02415
G1 X146.928 Y107.413 E0.01961
G1 X146.439 Y107.903 E0.02350
G1 X147.030 Y107.889 E0.02008
G1 X147.506 Y107.413 E0.02285
G1 X148.083 Y107.413 E0.01961
G1 X147.621 Y107.876 E0.02219
G1 X148.212 Y107.862 E0.02008
G1 X148.661 Y107.413 E0.02154
G1 X149.238 Y107.413 E0.01961
G1 X148.804 Y107.848 E0.02088
G1 X149.395 Y107.835 E0.02008
G1 X149.816 Y107.413 E0.02023
G1 X150.393 Y107.413 E0.01961
G1 X149.986 Y107.821 E0.01957
M73 Q18 S89
G1 X150.577 Y107.807 E0.02008
G1 X150.971 Y107.413 E0.01892
G1 X151.549 Y107.413 E0.01961
G1 X151.168 Y107.794 E0.01826
G1 X151.759 Y107.780 E0.02008
G1 X152.126 Y107.413 E0.01761
G1 X152.704 Y107.413 E0.01961
G1 X152.351 Y107.767 E0.01696
G1 X152.942 Y107.753 E0.02008
G1 X153.281 Y107.413 E0.01630
G1 X153.859 Y107.413 E0.01961
G1 X153.533 Y107.739 E0.01565
G1 X154.124 Y107.726 E0.02008
G1 X154.436 Y107.413 E0.01499
G1 X155.014 Y107.413 E0.01961
G1 X154.715 Y107.712 E0.01434
G1 X155.307 Y107.698 E0.02008
G1 X155.591 Y107.413 E0.01368
G1 X156.169 Y107.413 E0.01961
G1 X155.898 Y107.685 E0.01303
G1 X156.489 Y107.671 E0.02008
G1 X156.747 Y107.413 E0.01237
G1 X157.324 Y107.413 E0.01961
G1 X157.080 Y107.657 E0.01172
G1 X157.671 Y107.644 E0.02008
G1 X157.902 Y107.413 E0.01107
G1 X158.479 Y107.413 E0.01961
G1 X158.075 Y107.818 E0.01942
M204 S1000
G1 F8640.000
G1 X158.479 Y107.413 E-0.13204
G1 X157.902 Y107.413 E-0.13336
G1 X157.671 Y107.644 E-0.07524
G1 X157.080 Y107.657 E-0.13654
G1 X157.324 Y107.413 E-0.07969
G1 X156.747 Y107.413 E-0.13336
G1 X156.533 Y107.627 E-0.06978
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X159.039 Y107.513
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.202 Y107.488 E0.07155
G1 X165.528 Y107.438 E0.10777
G1 X169.854 Y107.388 E0.07243
G1 X174.180 Y107.338 E0.03709
G1 F8640.000
G1 X170.889 Y107.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X179.663 Y98.332
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.440 Y99.104 E0.88800
G1 X69.927 Y99.104 E2.82681
G1 X69.927 Y95.426 E0.12451
G1 X179.663 Y95.426 E3.71443
M73 P18 R88
G1 X179.663 Y98.272 E0.09634
M204 S1000
G1 X180.070 Y98.727 F10800.000
M204 S800
G1 F1500.000
G1 X153.446 Y99.511 E0.90158
G1 X69.520 Y99.511 E2.84079
G1 X69.520 Y95.019 E0.15207
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y98.667 E0.12350
M204 S1000
G1 X179.670 Y98.730 F10800.000
G1 F8640.000
G1 X176.780 Y98.771 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X70.049 Y96.375
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.693 Y95.731 E0.03098
G1 X71.272 Y95.731 E0.01968
G1 X70.232 Y96.770 E0.05000
G1 X70.232 Y97.349 E0.01968
G1 X71.850 Y95.731 E0.07783
G1 X72.429 Y95.731 E0.01968
G1 X70.232 Y97.927 E0.10567
G1 X70.232 Y98.506 E0.01968
G1 X73.008 Y95.731 E0.13350
G1 X73.586 Y95.731 E0.01968
G1 X70.518 Y98.799 E0.14758
G1 X71.097 Y98.799 E0.01968
G1 X74.165 Y95.731 E0.14758
G1 X74.743 Y95.731 E0.01968
G1 X71.675 Y98.799 E0.14758
G1 X72.254 Y98.799 E0.01968
G1 X75.322 Y95.731 E0.14758
G1 X75.900 Y95.731 E0.01968
G1 X72.832 Y98.799 E0.14758
G1 X73.411 Y98.799 E0.01968
G1 X76.479 Y95.731 E0.14758
G1 X77.057 Y95.731 E0.01968
G1 X73.989 Y98.799 E0.14758
G1 X74.568 Y98.799 E0.01968
G1 X77.636 Y95.731 E0.14758
G1 X78.214 Y95.731 E0.01968
G1 X75.147 Y98.799 E0.14758
G1 X75.725 Y98.799 E0.01968
G1 X78.793 Y95.731 E0.14758
G1 X79.372 Y95.731 E0.01968
G1 X76.304 Y98.799 E0.14758
G1 X76.882 Y98.799 E0.01968
G1 X79.950 Y95.731 E0.14758
G1 X80.529 Y95.731 E0.01968
G1 X77.461 Y98.799 E0.14758
G1 X78.039 Y98.799 E0.01968
G1 X81.107 Y95.731 E0.14758
G1 X81.686 Y95.731 E0.01968
G1 X78.618 Y98.799 E0.14758
G1 X79.196 Y98.799 E0.01968
G1 X82.264 Y95.731 E0.14758
G1 X82.843 Y95.731 E0.01968
G1 X79.775 Y98.799 E0.14758
G1 X80.353 Y98.799 E0.01968
G1 X83.421 Y95.731 E0.14758
G1 X84.000 Y95.731 E0.01968
G1 X80.932 Y98.799 E0.14758
G1 X81.511 Y98.799 E0.01968
G1 X84.578 Y95.731 E0.14758
G1 X85.157 Y95.731 E0.01968
G1 X82.089 Y98.799 E0.14758
G1 X82.668 Y98.799 E0.01968
G1 X85.736 Y95.731 E0.14758
G1 X86.314 Y95.731 E0.01968
G1 X83.246 Y98.799 E0.14758
G1 X83.825 Y98.799 E0.01968
G1 X86.893 Y95.731 E0.14758
G1 X87.471 Y95.731 E0.01968
G1 X84.403 Y98.799 E0.14758
G1 X84.982 Y98.799 E0.01968
G1 X88.050 Y95.731 E0.14758
G1 X88.628 Y95.731 E0.01968
G1 X85.560 Y98.799 E0.14758
G1 X86.139 Y98.799 E0.01968
G1 X89.207 Y95.731 E0.14758
G1 X89.785 Y95.731 E0.01968
G1 X86.717 Y98.799 E0.14758
G1 X87.296 Y98.799 E0.01968
G1 X90.364 Y95.731 E0.14758
G1 X90.942 Y95.731 E0.01968
G1 X87.875 Y98.799 E0.14758
G1 X88.453 Y98.799 E0.01968
G1 X91.521 Y95.731 E0.14758
G1 X92.100 Y95.731 E0.01968
G1 X89.032 Y98.799 E0.14758
G1 X89.610 Y98.799 E0.01968
G1 X92.678 Y95.731 E0.14758
G1 X93.257 Y95.731 E0.01968
G1 X90.189 Y98.799 E0.14758
G1 X90.767 Y98.799 E0.01968
G1 X93.835 Y95.731 E0.14758
G1 X94.414 Y95.731 E0.01968
G1 X91.346 Y98.799 E0.14758
G1 X91.924 Y98.799 E0.01968
G1 X94.992 Y95.731 E0.14758
G1 X95.571 Y95.731 E0.01968
G1 X92.503 Y98.799 E0.14758
G1 X93.081 Y98.799 E0.01968
G1 X96.149 Y95.731 E0.14758
G1 X96.728 Y95.731 E0.01968
G1 X93.660 Y98.799 E0.14758
G1 X94.239 Y98.799 E0.01968
G1 X97.306 Y95.731 E0.14758
G1 X97.885 Y95.731 E0.01968
G1 X94.817 Y98.799 E0.14758
G1 X95.396 Y98.799 E0.01968
G1 X98.463 Y95.731 E0.14758
G1 X99.042 Y95.731 E0.01968
G1 X95.974 Y98.799 E0.14758
G1 X96.553 Y98.799 E0.01968
G1 X99.621 Y95.731 E0.14758
G1 X100.199 Y95.731 E0.01968
G1 X97.131 Y98.799 E0.14758
G1 X97.710 Y98.799 E0.01968
G1 X100.778 Y95.731 E0.14758
G1 X101.356 Y95.731 E0.01968
G1 X98.288 Y98.799 E0.14758
G1 X98.867 Y98.799 E0.01968
G1 X101.935 Y95.731 E0.14758
G1 X102.513 Y95.731 E0.01968
G1 X99.445 Y98.799 E0.14758
G1 X100.024 Y98.799 E0.01968
G1 X103.092 Y95.731 E0.14758
G1 X103.670 Y95.731 E0.01968
G1 X100.603 Y98.799 E0.14758
G1 X101.181 Y98.799 E0.01968
G1 X104.249 Y95.731 E0.14758
G1 X104.827 Y95.731 E0.01968
G1 X101.760 Y98.799 E0.14758
G1 X102.338 Y98.799 E0.01968
G1 X105.406 Y95.731 E0.14758
G1 X105.985 Y95.731 E0.01968
G1 X102.917 Y98.799 E0.14758
G1 X103.495 Y98.799 E0.01968
G1 X106.563 Y95.731 E0.14758
G1 X107.142 Y95.731 E0.01968
G1 X104.074 Y98.799 E0.14758
G1 X104.652 Y98.799 E0.01968
G1 X107.720 Y95.731 E0.14758
G1 X108.299 Y95.731 E0.01968
G1 X105.231 Y98.799 E0.14758
G1 X105.809 Y98.799 E0.01968
G1 X108.877 Y95.731 E0.14758
G1 X109.456 Y95.731 E0.01968
G1 X106.388 Y98.799 E0.14758
G1 X106.967 Y98.799 E0.01968
G1 X110.034 Y95.731 E0.14758
G1 X110.613 Y95.731 E0.01968
G1 X107.545 Y98.799 E0.14758
G1 X108.124 Y98.799 E0.01968
G1 X111.191 Y95.731 E0.14758
G1 X111.770 Y95.731 E0.01968
G1 X108.702 Y98.799 E0.14758
G1 X109.281 Y98.799 E0.01968
G1 X112.349 Y95.731 E0.14758
G1 X112.927 Y95.731 E0.01968
G1 X109.859 Y98.799 E0.14758
G1 X110.438 Y98.799 E0.01968
G1 X113.506 Y95.731 E0.14758
G1 X114.084 Y95.731 E0.01968
G1 X111.016 Y98.799 E0.14758
G1 X111.595 Y98.799 E0.01968
G1 X114.663 Y95.731 E0.14758
G1 X115.241 Y95.731 E0.01968
G1 X112.173 Y98.799 E0.14758
G1 X112.752 Y98.799 E0.01968
G1 X115.820 Y95.731 E0.14758
G1 X116.398 Y95.731 E0.01968
G1 X113.331 Y98.799 E0.14758
G1 X113.909 Y98.799 E0.01968
G1 X116.977 Y95.731 E0.14758
G1 X117.555 Y95.731 E0.01968
G1 X114.488 Y98.799 E0.14758
G1 X115.066 Y98.799 E0.01968
G1 X118.134 Y95.731 E0.14758
G1 X118.713 Y95.731 E0.01968
G1 X115.645 Y98.799 E0.14758
G1 X116.223 Y98.799 E0.01968
G1 X119.291 Y95.731 E0.14758
G1 X119.870 Y95.731 E0.01968
G1 X116.802 Y98.799 E0.14758
G1 X117.380 Y98.799 E0.01968
G1 X120.448 Y95.731 E0.14758
G1 X121.027 Y95.731 E0.01968
G1 X117.959 Y98.799 E0.14758
G1 X118.537 Y98.799 E0.01968
G1 X121.605 Y95.731 E0.14758
G1 X122.184 Y95.731 E0.01968
G1 X119.116 Y98.799 E0.14758
G1 X119.695 Y98.799 E0.01968
G1 X122.762 Y95.731 E0.14758
G1 X123.341 Y95.731 E0.01968
G1 X120.273 Y98.799 E0.14758
G1 X120.852 Y98.799 E0.01968
G1 X123.919 Y95.731 E0.14758
G1 X124.498 Y95.731 E0.01968
G1 X121.430 Y98.799 E0.14758
G1 X122.009 Y98.799 E0.01968
G1 X125.077 Y95.731 E0.14758
G1 X125.655 Y95.731 E0.01968
G1 X122.587 Y98.799 E0.14758
G1 X123.166 Y98.799 E0.01968
G1 X126.234 Y95.731 E0.14758
G1 X126.812 Y95.731 E0.01968
G1 X123.744 Y98.799 E0.14758
G1 X124.323 Y98.799 E0.01968
G1 X127.391 Y95.731 E0.14758
G1 X127.969 Y95.731 E0.01968
G1 X124.901 Y98.799 E0.14758
G1 X125.480 Y98.799 E0.01968
G1 X128.548 Y95.731 E0.14758
G1 X129.126 Y95.731 E0.01968
G1 X126.059 Y98.799 E0.14758
G1 X126.637 Y98.799 E0.01968
G1 X129.705 Y95.731 E0.14758
G1 X130.283 Y95.731 E0.01968
G1 X127.216 Y98.799 E0.14758
G1 X127.794 Y98.799 E0.01968
G1 X130.862 Y95.731 E0.14758
G1 X131.441 Y95.731 E0.01968
G1 X128.373 Y98.799 E0.14758
G1 X128.951 Y98.799 E0.01968
G1 X132.019 Y95.731 E0.14758
G1 X132.598 Y95.731 E0.01968
G1 X129.530 Y98.799 E0.14758
G1 X130.108 Y98.799 E0.01968
G1 X133.176 Y95.731 E0.14758
G1 X133.755 Y95.731 E0.01968
G1 X130.687 Y98.799 E0.14758
G1 X131.265 Y98.799 E0.01968
G1 X134.333 Y95.731 E0.14758
G1 X134.912 Y95.731 E0.01968
G1 X131.844 Y98.799 E0.14758
G1 X132.423 Y98.799 E0.01968
G1 X135.490 Y95.731 E0.14758
G1 X136.069 Y95.731 E0.01968
G1 X133.001 Y98.799 E0.14758
G1 X133.580 Y98.799 E0.01968
G1 X136.647 Y95.731 E0.14758
G1 X137.226 Y95.731 E0.01968
G1 X134.158 Y98.799 E0.14758
G1 X134.737 Y98.799 E0.01968
G1 X137.805 Y95.731 E0.14758
G1 X138.383 Y95.731 E0.01968
G1 X135.315 Y98.799 E0.14758
G1 X135.894 Y98.799 E0.01968
G1 X138.962 Y95.731 E0.14758
G1 X139.540 Y95.731 E0.01968
G1 X136.472 Y98.799 E0.14758
G1 X137.051 Y98.799 E0.01968
G1 X140.119 Y95.731 E0.14758
G1 X140.697 Y95.731 E0.01968
G1 X137.629 Y98.799 E0.14758
G1 X138.208 Y98.799 E0.01968
G1 X141.276 Y95.731 E0.14758
G1 X141.854 Y95.731 E0.01968
G1 X138.787 Y98.799 E0.14758
G1 X139.365 Y98.799 E0.01968
G1 X142.433 Y95.731 E0.14758
G1 X143.011 Y95.731 E0.01968
G1 X139.944 Y98.799 E0.14758
G1 X140.522 Y98.799 E0.01968
G1 X143.590 Y95.731 E0.14758
G1 X144.169 Y95.731 E0.01968
G1 X141.101 Y98.799 E0.14758
G1 X141.679 Y98.799 E0.01968
G1 X144.747 Y95.731 E0.14758
G1 X145.326 Y95.731 E0.01968
G1 X142.258 Y98.799 E0.14758
G1 X142.836 Y98.799 E0.01968
G1 X145.904 Y95.731 E0.14758
G1 X146.483 Y95.731 E0.01968
G1 X143.415 Y98.799 E0.14758
G1 X143.993 Y98.799 E0.01968
G1 X147.061 Y95.731 E0.14758
G1 X147.640 Y95.731 E0.01968
G1 X144.572 Y98.799 E0.14758
G1 X145.151 Y98.799 E0.01968
G1 X148.218 Y95.731 E0.14758
G1 X148.797 Y95.731 E0.01968
G1 X145.729 Y98.799 E0.14758
G1 X146.308 Y98.799 E0.01968
G1 X149.375 Y95.731 E0.14758
G1 X149.954 Y95.731 E0.01968
G1 X146.886 Y98.799 E0.14758
G1 X147.465 Y98.799 E0.01968
G1 X150.533 Y95.731 E0.14758
G1 X151.111 Y95.731 E0.01968
G1 X148.043 Y98.799 E0.14758
G1 X148.622 Y98.799 E0.01968
G1 X151.690 Y95.731 E0.14758
G1 X152.268 Y95.731 E0.01968
G1 X149.200 Y98.799 E0.14758
G1 X149.779 Y98.799 E0.01968
G1 X152.847 Y95.731 E0.14758
G1 X153.425 Y95.731 E0.01968
G1 X150.357 Y98.799 E0.14758
G1 X150.936 Y98.799 E0.01968
G1 X154.004 Y95.731 E0.14758
G1 X154.582 Y95.731 E0.01968
G1 X151.514 Y98.799 E0.14758
G1 X152.093 Y98.799 E0.01968
G1 X155.161 Y95.731 E0.14758
G1 X155.739 Y95.731 E0.01968
G1 X152.672 Y98.799 E0.14758
G1 X153.250 Y98.799 E0.01968
G1 X156.318 Y95.731 E0.14758
G1 X156.897 Y95.731 E0.01968
G1 X153.841 Y98.787 E0.14701
G1 X154.437 Y98.769 E0.02029
G1 X157.475 Y95.731 E0.14616
G1 X158.054 Y95.731 E0.01968
G1 X155.033 Y98.752 E0.14532
G1 X155.629 Y98.734 E0.02029
G1 X158.632 Y95.731 E0.14448
G1 X159.211 Y95.731 E0.01968
G1 X156.225 Y98.717 E0.14363
G1 X156.821 Y98.699 E0.02029
G1 X159.789 Y95.731 E0.14279
G1 X160.368 Y95.731 E0.01968
G1 X157.417 Y98.682 E0.14194
G1 X158.013 Y98.664 E0.02029
G1 X160.946 Y95.731 E0.14110
G1 X161.525 Y95.731 E0.01968
G1 X158.609 Y98.646 E0.14025
G1 X159.206 Y98.629 E0.02029
G1 X162.103 Y95.731 E0.13941
G1 X162.682 Y95.731 E0.01968
G1 X159.802 Y98.611 E0.13856
G1 X160.398 Y98.594 E0.02029
G1 X163.261 Y95.731 E0.13772
G1 X163.839 Y95.731 E0.01968
G1 X160.994 Y98.576 E0.13688
G1 X161.590 Y98.559 E0.02029
G1 X164.418 Y95.731 E0.13603
G1 X164.996 Y95.731 E0.01968
G1 X162.186 Y98.541 E0.13519
G1 X162.782 Y98.524 E0.02029
G1 X165.575 Y95.731 E0.13434
G1 X166.153 Y95.731 E0.01968
G1 X163.378 Y98.506 E0.13350
G1 X163.974 Y98.488 E0.02029
G1 X166.732 Y95.731 E0.13265
G1 X167.310 Y95.731 E0.01968
G1 X164.570 Y98.471 E0.13181
G1 X165.167 Y98.453 E0.02029
G1 X167.889 Y95.731 E0.13096
G1 X168.467 Y95.731 E0.01968
G1 X165.763 Y98.436 E0.13012
G1 X166.359 Y98.418 E0.02029
G1 X169.046 Y95.731 E0.12927
G1 X169.625 Y95.731 E0.01968
G1 X166.955 Y98.401 E0.12843
G1 X167.551 Y98.383 E0.02029
G1 X170.203 Y95.731 E0.12759
G1 X170.782 Y95.731 E0.01968
G1 X168.147 Y98.366 E0.12674
G1 X168.743 Y98.348 E0.02029
G1 X171.360 Y95.731 E0.12590
G1 X171.939 Y95.731 E0.01968
G1 X169.339 Y98.330 E0.12505
G1 X169.935 Y98.313 E0.02029
G1 X172.517 Y95.731 E0.12421
G1 X173.096 Y95.731 E0.01968
G1 X170.531 Y98.295 E0.12336
G1 X171.128 Y98.278 E0.02029
G1 X173.674 Y95.731 E0.12252
G1 X174.253 Y95.731 E0.01968
G1 X171.724 Y98.260 E0.12167
G1 X172.320 Y98.243 E0.02029
G1 X174.831 Y95.731 E0.12083
G1 X175.410 Y95.731 E0.01968
G1 X172.916 Y98.225 E0.11999
G1 X173.512 Y98.208 E0.02029
G1 X175.989 Y95.731 E0.11914
G1 X176.567 Y95.731 E0.01968
G1 X174.108 Y98.190 E0.11830
G1 X174.704 Y98.172 E0.02029
G1 X177.146 Y95.731 E0.11745
G1 X177.724 Y95.731 E0.01968
G1 X175.300 Y98.155 E0.11661
G1 X175.896 Y98.137 E0.02029
G1 X178.303 Y95.731 E0.11576
G1 X178.881 Y95.731 E0.01968
G1 X176.492 Y98.120 E0.11492
G1 X177.089 Y98.102 E0.02029
G1 X179.358 Y95.833 E0.10916
G1 X179.358 Y96.412 E0.01968
G1 X177.685 Y98.085 E0.08049
G1 X178.281 Y98.067 E0.02029
G1 X179.358 Y96.990 E0.05181
G1 X179.358 Y97.569 E0.01968
G1 X178.688 Y98.238 E0.03222
M204 S1000
G1 F8640.000
G1 X179.358 Y97.569 E-0.21869
G1 X179.358 Y96.990 E-0.13359
G1 X178.281 Y98.067 E-0.35168
G1 X178.038 Y98.074 E-0.05604
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X142.163 Y88.083
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y88.083 E1.17577
G1 X107.427 Y75.276 E0.43351
G1 X142.163 Y75.276 E1.17577
G1 X142.163 Y88.023 E0.43148
M204 S1000
G1 X142.570 Y88.490 F10800.000
M204 S800
G1 F1500.000
G1 X107.020 Y88.490 E1.20333
G1 X107.020 Y74.868 E0.46107
G1 X142.570 Y74.868 E1.20333
G1 X142.570 Y88.430 E0.45904
M204 S1000
G1 X142.173 Y88.441 F10800.000
G1 F8640.000
G1 X139.279 Y88.436 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X107.751 Y87.959
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X107.749 Y75.597 E0.62445
G1 X108.148 Y75.597 E0.02016
G1 X108.193 Y87.761 E0.61446
G1 X108.636 Y87.761 E0.02239
G1 X108.591 Y75.597 E0.61446
G1 X109.035 Y75.597 E0.02239
G1 X109.080 Y87.761 E0.61446
G1 X109.523 Y87.761 E0.02239
G1 X109.478 Y75.597 E0.61446
G1 X109.921 Y75.597 E0.02239
G1 X109.966 Y87.761 E0.61446
G1 X110.410 Y87.761 E0.02239
G1 X110.365 Y75.597 E0.61446
G1 X110.808 Y75.597 E0.02239
G1 X110.853 Y87.761 E0.61446
G1 X111.296 Y87.761 E0.02239
G1 X111.251 Y75.597 E0.61446
G1 X111.695 Y75.597 E0.02239
G1 X111.740 Y87.761 E0.61446
G1 X112.183 Y87.761 E0.02239
G1 X112.138 Y75.597 E0.61446
G1 X112.581 Y75.597 E0.02239
G1 X112.626 Y87.761 E0.61446
G1 X113.070 Y87.761 E0.02239
G1 X113.024 Y75.597 E0.61446
G1 X113.468 Y75.597 E0.02239
G1 X113.513 Y87.761 E0.61446
G1 X113.956 Y87.761 E0.02239
G1 X113.911 Y75.597 E0.61446
G1 X114.354 Y75.597 E0.02239
G1 X114.400 Y87.761 E0.61446
G1 X114.843 Y87.761 E0.02239
G1 X114.798 Y75.597 E0.61446
G1 X115.241 Y75.597 E0.02239
G1 X115.286 Y87.761 E0.61446
G1 X115.730 Y87.761 E0.02239
G1 X115.684 Y75.597 E0.61446
M73 Q19 S88
G1 X116.128 Y75.597 E0.02239
G1 X116.173 Y87.761 E0.61446
G1 X116.616 Y87.761 E0.02239
G1 X116.571 Y75.597 E0.61446
G1 X117.014 Y75.597 E0.02239
G1 X117.060 Y87.761 E0.61446
G1 X117.503 Y87.761 E0.02239
G1 X117.458 Y75.597 E0.61446
G1 X117.901 Y75.597 E0.02239
G1 X117.946 Y87.761 E0.61446
G1 X118.389 Y87.761 E0.02239
G1 X118.344 Y75.597 E0.61446
G1 X118.788 Y75.597 E0.02239
G1 X118.833 Y87.761 E0.61446
G1 X119.276 Y87.761 E0.02239
G1 X119.231 Y75.597 E0.61446
G1 X119.674 Y75.597 E0.02239
G1 X119.719 Y87.761 E0.61446
G1 X120.163 Y87.761 E0.02239
G1 X120.118 Y75.597 E0.61446
G1 X120.561 Y75.597 E0.02239
G1 X120.606 Y87.761 E0.61446
G1 X121.049 Y87.761 E0.02239
G1 X121.004 Y75.597 E0.61446
G1 X121.448 Y75.597 E0.02239
G1 X121.493 Y87.761 E0.61446
G1 X121.936 Y87.761 E0.02239
G1 X121.891 Y75.597 E0.61446
G1 X122.334 Y75.597 E0.02239
G1 X122.379 Y87.761 E0.61446
G1 X122.823 Y87.761 E0.02239
G1 X122.778 Y75.597 E0.61446
G1 X123.221 Y75.597 E0.02239
G1 X123.266 Y87.761 E0.61446
G1 X123.709 Y87.761 E0.02239
G1 X123.664 Y75.597 E0.61446
M73 P19 R87
G1 X124.107 Y75.597 E0.02239
G1 X124.153 Y87.761 E0.61446
G1 X124.596 Y87.761 E0.02239
G1 X124.551 Y75.597 E0.61446
G1 X124.994 Y75.597 E0.02239
G1 X125.039 Y87.761 E0.61446
G1 X125.483 Y87.761 E0.02239
G1 X125.437 Y75.597 E0.61446
G1 X125.881 Y75.597 E0.02239
G1 X125.926 Y87.761 E0.61446
G1 X126.369 Y87.761 E0.02239
G1 X126.324 Y75.597 E0.61446
G1 X126.767 Y75.597 E0.02239
G1 X126.813 Y87.761 E0.61446
G1 X127.256 Y87.761 E0.02239
G1 X127.211 Y75.597 E0.61446
G1 X127.654 Y75.597 E0.02239
G1 X127.699 Y87.761 E0.61446
G1 X128.143 Y87.761 E0.02239
G1 X128.097 Y75.597 E0.61446
G1 X128.541 Y75.597 E0.02239
G1 X128.586 Y87.761 E0.61446
G1 X129.029 Y87.761 E0.02239
G1 X128.984 Y75.597 E0.61446
G1 X129.427 Y75.597 E0.02239
G1 X129.473 Y87.761 E0.61446
G1 X129.916 Y87.761 E0.02239
G1 X129.871 Y75.597 E0.61446
G1 X130.314 Y75.597 E0.02239
G1 X130.359 Y87.761 E0.61446
G1 X130.802 Y87.761 E0.02239
G1 X130.757 Y75.597 E0.61446
G1 X131.201 Y75.597 E0.02239
G1 X131.246 Y87.761 E0.61446
G1 X131.689 Y87.761 E0.02239
G1 X131.644 Y75.597 E0.61446
G1 X132.087 Y75.597 E0.02239
G1 X132.132 Y87.761 E0.61446
G1 X132.576 Y87.761 E0.02239
G1 X132.531 Y75.597 E0.61446
G1 X132.974 Y75.597 E0.02239
G1 X133.019 Y87.761 E0.61446
G1 X133.462 Y87.761 E0.02239
G1 X133.417 Y75.597 E0.61446
G1 X133.861 Y75.597 E0.02239
G1 X133.906 Y87.761 E0.61446
G1 X134.349 Y87.761 E0.02239
G1 X134.304 Y75.597 E0.61446
G1 X134.747 Y75.597 E0.02239
G1 X134.792 Y87.761 E0.61446
G1 X135.236 Y87.761 E0.02239
G1 X135.191 Y75.597 E0.61446
G1 X135.634 Y75.597 E0.02239
G1 X135.679 Y87.761 E0.61446
G1 X136.122 Y87.761 E0.02239
G1 X136.077 Y75.597 E0.61446
G1 X136.520 Y75.597 E0.02239
G1 X136.566 Y87.761 E0.61446
G1 X137.009 Y87.761 E0.02239
G1 X136.964 Y75.597 E0.61446
G1 X137.407 Y75.597 E0.02239
G1 X137.452 Y87.761 E0.61446
G1 X137.896 Y87.761 E0.02239
G1 X137.850 Y75.597 E0.61446
G1 X138.294 Y75.597 E0.02239
G1 X138.339 Y87.761 E0.61446
G1 X138.782 Y87.761 E0.02239
G1 X138.737 Y75.597 E0.61446
G1 X139.180 Y75.597 E0.02239
G1 X139.226 Y87.761 E0.61446
G1 X139.669 Y87.761 E0.02239
G1 X139.624 Y75.597 E0.61446
G1 X140.067 Y75.597 E0.02239
G1 X140.112 Y87.761 E0.61446
G1 X140.556 Y87.761 E0.02239
G1 X140.510 Y75.597 E0.61446
G1 X140.954 Y75.597 E0.02239
G1 X140.999 Y87.761 E0.61446
G1 X141.442 Y87.761 E0.02239
G1 X141.397 Y75.597 E0.61446
G1 X141.840 Y75.597 E0.02239
G1 X141.886 Y87.959 E0.62445
G1 F8640.000
G1 X141.874 Y84.668 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X142.525 Y67.187
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.788 Y66.933 E1.17583
G1 X107.788 Y60.441 E0.21974
G1 X142.525 Y60.187 E1.17584
G1 X142.525 Y67.127 E0.23491
M204 S1000
G1 X142.932 Y67.127 F10800.000
M204 S800
G1 F1500.000
G1 X142.932 Y67.597 E0.01591
G1 X107.381 Y67.337 E1.20339
G1 X107.381 Y60.037 E0.24710
G1 X142.932 Y59.777 E1.20339
G1 X142.932 Y67.067 E0.24676
M204 S1000
G1 X142.710 Y67.460 F10800.000
G1 F8640.000
G1 X142.932 Y67.597 E-0.12239
G1 X140.171 Y67.577 E-0.63761
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X108.638 Y60.555
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.068 Y61.124 E0.02402
G1 X108.068 Y61.631 E0.01512
G1 X108.987 Y60.713 E0.03874
G1 X109.498 Y60.709 E0.01523
G1 X108.068 Y62.139 E0.06028
G1 X108.068 Y62.646 E0.01512
G1 X110.009 Y60.705 E0.08182
G1 X110.519 Y60.702 E0.01523
G1 X108.068 Y63.153 E0.10336
G1 X108.068 Y63.660 E0.01512
G1 X111.030 Y60.698 E0.12490
G1 X111.541 Y60.694 E0.01523
G1 X108.068 Y64.167 E0.14644
G1 X108.068 Y64.674 E0.01512
G1 X112.052 Y60.690 E0.16798
G1 X112.563 Y60.687 E0.01523
G1 X108.068 Y65.181 E0.18952
G1 X108.068 Y65.688 E0.01512
G1 X113.074 Y60.683 E0.21106
G1 X113.584 Y60.679 E0.01523
G1 X108.068 Y66.195 E0.23260
G1 X108.068 Y66.655 E0.01370
G1 X108.116 Y66.655 E0.00141
G1 X114.095 Y60.675 E0.25214
G1 X114.606 Y60.672 E0.01523
G1 X108.619 Y66.659 E0.25246
G1 X109.122 Y66.662 E0.01501
G1 X115.117 Y60.668 E0.25277
G1 X115.628 Y60.664 E0.01523
G1 X109.626 Y66.666 E0.25308
G1 X110.129 Y66.670 E0.01501
G1 X116.139 Y60.660 E0.25339
G1 X116.650 Y60.657 E0.01523
G1 X110.633 Y66.674 E0.25371
G1 X111.136 Y66.677 E0.01501
G1 X117.160 Y60.653 E0.25402
G1 X117.671 Y60.649 E0.01523
G1 X111.640 Y66.681 E0.25433
G1 X112.143 Y66.685 E0.01501
G1 X118.182 Y60.645 E0.25464
G1 X118.693 Y60.642 E0.01523
G1 X112.646 Y66.688 E0.25496
G1 X113.150 Y66.692 E0.01501
G1 X119.204 Y60.638 E0.25527
G1 X119.715 Y60.634 E0.01523
G1 X113.653 Y66.696 E0.25558
G1 X114.157 Y66.699 E0.01501
G1 X120.225 Y60.631 E0.25590
G1 X120.736 Y60.627 E0.01523
G1 X114.660 Y66.703 E0.25621
G1 X115.164 Y66.707 E0.01501
G1 X121.247 Y60.623 E0.25652
G1 X121.758 Y60.619 E0.01523
G1 X115.667 Y66.710 E0.25683
G1 X116.170 Y66.714 E0.01501
G1 X122.269 Y60.616 E0.25715
G1 X122.780 Y60.612 E0.01523
G1 X116.674 Y66.718 E0.25746
G1 X117.177 Y66.721 E0.01501
G1 X123.290 Y60.608 E0.25777
G1 X123.801 Y60.604 E0.01523
G1 X117.681 Y66.725 E0.25808
G1 X118.184 Y66.729 E0.01501
G1 X124.312 Y60.601 E0.25840
G1 X124.823 Y60.597 E0.01523
G1 X118.687 Y66.732 E0.25871
G1 X119.191 Y66.736 E0.01501
G1 X125.334 Y60.593 E0.25902
G1 X125.845 Y60.589 E0.01523
G1 X119.694 Y66.740 E0.25934
G1 X120.198 Y66.743 E0.01501
G1 X126.356 Y60.586 E0.25965
G1 X126.866 Y60.582 E0.01523
G1 X120.701 Y66.747 E0.25996
G1 X121.205 Y66.751 E0.01501
G1 X127.377 Y60.578 E0.26027
G1 X127.888 Y60.575 E0.01523
G1 X121.708 Y66.755 E0.26059
G1 X122.211 Y66.758 E0.01501
G1 X128.399 Y60.571 E0.26090
G1 X128.910 Y60.567 E0.01523
G1 X122.715 Y66.762 E0.26121
G1 X123.218 Y66.766 E0.01501
G1 X129.421 Y60.563 E0.26153
G1 X129.931 Y60.560 E0.01523
G1 X123.722 Y66.769 E0.26184
G1 X124.225 Y66.773 E0.01501
G1 X130.442 Y60.556 E0.26215
G1 X130.953 Y60.552 E0.01523
G1 X124.729 Y66.777 E0.26246
G1 X125.232 Y66.780 E0.01501
G1 X131.464 Y60.548 E0.26278
G1 X131.975 Y60.545 E0.01523
G1 X125.735 Y66.784 E0.26309
G1 X126.239 Y66.788 E0.01501
G1 X132.486 Y60.541 E0.26340
G1 X132.996 Y60.537 E0.01523
G1 X126.742 Y66.791 E0.26371
G1 X127.246 Y66.795 E0.01501
G1 X133.507 Y60.533 E0.26403
G1 X134.018 Y60.530 E0.01523
G1 X127.749 Y66.799 E0.26434
G1 X128.253 Y66.802 E0.01501
G1 X134.529 Y60.526 E0.26465
G1 X135.040 Y60.522 E0.01523
G1 X128.756 Y66.806 E0.26497
G1 X129.259 Y66.810 E0.01501
G1 X135.551 Y60.518 E0.26528
G1 X136.062 Y60.515 E0.01523
G1 X129.763 Y66.813 E0.26559
G1 X130.266 Y66.817 E0.01501
G1 X136.572 Y60.511 E0.26590
G1 X137.083 Y60.507 E0.01523
G1 X130.770 Y66.821 E0.26622
G1 X131.273 Y66.824 E0.01501
G1 X137.594 Y60.504 E0.26653
G1 X138.105 Y60.500 E0.01523
G1 X131.777 Y66.828 E0.26684
G1 X132.280 Y66.832 E0.01501
G1 X138.616 Y60.496 E0.26715
G1 X139.127 Y60.492 E0.01523
G1 X132.783 Y66.836 E0.26747
G1 X133.287 Y66.839 E0.01501
G1 X139.637 Y60.489 E0.26778
G1 X140.148 Y60.485 E0.01523
G1 X133.790 Y66.843 E0.26809
G1 X134.294 Y66.847 E0.01501
G1 X140.659 Y60.481 E0.26841
G1 X141.170 Y60.477 E0.01523
G1 X134.797 Y66.850 E0.26872
G1 X135.301 Y66.854 E0.01501
G1 X141.681 Y60.474 E0.26903
G1 X142.192 Y60.470 E0.01523
G1 X135.804 Y66.858 E0.26934
G1 X136.307 Y66.861 E0.01501
G1 X142.245 Y60.924 E0.25035
G1 X142.245 Y61.431 E0.01512
G1 X136.811 Y66.865 E0.22912
G1 X137.314 Y66.869 E0.01501
G1 X142.245 Y61.938 E0.20789
G1 X142.245 Y62.445 E0.01512
G1 X137.818 Y66.872 E0.18666
G1 X138.321 Y66.876 E0.01501
G1 X142.245 Y62.953 E0.16544
G1 X142.245 Y63.460 E0.01512
G1 X138.824 Y66.880 E0.14421
G1 X139.328 Y66.883 E0.01501
G1 X142.245 Y63.967 E0.12298
G1 X142.244 Y64.474 E0.01512
G1 X139.831 Y66.887 E0.10175
G1 X140.335 Y66.891 E0.01501
G1 X142.244 Y64.981 E0.08053
G1 X142.244 Y65.488 E0.01512
G1 X140.838 Y66.894 E0.05930
G1 X141.342 Y66.898 E0.01501
G1 X142.244 Y65.995 E0.03807
G1 X142.244 Y66.502 E0.01512
G1 X141.686 Y67.061 E0.02357
M204 S1000
G1 F8640.000
G1 X142.244 Y66.502 E-0.18252
G1 X142.244 Y65.995 E-0.11709
G1 X141.342 Y66.898 E-0.29483
G1 X140.838 Y66.894 E-0.11625
G1 X140.989 Y66.743 E-0.04931
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X149.472 Y82.584
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.208 Y82.306 E1.17584
G1 X184.208 Y87.697 E0.18248
G1 X149.472 Y87.419 E1.17584
G1 X149.472 Y82.644 E0.16165
M204 S1000
G1 X149.064 Y82.644 F10800.000
M204 S800
G1 F1500.000
G1 X149.064 Y82.180 E0.01570
G1 X184.615 Y81.896 E1.20340
G1 X184.615 Y88.107 E0.21026
G1 X149.064 Y87.823 E1.20339
G1 X149.064 Y82.704 E0.17329
M204 S1000
G1 X149.282 Y82.308 F10800.000
G1 F8640.000
G1 X149.064 Y82.180 E-0.12096
G1 X151.832 Y82.158 E-0.63904
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X183.372 Y87.571
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.928 Y87.014 E0.02339
G1 X183.928 Y86.509 E0.01503
G1 X183.029 Y87.407 E0.03778
G1 X182.528 Y87.403 E0.01492
G1 X183.928 Y86.003 E0.05888
G1 X183.928 Y85.497 E0.01503
G1 X182.026 Y87.399 E0.07997
G1 X181.524 Y87.395 E0.01492
G1 X183.928 Y84.992 E0.10106
G1 X183.928 Y84.486 E0.01503
G1 X181.023 Y87.391 E0.12216
G1 X180.521 Y87.387 E0.01492
G1 X183.928 Y83.980 E0.14325
G1 X183.928 Y83.475 E0.01503
G1 X180.019 Y87.383 E0.16435
G1 X179.518 Y87.379 E0.01492
G1 X183.928 Y82.969 E0.18544
G1 X183.928 Y82.589 E0.01131
G1 X183.802 Y82.590 E0.00376
G1 X179.016 Y87.375 E0.20122
M73 Q20 S87
G1 X178.514 Y87.371 E0.01492
G1 X183.292 Y82.594 E0.20088
G1 X182.782 Y82.598 E0.01516
G1 X178.013 Y87.367 E0.20054
G1 X177.511 Y87.363 E0.01492
G1 X182.272 Y82.602 E0.20020
G1 X181.763 Y82.606 E0.01516
G1 X177.009 Y87.359 E0.19986
G1 X176.508 Y87.355 E0.01492
G1 X181.253 Y82.610 E0.19952
G1 X180.743 Y82.614 E0.01516
G1 X176.006 Y87.351 E0.19918
G1 X175.504 Y87.347 E0.01492
G1 X180.233 Y82.618 E0.19884
G1 X179.724 Y82.622 E0.01516
G1 X175.003 Y87.343 E0.19850
G1 X174.501 Y87.339 E0.01492
G1 X179.214 Y82.626 E0.19816
G1 X178.704 Y82.630 E0.01516
G1 X173.999 Y87.335 E0.19782
G1 X173.498 Y87.331 E0.01492
G1 X178.194 Y82.634 E0.19748
G1 X177.685 Y82.639 E0.01516
G1 X172.996 Y87.327 E0.19714
G1 X172.494 Y87.323 E0.01492
G1 X177.175 Y82.643 E0.19680
G1 X176.665 Y82.647 E0.01516
G1 X171.993 Y87.319 E0.19646
G1 X171.491 Y87.315 E0.01492
G1 X176.155 Y82.651 E0.19612
G1 X175.646 Y82.655 E0.01516
G1 X170.989 Y87.311 E0.19578
G1 X170.488 Y87.307 E0.01492
G1 X175.136 Y82.659 E0.19544
G1 X174.626 Y82.663 E0.01516
G1 X169.986 Y87.303 E0.19510
G1 X169.484 Y87.299 E0.01492
G1 X174.116 Y82.667 E0.19476
G1 X173.607 Y82.671 E0.01516
G1 X168.983 Y87.295 E0.19442
G1 X168.481 Y87.291 E0.01492
G1 X173.097 Y82.675 E0.19408
G1 X172.587 Y82.679 E0.01516
G1 X167.979 Y87.287 E0.19374
G1 X167.478 Y87.283 E0.01492
G1 X172.077 Y82.683 E0.19340
G1 X171.568 Y82.687 E0.01516
G1 X166.976 Y87.279 E0.19306
G1 X166.474 Y87.275 E0.01492
G1 X171.058 Y82.692 E0.19272
G1 X170.548 Y82.696 E0.01516
G1 X165.973 Y87.271 E0.19238
G1 X165.471 Y87.267 E0.01492
G1 X170.038 Y82.700 E0.19204
G1 X169.529 Y82.704 E0.01516
G1 X164.969 Y87.263 E0.19170
G1 X164.468 Y87.259 E0.01492
G1 X169.019 Y82.708 E0.19136
G1 X168.509 Y82.712 E0.01516
G1 X163.966 Y87.255 E0.19102
G1 X163.464 Y87.251 E0.01492
G1 X167.999 Y82.716 E0.19068
G1 X167.490 Y82.720 E0.01516
G1 X162.963 Y87.247 E0.19034
G1 X162.461 Y87.243 E0.01492
G1 X166.980 Y82.724 E0.19000
G1 X166.470 Y82.728 E0.01516
G1 X161.959 Y87.239 E0.18966
G1 X161.458 Y87.235 E0.01492
G1 X165.960 Y82.732 E0.18932
G1 X165.451 Y82.736 E0.01516
G1 X160.956 Y87.231 E0.18898
G1 X160.454 Y87.227 E0.01492
G1 X164.941 Y82.740 E0.18864
G1 X164.431 Y82.745 E0.01516
G1 X159.953 Y87.223 E0.18830
G1 X159.451 Y87.219 E0.01492
G1 X163.921 Y82.749 E0.18796
M73 P20 R86
G1 X163.412 Y82.753 E0.01516
G1 X158.949 Y87.215 E0.18762
G1 X158.448 Y87.211 E0.01492
G1 X162.902 Y82.757 E0.18728
G1 X162.392 Y82.761 E0.01516
G1 X157.946 Y87.207 E0.18694
G1 X157.444 Y87.203 E0.01492
G1 X161.882 Y82.765 E0.18660
G1 X161.373 Y82.769 E0.01516
G1 X156.943 Y87.199 E0.18626
G1 X156.441 Y87.195 E0.01492
G1 X160.863 Y82.773 E0.18592
G1 X160.353 Y82.777 E0.01516
G1 X155.939 Y87.191 E0.18558
G1 X155.438 Y87.187 E0.01492
G1 X159.843 Y82.781 E0.18524
G1 X159.334 Y82.785 E0.01516
G1 X154.936 Y87.183 E0.18490
G1 X154.434 Y87.179 E0.01492
G1 X158.824 Y82.789 E0.18456
G1 X158.314 Y82.793 E0.01516
G1 X153.933 Y87.175 E0.18422
G1 X153.431 Y87.171 E0.01492
G1 X157.804 Y82.797 E0.18388
G1 X157.294 Y82.802 E0.01516
G1 X152.929 Y87.167 E0.18354
G1 X152.428 Y87.163 E0.01492
G1 X156.785 Y82.806 E0.18320
G1 X156.275 Y82.810 E0.01516
G1 X151.926 Y87.159 E0.18286
G1 X151.424 Y87.155 E0.01492
G1 X155.765 Y82.814 E0.18252
G1 X155.255 Y82.818 E0.01516
G1 X150.923 Y87.151 E0.18218
G1 X150.421 Y87.147 E0.01492
G1 X154.746 Y82.822 E0.18184
G1 X154.236 Y82.826 E0.01516
G1 X149.919 Y87.143 E0.18150
G1 X149.752 Y87.141 E0.00498
G1 X149.752 Y86.804 E0.01002
G1 X153.726 Y82.830 E0.16711
G1 X153.216 Y82.834 E0.01516
G1 X149.752 Y86.299 E0.14568
G1 X149.752 Y85.793 E0.01503
G1 X152.707 Y82.838 E0.12424
G1 X152.197 Y82.842 E0.01516
G1 X149.752 Y85.287 E0.10281
G1 X149.752 Y84.782 E0.01503
G1 X151.687 Y82.846 E0.08138
G1 X151.177 Y82.850 E0.01516
G1 X149.752 Y84.276 E0.05994
G1 X149.752 Y83.770 E0.01503
G1 X150.668 Y82.855 E0.03851
G1 X150.158 Y82.859 E0.01516
G1 X149.591 Y83.425 E0.02383
M204 S1000
G1 F8640.000
G1 X150.158 Y82.859 E-0.18508
G1 X150.668 Y82.855 E-0.11771
G1 X149.752 Y83.770 E-0.29906
G1 X149.752 Y84.276 E-0.11676
G1 X149.879 Y84.149 E-0.04139
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X149.852 Y117.245
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.417 Y116.979 E1.17004
G1 X184.417 Y122.949 E0.20209
G1 X149.681 Y122.682 E1.17583
G1 X149.681 Y117.247 E0.18398
G1 X149.792 Y117.246 E0.00376
M204 S1000
G1 F8640.000
G1 X153.083 Y117.220 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X184.824 Y116.839
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.824 Y123.360 E0.22070
G1 X149.274 Y123.086 E1.20339
G1 X149.274 Y116.843 E0.21132
G1 X184.824 Y116.569 E1.20339
G1 X184.824 Y116.779 E0.00712
M204 S1000
G1 X184.624 Y117.186 F10800.000
G1 F8640.000
G1 X184.824 Y120.071 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X150.530 Y117.360
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X149.961 Y117.929 E0.02400
G1 X149.961 Y118.436 E0.01510
G1 X150.879 Y117.518 E0.03869
G1 X151.390 Y117.514 E0.01522
G1 X149.961 Y118.943 E0.06021
G1 X149.961 Y119.449 E0.01510
G1 X151.901 Y117.510 E0.08173
G1 X152.411 Y117.506 E0.01522
G1 X149.961 Y119.956 E0.10324
G1 X149.961 Y120.463 E0.01510
G1 X152.922 Y117.502 E0.12476
G1 X153.433 Y117.498 E0.01522
G1 X149.961 Y120.970 E0.14628
G1 X149.961 Y121.476 E0.01510
G1 X153.943 Y117.494 E0.16779
G1 X154.454 Y117.490 E0.01522
G1 X149.961 Y121.983 E0.18931
G1 X149.961 Y122.404 E0.01253
G1 X150.046 Y122.404 E0.00255
G1 X154.965 Y117.486 E0.20723
G1 X155.475 Y117.482 E0.01522
G1 X150.549 Y122.408 E0.20756
G1 X151.052 Y122.412 E0.01498
G1 X155.986 Y117.478 E0.20789
G1 X156.497 Y117.474 E0.01522
G1 X151.555 Y122.416 E0.20822
G1 X152.058 Y122.420 E0.01498
G1 X157.007 Y117.470 E0.20854
G1 X157.518 Y117.466 E0.01522
G1 X152.561 Y122.424 E0.20887
G1 X153.064 Y122.428 E0.01498
G1 X158.029 Y117.463 E0.20920
G1 X158.539 Y117.459 E0.01522
G1 X153.566 Y122.431 E0.20953
G1 X154.069 Y122.435 E0.01498
G1 X159.050 Y117.455 E0.20986
G1 X159.561 Y117.451 E0.01522
G1 X154.572 Y122.439 E0.21019
G1 X155.075 Y122.443 E0.01498
G1 X160.071 Y117.447 E0.21052
G1 X160.582 Y117.443 E0.01522
G1 X155.578 Y122.447 E0.21085
G1 X156.081 Y122.451 E0.01498
G1 X161.093 Y117.439 E0.21118
G1 X161.603 Y117.435 E0.01522
G1 X156.584 Y122.455 E0.21150
G1 X157.086 Y122.459 E0.01498
G1 X162.114 Y117.431 E0.21183
G1 X162.625 Y117.427 E0.01522
G1 X157.589 Y122.462 E0.21216
G1 X158.092 Y122.466 E0.01498
G1 X163.135 Y117.423 E0.21249
G1 X163.646 Y117.419 E0.01522
G1 X158.595 Y122.470 E0.21282
G1 X159.098 Y122.474 E0.01498
G1 X164.157 Y117.415 E0.21315
G1 X164.667 Y117.411 E0.01522
G1 X159.601 Y122.478 E0.21348
G1 X160.104 Y122.482 E0.01498
G1 X165.178 Y117.408 E0.21381
G1 X165.689 Y117.404 E0.01522
G1 X160.607 Y122.486 E0.21414
G1 X161.109 Y122.490 E0.01498
G1 X166.199 Y117.400 E0.21446
G1 X166.710 Y117.396 E0.01522
G1 X161.612 Y122.493 E0.21479
G1 X162.115 Y122.497 E0.01498
G1 X167.221 Y117.392 E0.21512
G1 X167.731 Y117.388 E0.01522
G1 X162.618 Y122.501 E0.21545
G1 X163.121 Y122.505 E0.01498
G1 X168.242 Y117.384 E0.21578
G1 X168.753 Y117.380 E0.01522
G1 X163.624 Y122.509 E0.21611
G1 X164.127 Y122.513 E0.01498
G1 X169.263 Y117.376 E0.21644
G1 X169.774 Y117.372 E0.01522
G1 X164.629 Y122.517 E0.21677
G1 X165.132 Y122.520 E0.01498
G1 X170.285 Y117.368 E0.21710
G1 X170.795 Y117.364 E0.01522
G1 X165.635 Y122.524 E0.21742
G1 X166.138 Y122.528 E0.01498
G1 X171.306 Y117.360 E0.21775
G1 X171.817 Y117.356 E0.01522
G1 X166.641 Y122.532 E0.21808
G1 X167.144 Y122.536 E0.01498
G1 X172.327 Y117.352 E0.21841
G1 X172.838 Y117.349 E0.01522
G1 X167.647 Y122.540 E0.21874
G1 X168.150 Y122.544 E0.01498
G1 X173.349 Y117.345 E0.21907
G1 X173.859 Y117.341 E0.01522
G1 X168.652 Y122.548 E0.21940
G1 X169.155 Y122.551 E0.01498
G1 X174.370 Y117.337 E0.21973
G1 X174.881 Y117.333 E0.01522
G1 X169.658 Y122.555 E0.22005
G1 X170.161 Y122.559 E0.01498
G1 X175.391 Y117.329 E0.22038
G1 X175.902 Y117.325 E0.01522
G1 X170.664 Y122.563 E0.22071
G1 X171.167 Y122.567 E0.01498
G1 X176.413 Y117.321 E0.22104
G1 X176.923 Y117.317 E0.01522
G1 X171.670 Y122.571 E0.22137
G1 X172.172 Y122.575 E0.01498
G1 X177.434 Y117.313 E0.22170
G1 X177.945 Y117.309 E0.01522
G1 X172.675 Y122.579 E0.22203
G1 X173.178 Y122.582 E0.01498
G1 X178.455 Y117.305 E0.22236
G1 X178.966 Y117.301 E0.01522
G1 X173.681 Y122.586 E0.22269
G1 X174.184 Y122.590 E0.01498
G1 X179.477 Y117.297 E0.22301
G1 X179.987 Y117.293 E0.01522
G1 X174.687 Y122.594 E0.22334
G1 X175.190 Y122.598 E0.01498
G1 X180.498 Y117.290 E0.22367
G1 X181.009 Y117.286 E0.01522
G1 X175.693 Y122.602 E0.22400
G1 X176.195 Y122.606 E0.01498
G1 X181.519 Y117.282 E0.22433
G1 X182.030 Y117.278 E0.01522
G1 X176.698 Y122.610 E0.22466
G1 X177.201 Y122.613 E0.01498
G1 X182.541 Y117.274 E0.22499
G1 X183.051 Y117.270 E0.01522
G1 X177.704 Y122.617 E0.22532
G1 X178.207 Y122.621 E0.01498
G1 X183.562 Y117.266 E0.22565
G1 X184.073 Y117.262 E0.01522
G1 X178.710 Y122.625 E0.22597
G1 X179.213 Y122.629 E0.01498
G1 X184.137 Y117.704 E0.20749
G1 X184.137 Y118.211 E0.01510
G1 X179.715 Y122.633 E0.18631
G1 X180.218 Y122.637 E0.01498
G1 X184.137 Y118.718 E0.16512
G1 X184.137 Y119.225 E0.01510
G1 X180.721 Y122.641 E0.14393
G1 X181.224 Y122.644 E0.01498
G1 X184.137 Y119.731 E0.12274
G1 X184.137 Y120.238 E0.01510
G1 X181.727 Y122.648 E0.10155
G1 X182.230 Y122.652 E0.01498
G1 X184.137 Y120.745 E0.08036
G1 X184.137 Y121.252 E0.01510
G1 X182.733 Y122.656 E0.05917
G1 X183.236 Y122.660 E0.01498
G1 X184.137 Y121.758 E0.03799
G1 X184.137 Y122.265 E0.01510
G1 X183.579 Y122.823 E0.02352
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X184.137 Y122.265 E-0.18225
G1 X184.137 Y121.758 E-0.11701
G1 X183.236 Y122.660 E-0.29439
G1 X182.733 Y122.656 E-0.11612
G1 X182.887 Y122.502 E-0.05024
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X100.776 Y118.156
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.225 Y118.347 E1.20337
G1 X65.225 Y117.754 E0.02006
G1 X100.776 Y117.475 E1.20339
G1 X100.776 Y118.096 E0.02101
M204 S1000
G1 X100.376 Y118.156 F10800.000
G1 X100.573 Y117.817
G1 F2400.000
G1 X83.001 Y117.933 E0.39870
G1 X65.429 Y118.049 E0.33546
G1 F8640.000
G1 X68.720 Y118.027 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X65.399 Y123.506
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.776 Y123.696 E1.19747
G1 X100.776 Y124.376 E0.02304
G1 X65.225 Y124.098 E1.20339
G1 X65.225 Y123.505 E0.02006
G1 X65.339 Y123.506 E0.00387
M204 S1000
G1 X65.724 Y123.739 F10800.000
G1 X65.429 Y123.803
G1 F2400.000
G1 X69.808 Y123.832 E0.07171
G1 X85.190 Y123.933 E0.30046
G1 X100.573 Y124.035 E0.34902
G1 F8640.000
G1 X97.281 Y124.013 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X107.419 Y143.692
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.419 Y143.087 E0.02048
G1 X142.969 Y142.821 E1.20339
G1 X142.969 Y143.501 E0.02305
G1 X107.479 Y143.692 E1.20134
M204 S1000
G1 X107.616 Y143.344 F10800.000
G1 X107.622 Y143.388
G1 F2400.000
G1 X125.194 Y143.275 E0.34449
G1 X142.766 Y143.162 E0.39900
G1 F8640.000
G1 X139.475 Y143.183 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.969 Y149.824
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.969 Y150.504 E0.02305
G1 X107.419 Y150.238 E1.20338
G1 X107.419 Y149.633 E0.02048
G1 X142.909 Y149.823 E1.20134
M204 S1000
G1 X142.771 Y150.171 F10800.000
G1 X142.766 Y150.163
G1 F2400.000
G1 X127.052 Y150.062 E0.35681
G1 X111.338 Y149.961 E0.31311
G1 X107.622 Y149.937 E0.06371
G1 F8640.000
G1 X110.914 Y149.958 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X107.631 Y135.199
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y117.839 E0.58759
G1 X142.367 Y117.839 E1.17577
G1 X142.367 Y135.199 E0.58759
G1 X107.691 Y135.199 E1.17374
M204 S1000
G1 X107.224 Y135.606 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y117.432 E0.61514
G1 X142.774 Y117.432 E1.20333
M73 Q21 S86
G1 X142.774 Y135.606 E0.61514
G1 X107.284 Y135.606 E1.20129
M204 S1000
G1 X107.367 Y135.232 F10800.000
G1 F8640.000
G1 X107.273 Y132.314 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.245 Y118.792
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.597 Y118.145 E0.03126
G1 X141.016 Y118.145 E0.01983
G1 X142.061 Y119.190 E0.05046
G1 X142.061 Y119.770 E0.01983
G1 X140.436 Y118.145 E0.07850
G1 X139.855 Y118.145 E0.01983
G1 X142.061 Y120.351 E0.10655
G1 X142.061 Y120.932 E0.01983
G1 X139.274 Y118.145 E0.13459
G1 X138.693 Y118.145 E0.01983
G1 X142.061 Y121.513 E0.16264
G1 X142.061 Y122.093 E0.01983
G1 X138.113 Y118.145 E0.19069
G1 X137.532 Y118.145 E0.01983
G1 X142.061 Y122.674 E0.21873
G1 X142.061 Y123.255 E0.01983
G1 X136.951 Y118.145 E0.24678
G1 X136.370 Y118.145 E0.01983
G1 X142.061 Y123.836 E0.27482
G1 X142.061 Y124.417 E0.01983
G1 X135.790 Y118.145 E0.30287
G1 X135.209 Y118.145 E0.01983
G1 X142.061 Y124.997 E0.33091
G1 X142.061 Y125.578 E0.01983
G1 X134.628 Y118.145 E0.35896
G1 X134.047 Y118.145 E0.01983
G1 X142.061 Y126.159 E0.38700
G1 X142.061 Y126.740 E0.01983
G1 X133.467 Y118.145 E0.41505
G1 X132.886 Y118.145 E0.01983
G1 X142.061 Y127.320 E0.44309
G1 X142.061 Y127.901 E0.01983
G1 X132.305 Y118.145 E0.47114
G1 X131.724 Y118.145 E0.01983
G1 X142.061 Y128.482 E0.49918
G1 X142.061 Y129.063 E0.01983
G1 X131.144 Y118.145 E0.52723
G1 X130.563 Y118.145 E0.01983
G1 X142.061 Y129.643 E0.55528
G1 X142.061 Y130.224 E0.01983
G1 X129.982 Y118.145 E0.58332
G1 X129.401 Y118.145 E0.01983
G1 X142.061 Y130.805 E0.61137
G1 X142.061 Y131.386 E0.01983
G1 X128.820 Y118.145 E0.63941
G1 X128.240 Y118.145 E0.01983
G1 X142.061 Y131.966 E0.66746
G1 X142.061 Y132.547 E0.01983
G1 X127.659 Y118.145 E0.69550
G1 X127.078 Y118.145 E0.01983
G1 X142.061 Y133.128 E0.72355
M73 P21 R85
G1 X142.061 Y133.709 E0.01983
G1 X126.497 Y118.145 E0.75159
G1 X125.917 Y118.145 E0.01983
G1 X142.061 Y134.289 E0.77964
G1 X142.061 Y134.870 E0.01983
G1 X125.336 Y118.145 E0.80768
G1 X124.755 Y118.145 E0.01983
G1 X141.504 Y134.893 E0.80879
G1 X140.923 Y134.893 E0.01983
G1 X124.174 Y118.145 E0.80879
G1 X123.594 Y118.145 E0.01983
G1 X140.342 Y134.893 E0.80879
G1 X139.761 Y134.893 E0.01983
G1 X123.013 Y118.145 E0.80879
G1 X122.432 Y118.145 E0.01983
G1 X139.181 Y134.893 E0.80879
G1 X138.600 Y134.893 E0.01983
G1 X121.851 Y118.145 E0.80879
G1 X121.271 Y118.145 E0.01983
G1 X138.019 Y134.893 E0.80879
G1 X137.438 Y134.893 E0.01983
G1 X120.690 Y118.145 E0.80879
G1 X120.109 Y118.145 E0.01983
G1 X136.858 Y134.893 E0.80879
G1 X136.277 Y134.893 E0.01983
G1 X119.528 Y118.145 E0.80879
G1 X118.948 Y118.145 E0.01983
G1 X135.696 Y134.893 E0.80879
G1 X135.115 Y134.893 E0.01983
G1 X118.367 Y118.145 E0.80879
G1 X117.786 Y118.145 E0.01983
G1 X134.535 Y134.893 E0.80879
G1 X133.954 Y134.893 E0.01983
G1 X117.205 Y118.145 E0.80879
G1 X116.624 Y118.145 E0.01983
G1 X133.373 Y134.893 E0.80879
G1 X132.792 Y134.893 E0.01983
G1 X116.044 Y118.145 E0.80879
G1 X115.463 Y118.145 E0.01983
G1 X132.211 Y134.893 E0.80879
G1 X131.631 Y134.893 E0.01983
G1 X114.882 Y118.145 E0.80879
G1 X114.301 Y118.145 E0.01983
G1 X131.050 Y134.893 E0.80879
G1 X130.469 Y134.893 E0.01983
G1 X113.721 Y118.145 E0.80879
G1 X113.140 Y118.145 E0.01983
G1 X129.888 Y134.893 E0.80879
G1 X129.308 Y134.893 E0.01983
G1 X112.559 Y118.145 E0.80879
G1 X111.978 Y118.145 E0.01983
G1 X128.727 Y134.893 E0.80879
G1 X128.146 Y134.893 E0.01983
G1 X111.398 Y118.145 E0.80879
G1 X110.817 Y118.145 E0.01983
G1 X127.565 Y134.893 E0.80879
G1 X126.985 Y134.893 E0.01983
G1 X110.236 Y118.145 E0.80879
G1 X109.655 Y118.145 E0.01983
G1 X126.404 Y134.893 E0.80879
G1 X125.823 Y134.893 E0.01983
G1 X109.075 Y118.145 E0.80879
G1 X108.494 Y118.145 E0.01983
G1 X125.242 Y134.893 E0.80879
G1 X124.662 Y134.893 E0.01983
G1 X107.936 Y118.168 E0.80768
G1 X107.936 Y118.749 E0.01983
G1 X124.081 Y134.893 E0.77963
G1 X123.500 Y134.893 E0.01983
G1 X107.936 Y119.329 E0.75159
G1 X107.936 Y119.910 E0.01983
G1 X122.919 Y134.893 E0.72354
G1 X122.338 Y134.893 E0.01983
G1 X107.936 Y120.491 E0.69550
G1 X107.936 Y121.072 E0.01983
G1 X121.758 Y134.893 E0.66745
G1 X121.177 Y134.893 E0.01983
G1 X107.936 Y121.652 E0.63941
G1 X107.936 Y122.233 E0.01983
G1 X120.596 Y134.893 E0.61136
G1 X120.015 Y134.893 E0.01983
G1 X107.936 Y122.814 E0.58332
G1 X107.936 Y123.395 E0.01983
G1 X119.435 Y134.893 E0.55527
G1 X118.854 Y134.893 E0.01983
G1 X107.936 Y123.976 E0.52722
G1 X107.936 Y124.556 E0.01983
G1 X118.273 Y134.893 E0.49918
G1 X117.692 Y134.893 E0.01983
G1 X107.936 Y125.137 E0.47113
G1 X107.936 Y125.718 E0.01983
G1 X117.112 Y134.893 E0.44309
G1 X116.531 Y134.893 E0.01983
G1 X107.936 Y126.299 E0.41504
G1 X107.936 Y126.879 E0.01983
G1 X115.950 Y134.893 E0.38700
G1 X115.369 Y134.893 E0.01983
G1 X107.936 Y127.460 E0.35895
G1 X107.936 Y128.041 E0.01983
G1 X114.789 Y134.893 E0.33091
G1 X114.208 Y134.893 E0.01983
G1 X107.936 Y128.622 E0.30286
G1 X107.936 Y129.202 E0.01983
G1 X113.627 Y134.893 E0.27482
G1 X113.046 Y134.893 E0.01983
G1 X107.936 Y129.783 E0.24677
G1 X107.936 Y130.364 E0.01983
G1 X112.466 Y134.893 E0.21873
G1 X111.885 Y134.893 E0.01983
G1 X107.936 Y130.945 E0.19068
G1 X107.936 Y131.525 E0.01983
G1 X111.304 Y134.893 E0.16263
G1 X110.723 Y134.893 E0.01983
G1 X107.936 Y132.106 E0.13459
G1 X107.936 Y132.687 E0.01983
G1 X110.142 Y134.893 E0.10654
G1 X109.562 Y134.893 E0.01983
G1 X107.936 Y133.268 E0.07850
G1 X107.936 Y133.848 E0.01983
G1 X108.981 Y134.893 E0.05045
G1 X108.400 Y134.893 E0.01983
G1 X107.753 Y134.246 E0.03125
M204 S1000
G1 F8640.000
G1 X108.400 Y134.893 E-0.21134
G1 X108.981 Y134.893 E-0.13410
G1 X107.936 Y133.848 E-0.34117
G1 X107.936 Y133.531 E-0.07339
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X69.927 Y109.711
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.108 E0.08812
G1 X179.663 Y107.108 E3.71443
G1 X179.663 Y107.182 E0.00249
G1 X69.987 Y109.710 E3.71338
M204 S1000
G1 X69.520 Y110.128 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.11600
G1 X180.070 Y106.701 E3.74199
G1 X180.070 Y107.579 E0.02973
G1 X69.580 Y110.127 E3.74095
M204 S1000
G1 X69.716 Y109.780 F10800.000
G1 F8640.000
G1 X69.522 Y106.836 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X70.859 Y109.568
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y108.941 E0.03020
G1 X70.232 Y108.635 E0.01043
G1 X70.500 Y108.629 E0.00912
G1 X71.246 Y109.376 E0.03598
G1 X71.813 Y109.363 E0.01932
G1 X71.067 Y108.616 E0.03598
G1 X71.633 Y108.603 E0.01932
G1 X72.380 Y109.349 E0.03598
G1 X72.946 Y109.336 E0.01932
G1 X72.200 Y108.590 E0.03598
G1 X72.767 Y108.577 E0.01932
G1 X73.513 Y109.323 E0.03598
G1 X74.080 Y109.310 E0.01932
G1 X73.333 Y108.564 E0.03598
G1 X73.900 Y108.551 E0.01932
G1 X74.646 Y109.297 E0.03598
G1 X75.213 Y109.284 E0.01932
G1 X74.466 Y108.538 E0.03598
G1 X75.033 Y108.525 E0.01932
G1 X75.779 Y109.271 E0.03598
G1 X76.346 Y109.258 E0.01932
G1 X75.600 Y108.512 E0.03598
G1 X76.166 Y108.499 E0.01932
G1 X76.913 Y109.245 E0.03598
G1 X77.479 Y109.232 E0.01932
G1 X76.733 Y108.486 E0.03598
G1 X77.300 Y108.472 E0.01932
G1 X78.046 Y109.219 E0.03598
G1 X78.613 Y109.206 E0.01932
G1 X77.866 Y108.459 E0.03598
G1 X78.433 Y108.446 E0.01932
G1 X79.179 Y109.193 E0.03598
G1 X79.746 Y109.180 E0.01932
G1 X78.999 Y108.433 E0.03598
G1 X79.566 Y108.420 E0.01932
G1 X80.312 Y109.167 E0.03598
G1 X80.879 Y109.154 E0.01932
G1 X80.133 Y108.407 E0.03598
G1 X80.699 Y108.394 E0.01932
G1 X81.446 Y109.140 E0.03598
G1 X82.012 Y109.127 E0.01932
G1 X81.266 Y108.381 E0.03598
G1 X81.833 Y108.368 E0.01932
G1 X82.579 Y109.114 E0.03598
G1 X83.146 Y109.101 E0.01932
G1 X82.399 Y108.355 E0.03598
G1 X82.966 Y108.342 E0.01932
G1 X83.712 Y109.088 E0.03598
G1 X84.279 Y109.075 E0.01932
G1 X83.532 Y108.329 E0.03598
G1 X84.099 Y108.316 E0.01932
G1 X84.845 Y109.062 E0.03598
G1 X85.412 Y109.049 E0.01932
G1 X84.666 Y108.303 E0.03598
G1 X85.232 Y108.290 E0.01932
G1 X85.979 Y109.036 E0.03598
G1 X86.545 Y109.023 E0.01932
G1 X85.799 Y108.277 E0.03598
G1 X86.366 Y108.263 E0.01932
G1 X87.112 Y109.010 E0.03598
G1 X87.679 Y108.997 E0.01932
G1 X86.932 Y108.250 E0.03598
G1 X87.499 Y108.237 E0.01932
G1 X88.245 Y108.984 E0.03598
G1 X88.812 Y108.971 E0.01932
G1 X88.065 Y108.224 E0.03598
G1 X88.632 Y108.211 E0.01932
G1 X89.378 Y108.958 E0.03598
G1 X89.945 Y108.945 E0.01932
G1 X89.199 Y108.198 E0.03598
G1 X89.765 Y108.185 E0.01932
G1 X90.512 Y108.931 E0.03598
G1 X91.078 Y108.918 E0.01932
G1 X90.332 Y108.172 E0.03598
G1 X90.899 Y108.159 E0.01932
G1 X91.645 Y108.905 E0.03598
G1 X92.212 Y108.892 E0.01932
G1 X91.465 Y108.146 E0.03598
G1 X92.032 Y108.133 E0.01932
G1 X92.778 Y108.879 E0.03598
G1 X93.345 Y108.866 E0.01932
G1 X92.598 Y108.120 E0.03598
G1 X93.165 Y108.107 E0.01932
G1 X93.911 Y108.853 E0.03598
G1 X94.478 Y108.840 E0.01932
G1 X93.732 Y108.094 E0.03598
G1 X94.298 Y108.081 E0.01932
G1 X95.045 Y108.827 E0.03598
G1 X95.611 Y108.814 E0.01932
G1 X94.865 Y108.068 E0.03598
G1 X95.432 Y108.054 E0.01932
G1 X96.178 Y108.801 E0.03598
G1 X96.745 Y108.788 E0.01932
G1 X95.998 Y108.041 E0.03598
G1 X96.565 Y108.028 E0.01932
G1 X97.311 Y108.775 E0.03598
G1 X97.878 Y108.762 E0.01932
G1 X97.131 Y108.015 E0.03598
G1 X97.698 Y108.002 E0.01932
G1 X98.444 Y108.749 E0.03598
G1 X99.011 Y108.736 E0.01932
G1 X98.265 Y107.989 E0.03598
G1 X98.831 Y107.976 E0.01932
G1 X99.578 Y108.722 E0.03598
G1 X100.144 Y108.709 E0.01932
G1 X99.398 Y107.963 E0.03598
G1 X99.965 Y107.950 E0.01932
G1 X100.711 Y108.696 E0.03598
G1 X101.278 Y108.683 E0.01932
G1 X100.531 Y107.937 E0.03598
G1 X101.098 Y107.924 E0.01932
G1 X101.844 Y108.670 E0.03598
G1 X102.411 Y108.657 E0.01932
G1 X101.664 Y107.911 E0.03598
G1 X102.231 Y107.898 E0.01932
G1 X102.977 Y108.644 E0.03598
G1 X103.544 Y108.631 E0.01932
G1 X102.486 Y107.573 E0.05099
G1 X102.484 Y107.413 E0.00545
G1 X102.906 Y107.413 E0.01437
G1 X104.111 Y108.618 E0.05806
G1 X104.677 Y108.605 E0.01932
G1 X103.486 Y107.413 E0.05743
G1 X104.066 Y107.413 E0.01976
G1 X105.244 Y108.592 E0.05680
G1 X105.811 Y108.579 E0.01932
G1 X104.645 Y107.413 E0.05617
G1 X105.225 Y107.413 E0.01976
G1 X106.377 Y108.566 E0.05554
G1 X106.944 Y108.553 E0.01932
G1 X105.805 Y107.413 E0.05491
G1 X106.384 Y107.413 E0.01976
G1 X107.510 Y108.540 E0.05428
G1 X108.077 Y108.527 E0.01932
G1 X106.964 Y107.413 E0.05365
G1 X107.544 Y107.413 E0.01976
G1 X108.644 Y108.513 E0.05302
G1 X109.210 Y108.500 E0.01932
G1 X108.123 Y107.413 E0.05239
G1 X108.703 Y107.413 E0.01976
G1 X109.777 Y108.487 E0.05176
G1 X110.344 Y108.474 E0.01932
G1 X109.283 Y107.413 E0.05113
G1 X109.862 Y107.413 E0.01976
G1 X110.910 Y108.461 E0.05050
G1 X111.477 Y108.448 E0.01932
G1 X110.442 Y107.413 E0.04987
G1 X111.022 Y107.413 E0.01976
G1 X112.043 Y108.435 E0.04924
G1 X112.610 Y108.422 E0.01932
G1 X111.601 Y107.413 E0.04862
G1 X112.181 Y107.413 E0.01976
G1 X113.177 Y108.409 E0.04799
G1 X113.743 Y108.396 E0.01932
G1 X112.761 Y107.413 E0.04736
G1 X113.341 Y107.413 E0.01976
G1 X114.310 Y108.383 E0.04673
G1 X114.877 Y108.370 E0.01932
G1 X113.920 Y107.413 E0.04610
G1 X114.500 Y107.413 E0.01976
G1 X115.443 Y108.357 E0.04547
G1 X116.010 Y108.344 E0.01932
G1 X115.080 Y107.413 E0.04484
G1 X115.659 Y107.413 E0.01976
G1 X116.576 Y108.331 E0.04421
G1 X117.143 Y108.318 E0.01932
G1 X116.239 Y107.413 E0.04358
G1 X116.819 Y107.413 E0.01976
G1 X117.710 Y108.304 E0.04295
G1 X118.276 Y108.291 E0.01932
G1 X117.398 Y107.413 E0.04232
G1 X117.978 Y107.413 E0.01976
G1 X118.843 Y108.278 E0.04169
G1 X119.410 Y108.265 E0.01932
G1 X118.558 Y107.413 E0.04106
G1 X119.137 Y107.413 E0.01976
G1 X119.976 Y108.252 E0.04043
G1 X120.543 Y108.239 E0.01932
G1 X119.717 Y107.413 E0.03980
G1 X120.297 Y107.413 E0.01976
G1 X121.109 Y108.226 E0.03917
G1 X121.676 Y108.213 E0.01932
G1 X120.876 Y107.413 E0.03854
G1 X121.456 Y107.413 E0.01976
G1 X122.243 Y108.200 E0.03791
G1 X122.809 Y108.187 E0.01932
G1 X122.036 Y107.413 E0.03728
G1 X122.616 Y107.413 E0.01976
G1 X123.376 Y108.174 E0.03665
G1 X123.943 Y108.161 E0.01932
G1 X123.195 Y107.413 E0.03602
G1 X123.775 Y107.413 E0.01976
G1 X124.509 Y108.148 E0.03539
G1 X125.076 Y108.135 E0.01932
G1 X124.355 Y107.413 E0.03476
G1 X124.934 Y107.413 E0.01976
G1 X125.642 Y108.122 E0.03413
G1 X126.209 Y108.109 E0.01932
G1 X125.514 Y107.413 E0.03350
G1 X126.094 Y107.413 E0.01976
G1 X126.776 Y108.095 E0.03287
G1 X127.342 Y108.082 E0.01932
G1 X126.673 Y107.413 E0.03224
G1 X127.253 Y107.413 E0.01976
G1 X127.909 Y108.069 E0.03162
G1 X128.476 Y108.056 E0.01932
G1 X127.833 Y107.413 E0.03099
G1 X128.412 Y107.413 E0.01976
G1 X129.042 Y108.043 E0.03036
G1 X129.609 Y108.030 E0.01932
G1 X128.992 Y107.413 E0.02973
G1 X129.572 Y107.413 E0.01976
G1 X130.175 Y108.017 E0.02910
G1 X130.742 Y108.004 E0.01932
G1 X130.151 Y107.413 E0.02847
G1 X130.731 Y107.413 E0.01976
G1 X131.309 Y107.991 E0.02784
G1 X131.875 Y107.978 E0.01932
G1 X131.311 Y107.413 E0.02721
G1 X131.891 Y107.413 E0.01976
G1 X132.442 Y107.965 E0.02658
G1 X133.009 Y107.952 E0.01932
G1 X132.470 Y107.413 E0.02595
G1 X133.050 Y107.413 E0.01976
G1 X133.575 Y107.939 E0.02532
G1 X134.142 Y107.926 E0.01932
G1 X133.630 Y107.413 E0.02469
G1 X134.209 Y107.413 E0.01976
G1 X134.708 Y107.913 E0.02406
G1 X135.275 Y107.900 E0.01932
G1 X134.789 Y107.413 E0.02343
G1 X135.369 Y107.413 E0.01976
G1 X135.842 Y107.886 E0.02280
G1 X136.408 Y107.873 E0.01932
G1 X135.948 Y107.413 E0.02217
G1 X136.528 Y107.413 E0.01976
G1 X136.975 Y107.860 E0.02154
G1 X137.542 Y107.847 E0.01932
G1 X137.108 Y107.413 E0.02091
G1 X137.687 Y107.413 E0.01976
G1 X138.108 Y107.834 E0.02028
G1 X138.675 Y107.821 E0.01932
G1 X138.267 Y107.413 E0.01965
G1 X138.847 Y107.413 E0.01976
G1 X139.241 Y107.808 E0.01902
G1 X139.808 Y107.795 E0.01932
G1 X139.426 Y107.413 E0.01839
G1 X140.006 Y107.413 E0.01976
G1 X140.375 Y107.782 E0.01776
G1 X140.941 Y107.769 E0.01932
G1 X140.586 Y107.413 E0.01713
G1 X141.166 Y107.413 E0.01976
G1 X141.508 Y107.756 E0.01650
G1 X142.075 Y107.743 E0.01932
G1 X141.745 Y107.413 E0.01587
G1 X142.325 Y107.413 E0.01976
G1 X142.641 Y107.730 E0.01524
G1 X143.208 Y107.717 E0.01932
G1 X142.905 Y107.413 E0.01462
G1 X143.484 Y107.413 E0.01976
G1 X143.774 Y107.704 E0.01399
G1 X144.341 Y107.691 E0.01932
G1 X144.064 Y107.413 E0.01336
G1 X144.644 Y107.413 E0.01976
G1 X144.908 Y107.677 E0.01273
G1 X145.474 Y107.664 E0.01932
G1 X145.223 Y107.413 E0.01210
G1 X145.803 Y107.413 E0.01976
G1 X146.041 Y107.651 E0.01147
G1 X146.608 Y107.638 E0.01932
G1 X146.383 Y107.413 E0.01084
G1 X146.962 Y107.413 E0.01976
G1 X147.353 Y107.804 E0.01884
M204 S1000
G1 X147.734 Y107.513 F10800.000
G1 F2400.000
G1 X149.897 Y107.488 E0.07155
G1 X154.223 Y107.438 E0.10777
G1 X158.549 Y107.388 E0.07243
G1 X162.875 Y107.338 E0.03709
G1 F8640.000
G1 X159.584 Y107.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X100.637 Y107.711
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X100.340 Y107.413 E0.01422
G1 X97.462 Y107.413 E0.09743
G1 X97.645 Y107.596 E0.00875
G1 X94.831 Y107.661 E0.09526
G1 X94.583 Y107.413 E0.01186
G1 X91.705 Y107.413 E0.09743
G1 X92.018 Y107.726 E0.01496
G1 X89.204 Y107.791 E0.09526
G1 X88.826 Y107.413 E0.01807
G1 X85.948 Y107.413 E0.09743
G1 X86.390 Y107.856 E0.02117
G1 X83.577 Y107.921 E0.09526
G1 X83.069 Y107.413 E0.02428
G1 X80.191 Y107.413 E0.09743
G1 X80.763 Y107.985 E0.02738
G1 X77.949 Y108.050 E0.09526
G1 X77.313 Y107.413 E0.03049
G1 X74.434 Y107.413 E0.09743
G1 X75.136 Y108.115 E0.03359
G1 X72.322 Y108.180 E0.09526
G1 X71.372 Y107.230 E0.04547
M204 S1000
G1 F8640.000
G1 X72.322 Y108.180 E-0.31015
G1 X74.270 Y108.135 E-0.44985
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X69.927 Y99.304
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.13128
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y98.012 E0.08754
G1 X154.216 Y98.599 E0.86158
G1 X130.259 Y99.304 E0.81127
M73 Q22 S85
G1 X69.987 Y99.304 E2.04013
M204 S1000
G1 F8640.000
G1 X69.936 Y96.013 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X69.520 Y95.019
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y98.410 E0.11479
G1 X154.227 Y99.006 E0.87500
G1 X130.265 Y99.711 E0.81143
G1 X69.520 Y99.711 E2.05614
M73 P22 R84
G1 X69.520 Y95.079 E0.15681
M204 S1000
G1 X69.920 Y95.029 F10800.000
G1 F8640.000
G1 X72.812 Y95.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X70.049 Y97.567
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.752 Y98.271 E0.03366
G1 X73.631 Y98.271 E0.09743
G1 X71.091 Y95.731 E0.12157
G1 X73.970 Y95.731 E0.09743
G1 X76.509 Y98.271 E0.12157
G1 X79.388 Y98.271 E0.09743
G1 X76.848 Y95.731 E0.12157
G1 X79.727 Y95.731 E0.09743
G1 X82.266 Y98.271 E0.12157
G1 X85.145 Y98.271 E0.09743
G1 X82.605 Y95.731 E0.12157
G1 X85.484 Y95.731 E0.09743
G1 X88.023 Y98.271 E0.12157
G1 X90.902 Y98.271 E0.09743
G1 X88.362 Y95.731 E0.12157
G1 X91.241 Y95.731 E0.09743
G1 X93.780 Y98.271 E0.12157
G1 X96.659 Y98.271 E0.09743
G1 X94.119 Y95.731 E0.12157
G1 X96.998 Y95.731 E0.09743
G1 X99.537 Y98.271 E0.12157
G1 X102.416 Y98.271 E0.09743
G1 X99.876 Y95.731 E0.12157
G1 X102.755 Y95.731 E0.09743
G1 X105.274 Y98.251 E0.12062
G1 X108.088 Y98.186 E0.09526
G1 X105.633 Y95.731 E0.11751
G1 X108.512 Y95.731 E0.09743
G1 X110.902 Y98.121 E0.11441
G1 X113.715 Y98.056 E0.09526
G1 X111.390 Y95.731 E0.11130
G1 X114.269 Y95.731 E0.09743
G1 X116.529 Y97.991 E0.10820
G1 X119.342 Y97.926 E0.09526
G1 X117.147 Y95.731 E0.10509
G1 X120.026 Y95.731 E0.09743
G1 X122.156 Y97.861 E0.10199
G1 X124.970 Y97.797 E0.09526
G1 X122.904 Y95.731 E0.09888
G1 X125.783 Y95.731 E0.09743
G1 X127.783 Y97.732 E0.09578
G1 X130.597 Y97.667 E0.09526
G1 X128.661 Y95.731 E0.09267
G1 X131.539 Y95.731 E0.09743
G1 X133.411 Y97.602 E0.08957
G1 X136.224 Y97.537 E0.09526
G1 X134.418 Y95.731 E0.08646
G1 X137.296 Y95.731 E0.09743
G1 X139.038 Y97.472 E0.08336
G1 X141.851 Y97.407 E0.09526
G1 X140.175 Y95.731 E0.08025
G1 X143.053 Y95.731 E0.09743
G1 X144.665 Y97.343 E0.07715
G1 X147.479 Y97.278 E0.09526
G1 X145.932 Y95.731 E0.07404
G1 X148.810 Y95.731 E0.09743
G1 X150.292 Y97.213 E0.07094
G1 X153.106 Y97.148 E0.09526
G1 X151.689 Y95.731 E0.06783
G1 X154.567 Y95.731 E0.09743
G1 X155.920 Y97.083 E0.06473
G1 X158.733 Y97.018 E0.09526
G1 X157.446 Y95.731 E0.06162
G1 X160.324 Y95.731 E0.09743
G1 X161.547 Y96.953 E0.05852
G1 X164.360 Y96.889 E0.09526
G1 X163.203 Y95.731 E0.05541
G1 X166.081 Y95.731 E0.09743
G1 X167.174 Y96.824 E0.05231
G1 X169.988 Y96.759 E0.09526
G1 X168.960 Y95.731 E0.04920
G1 X171.838 Y95.731 E0.09743
G1 X172.801 Y96.694 E0.04610
G1 X175.615 Y96.629 E0.09526
G1 X174.717 Y95.731 E0.04299
G1 X177.595 Y95.731 E0.09743
G1 X178.608 Y96.743 E0.04846
M204 S1000
G1 F8640.000
G1 X177.595 Y95.731 E-0.33060
G1 X175.736 Y95.731 E-0.42940
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X179.541 Y97.664
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.838 Y96.962 E0.03370
G1 X178.275 Y96.975 E0.01913
G1 X179.021 Y97.721 E0.03580
G1 X178.457 Y97.734 E0.01913
G1 X177.711 Y96.988 E0.03580
G1 X177.147 Y97.001 E0.01913
G1 X177.893 Y97.747 E0.03580
G1 X177.329 Y97.760 E0.01913
G1 X176.583 Y97.014 E0.03580
G1 X176.019 Y97.027 E0.01913
G1 X176.765 Y97.773 E0.03580
G1 X176.201 Y97.786 E0.01913
G1 X175.455 Y97.040 E0.03580
G1 X174.891 Y97.053 E0.01913
G1 X175.638 Y97.799 E0.03580
G1 X175.074 Y97.812 E0.01913
G1 X174.327 Y97.066 E0.03580
G1 X173.763 Y97.079 E0.01913
G1 X174.510 Y97.825 E0.03580
G1 X173.946 Y97.838 E0.01913
G1 X173.200 Y97.092 E0.03580
G1 X172.636 Y97.105 E0.01913
G1 X173.382 Y97.851 E0.03580
G1 X172.818 Y97.864 E0.01913
G1 X172.072 Y97.118 E0.03580
G1 X171.508 Y97.131 E0.01913
G1 X172.254 Y97.877 E0.03580
G1 X171.690 Y97.890 E0.01913
G1 X170.944 Y97.144 E0.03580
G1 X170.380 Y97.157 E0.01913
G1 X171.127 Y97.903 E0.03580
G1 X170.563 Y97.916 E0.01913
G1 X169.816 Y97.170 E0.03580
G1 X169.252 Y97.183 E0.01913
G1 X169.999 Y97.929 E0.03580
G1 X169.435 Y97.942 E0.01913
G1 X168.689 Y97.196 E0.03580
G1 X168.125 Y97.209 E0.01913
G1 X168.871 Y97.955 E0.03580
G1 X168.307 Y97.968 E0.01913
G1 X167.561 Y97.222 E0.03580
G1 X166.997 Y97.235 E0.01913
G1 X167.743 Y97.981 E0.03580
G1 X167.179 Y97.994 E0.01913
G1 X166.433 Y97.248 E0.03580
G1 X165.869 Y97.261 E0.01913
G1 X166.615 Y98.007 E0.03580
G1 X166.052 Y98.020 E0.01913
G1 X165.305 Y97.274 E0.03580
G1 X164.741 Y97.287 E0.01913
G1 X165.488 Y98.033 E0.03580
G1 X164.924 Y98.046 E0.01913
G1 X164.177 Y97.300 E0.03580
G1 X163.614 Y97.313 E0.01913
G1 X164.360 Y98.059 E0.03580
G1 X163.796 Y98.072 E0.01913
G1 X163.050 Y97.326 E0.03580
G1 X162.486 Y97.339 E0.01913
G1 X163.232 Y98.085 E0.03580
G1 X162.668 Y98.098 E0.01913
G1 X161.922 Y97.352 E0.03580
G1 X161.358 Y97.365 E0.01913
G1 X162.104 Y98.111 E0.03580
G1 X161.541 Y98.124 E0.01913
G1 X160.794 Y97.378 E0.03580
G1 X160.230 Y97.391 E0.01913
G1 X160.977 Y98.137 E0.03580
G1 X160.413 Y98.150 E0.01913
G1 X159.666 Y97.404 E0.03580
G1 X159.103 Y97.417 E0.01913
G1 X159.849 Y98.163 E0.03580
G1 X159.285 Y98.176 E0.01913
G1 X158.539 Y97.430 E0.03580
G1 X157.975 Y97.443 E0.01913
G1 X158.721 Y98.189 E0.03580
G1 X158.157 Y98.202 E0.01913
G1 X157.411 Y97.456 E0.03580
G1 X156.847 Y97.469 E0.01913
G1 X157.593 Y98.215 E0.03580
G1 X157.029 Y98.228 E0.01913
G1 X156.283 Y97.482 E0.03580
G1 X155.719 Y97.495 E0.01913
G1 X156.466 Y98.241 E0.03580
G1 X155.902 Y98.254 E0.01913
G1 X155.155 Y97.508 E0.03580
G1 X154.591 Y97.521 E0.01913
G1 X155.338 Y98.267 E0.03580
G1 X154.774 Y98.280 E0.01913
G1 X154.028 Y97.534 E0.03580
G1 X153.464 Y97.547 E0.01913
G1 X154.210 Y98.293 E0.03580
G1 X153.650 Y98.310 E0.01902
G1 X152.900 Y97.560 E0.03597
G1 X152.336 Y97.573 E0.01913
G1 X153.089 Y98.326 E0.03614
G1 X152.529 Y98.343 E0.01902
G1 X151.772 Y97.586 E0.03631
G1 X151.208 Y97.599 E0.01913
G1 X151.969 Y98.359 E0.03647
G1 X151.408 Y98.376 E0.01902
G1 X150.644 Y97.612 E0.03664
G1 X150.080 Y97.625 E0.01913
G1 X150.848 Y98.392 E0.03681
G1 X150.287 Y98.409 E0.01902
G1 X149.517 Y97.638 E0.03698
G1 X148.953 Y97.651 E0.01913
G1 X149.727 Y98.425 E0.03715
G1 X149.167 Y98.442 E0.01902
G1 X148.389 Y97.664 E0.03731
G1 X147.825 Y97.677 E0.01913
G1 X148.606 Y98.458 E0.03748
G1 X148.046 Y98.475 E0.01902
G1 X147.261 Y97.690 E0.03765
G1 X146.697 Y97.703 E0.01913
G1 X147.485 Y98.491 E0.03782
G1 X146.925 Y98.508 E0.01902
G1 X146.133 Y97.716 E0.03799
G1 X145.569 Y97.729 E0.01913
G1 X146.365 Y98.524 E0.03815
G1 X145.804 Y98.541 E0.01902
G1 X145.005 Y97.742 E0.03832
G1 X144.442 Y97.755 E0.01913
G1 X145.244 Y98.557 E0.03849
G1 X144.684 Y98.574 E0.01902
G1 X143.878 Y97.768 E0.03866
G1 X143.314 Y97.781 E0.01913
G1 X144.123 Y98.590 E0.03883
G1 X143.563 Y98.607 E0.01902
G1 X142.750 Y97.794 E0.03899
G1 X142.186 Y97.807 E0.01913
G1 X143.002 Y98.623 E0.03916
G1 X142.442 Y98.640 E0.01902
G1 X141.622 Y97.820 E0.03933
G1 X141.058 Y97.833 E0.01913
G1 X141.882 Y98.656 E0.03950
G1 X141.321 Y98.673 E0.01902
G1 X140.494 Y97.846 E0.03967
G1 X139.931 Y97.859 E0.01913
G1 X140.761 Y98.689 E0.03983
G1 X140.201 Y98.706 E0.01902
G1 X139.367 Y97.872 E0.04000
G1 X138.803 Y97.885 E0.01913
G1 X139.640 Y98.722 E0.04017
G1 X139.080 Y98.739 E0.01902
G1 X138.239 Y97.898 E0.04034
G1 X137.675 Y97.911 E0.01913
G1 X138.519 Y98.755 E0.04051
G1 X137.959 Y98.772 E0.01902
G1 X137.111 Y97.924 E0.04067
G1 X136.547 Y97.937 E0.01913
G1 X137.399 Y98.788 E0.04084
G1 X136.838 Y98.805 E0.01902
G1 X135.983 Y97.950 E0.04101
G1 X135.419 Y97.963 E0.01913
G1 X136.278 Y98.821 E0.04118
G1 X135.718 Y98.838 E0.01902
G1 X134.856 Y97.976 E0.04135
G1 X134.292 Y97.989 E0.01913
G1 X135.157 Y98.854 E0.04152
G1 X134.597 Y98.871 E0.01902
G1 X133.728 Y98.002 E0.04168
G1 X133.164 Y98.015 E0.01913
G1 X134.036 Y98.887 E0.04185
G1 X133.476 Y98.904 E0.01902
G1 X132.600 Y98.028 E0.04202
G1 X132.036 Y98.041 E0.01913
G1 X132.916 Y98.920 E0.04219
G1 X132.355 Y98.937 E0.01902
G1 X131.472 Y98.054 E0.04236
G1 X130.908 Y98.067 E0.01913
G1 X131.795 Y98.953 E0.04252
G1 X131.235 Y98.970 E0.01902
G1 X130.345 Y98.080 E0.04269
G1 X129.781 Y98.093 E0.01913
G1 X130.674 Y98.986 E0.04286
G1 X130.254 Y98.999 E0.01424
G1 X130.110 Y98.999 E0.00491
G1 X129.217 Y98.106 E0.04283
G1 X128.653 Y98.119 E0.01913
G1 X129.533 Y98.999 E0.04221
G1 X128.956 Y98.999 E0.01957
G1 X128.089 Y98.132 E0.04158
G1 X127.525 Y98.145 E0.01913
G1 X128.379 Y98.999 E0.04096
G1 X127.802 Y98.999 E0.01957
G1 X126.961 Y98.158 E0.04033
G1 X126.397 Y98.171 E0.01913
G1 X127.225 Y98.999 E0.03971
G1 X126.648 Y98.999 E0.01957
G1 X125.833 Y98.184 E0.03909
G1 X125.270 Y98.197 E0.01913
G1 X126.071 Y98.999 E0.03846
G1 X125.495 Y98.999 E0.01957
G1 X124.706 Y98.210 E0.03784
G1 X124.142 Y98.223 E0.01913
G1 X124.918 Y98.999 E0.03722
G1 X124.341 Y98.999 E0.01957
G1 X123.578 Y98.236 E0.03659
G1 X123.014 Y98.249 E0.01913
G1 X123.764 Y98.999 E0.03597
G1 X123.187 Y98.999 E0.01957
G1 X122.450 Y98.262 E0.03535
G1 X121.886 Y98.275 E0.01913
G1 X122.610 Y98.999 E0.03472
G1 X122.033 Y98.999 E0.01957
G1 X121.322 Y98.288 E0.03410
G1 X120.759 Y98.301 E0.01913
G1 X121.456 Y98.999 E0.03348
G1 X120.879 Y98.999 E0.01957
G1 X120.195 Y98.314 E0.03285
G1 X119.631 Y98.327 E0.01913
G1 X120.303 Y98.999 E0.03223
G1 X119.726 Y98.999 E0.01957
G1 X119.067 Y98.340 E0.03161
G1 X118.503 Y98.353 E0.01913
G1 X119.149 Y98.999 E0.03098
G1 X118.572 Y98.999 E0.01957
G1 X117.939 Y98.366 E0.03036
G1 X117.375 Y98.379 E0.01913
G1 X117.995 Y98.999 E0.02973
G1 X117.418 Y98.999 E0.01957
G1 X116.811 Y98.392 E0.02911
G1 X116.247 Y98.405 E0.01913
G1 X116.841 Y98.999 E0.02849
G1 X116.264 Y98.999 E0.01957
G1 X115.684 Y98.418 E0.02786
G1 X115.120 Y98.431 E0.01913
G1 X115.688 Y98.999 E0.02724
G1 X115.111 Y98.999 E0.01957
G1 X114.556 Y98.444 E0.02662
G1 X113.992 Y98.457 E0.01913
G1 X114.534 Y98.999 E0.02599
G1 X113.957 Y98.999 E0.01957
G1 X113.428 Y98.470 E0.02537
G1 X112.864 Y98.483 E0.01913
G1 X113.380 Y98.999 E0.02475
G1 X112.803 Y98.999 E0.01957
G1 X112.300 Y98.496 E0.02412
G1 X111.736 Y98.509 E0.01913
G1 X112.226 Y98.999 E0.02350
G1 X111.649 Y98.999 E0.01957
G1 X111.173 Y98.522 E0.02288
G1 X110.609 Y98.535 E0.01913
G1 X111.073 Y98.999 E0.02225
G1 X110.496 Y98.999 E0.01957
G1 X110.045 Y98.548 E0.02163
G1 X109.481 Y98.561 E0.01913
G1 X109.919 Y98.999 E0.02100
G1 X109.342 Y98.999 E0.01957
G1 X108.917 Y98.574 E0.02038
G1 X108.353 Y98.587 E0.01913
G1 X108.765 Y98.999 E0.01976
G1 X108.188 Y98.999 E0.01957
G1 X107.789 Y98.600 E0.01913
G1 X107.225 Y98.613 E0.01913
G1 X107.611 Y98.999 E0.01851
G1 X107.034 Y98.999 E0.01957
G1 X106.661 Y98.626 E0.01789
G1 X106.098 Y98.639 E0.01913
G1 X106.457 Y98.999 E0.01726
G1 X105.881 Y98.999 E0.01957
G1 X105.534 Y98.652 E0.01664
G1 X104.970 Y98.665 E0.01913
G1 X105.304 Y98.999 E0.01602
G1 X104.727 Y98.999 E0.01957
G1 X104.406 Y98.678 E0.01540
G1 X103.829 Y98.678 E0.01957
G1 X104.150 Y98.999 E0.01540
G1 X103.573 Y98.999 E0.01957
G1 X103.252 Y98.678 E0.01540
G1 X102.675 Y98.678 E0.01957
G1 X102.996 Y98.999 E0.01540
G1 X102.419 Y98.999 E0.01957
G1 X102.098 Y98.678 E0.01540
G1 X101.521 Y98.678 E0.01957
G1 X101.842 Y98.999 E0.01540
G1 X101.266 Y98.999 E0.01957
G1 X100.944 Y98.678 E0.01540
G1 X100.367 Y98.678 E0.01957
G1 X100.689 Y98.999 E0.01540
G1 X100.112 Y98.999 E0.01957
G1 X99.791 Y98.678 E0.01540
G1 X99.214 Y98.678 E0.01957
G1 X99.535 Y98.999 E0.01540
G1 X98.958 Y98.999 E0.01957
G1 X98.637 Y98.678 E0.01540
G1 X98.060 Y98.678 E0.01957
G1 X98.381 Y98.999 E0.01540
G1 X97.804 Y98.999 E0.01957
G1 X97.483 Y98.678 E0.01540
G1 X96.906 Y98.678 E0.01957
G1 X97.227 Y98.999 E0.01540
G1 X96.650 Y98.999 E0.01957
G1 X96.329 Y98.678 E0.01540
G1 X95.752 Y98.678 E0.01957
G1 X96.074 Y98.999 E0.01540
G1 X95.497 Y98.999 E0.01957
G1 X95.176 Y98.678 E0.01540
G1 X94.599 Y98.678 E0.01957
G1 X94.920 Y98.999 E0.01540
G1 X94.343 Y98.999 E0.01957
G1 X94.022 Y98.678 E0.01540
G1 X93.445 Y98.678 E0.01957
G1 X93.766 Y98.999 E0.01540
G1 X93.189 Y98.999 E0.01957
G1 X92.868 Y98.678 E0.01540
G1 X92.291 Y98.678 E0.01957
G1 X92.612 Y98.999 E0.01540
G1 X92.035 Y98.999 E0.01957
G1 X91.714 Y98.678 E0.01540
G1 X91.137 Y98.678 E0.01957
G1 X91.459 Y98.999 E0.01540
G1 X90.882 Y98.999 E0.01957
G1 X90.561 Y98.678 E0.01540
G1 X89.984 Y98.678 E0.01957
G1 X90.305 Y98.999 E0.01540
G1 X89.728 Y98.999 E0.01957
G1 X89.407 Y98.678 E0.01540
G1 X88.830 Y98.678 E0.01957
G1 X89.151 Y98.999 E0.01540
G1 X88.574 Y98.999 E0.01957
G1 X88.253 Y98.678 E0.01540
G1 X87.676 Y98.678 E0.01957
G1 X87.997 Y98.999 E0.01540
G1 X87.420 Y98.999 E0.01957
G1 X87.099 Y98.678 E0.01540
G1 X86.522 Y98.678 E0.01957
G1 X86.843 Y98.999 E0.01540
G1 X86.267 Y98.999 E0.01957
G1 X85.945 Y98.678 E0.01540
G1 X85.369 Y98.678 E0.01957
G1 X85.690 Y98.999 E0.01540
G1 X85.113 Y98.999 E0.01957
G1 X84.792 Y98.678 E0.01540
G1 X84.215 Y98.678 E0.01957
G1 X84.536 Y98.999 E0.01540
G1 X83.959 Y98.999 E0.01957
G1 X83.638 Y98.678 E0.01540
G1 X83.061 Y98.678 E0.01957
G1 X83.382 Y98.999 E0.01540
G1 X82.805 Y98.999 E0.01957
G1 X82.484 Y98.678 E0.01540
G1 X81.907 Y98.678 E0.01957
G1 X82.228 Y98.999 E0.01540
G1 X81.652 Y98.999 E0.01957
G1 X81.330 Y98.678 E0.01540
G1 X80.754 Y98.678 E0.01957
G1 X81.075 Y98.999 E0.01540
G1 X80.498 Y98.999 E0.01957
G1 X80.177 Y98.678 E0.01540
G1 X79.600 Y98.678 E0.01957
G1 X79.921 Y98.999 E0.01540
G1 X79.344 Y98.999 E0.01957
G1 X79.023 Y98.678 E0.01540
G1 X78.446 Y98.678 E0.01957
G1 X78.767 Y98.999 E0.01540
G1 X78.190 Y98.999 E0.01957
G1 X77.869 Y98.678 E0.01540
G1 X77.292 Y98.678 E0.01957
G1 X77.613 Y98.999 E0.01540
G1 X77.036 Y98.999 E0.01957
G1 X76.715 Y98.678 E0.01540
G1 X76.138 Y98.678 E0.01957
G1 X76.460 Y98.999 E0.01540
G1 X75.883 Y98.999 E0.01957
G1 X75.562 Y98.678 E0.01540
G1 X74.985 Y98.678 E0.01957
G1 X75.306 Y98.999 E0.01540
G1 X74.729 Y98.999 E0.01957
G1 X74.408 Y98.678 E0.01540
G1 X73.831 Y98.678 E0.01957
G1 X74.152 Y98.999 E0.01540
G1 X73.575 Y98.999 E0.01957
G1 X73.254 Y98.678 E0.01540
G1 X72.677 Y98.678 E0.01957
G1 X72.998 Y98.999 E0.01540
G1 X72.421 Y98.999 E0.01957
G1 X72.100 Y98.678 E0.01540
G1 X71.523 Y98.678 E0.01957
G1 X71.845 Y98.999 E0.01540
G1 X71.268 Y98.999 E0.01957
G1 X70.947 Y98.678 E0.01540
G1 X70.370 Y98.678 E0.01957
G1 X70.874 Y99.182 E0.02419
M204 S1000
G1 F8640.000
G1 X70.370 Y98.678 E-0.16469
G1 X70.947 Y98.678 E-0.13320
G1 X71.268 Y98.999 E-0.10487
G1 X71.845 Y98.999 E-0.13320
G1 X71.523 Y98.678 E-0.10487
G1 X72.040 Y98.678 E-0.11917
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X107.427 Y87.926
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y75.433 E0.42288
G1 X142.163 Y75.433 E1.17577
G1 X142.163 Y87.926 E0.42288
G1 X107.487 Y87.926 E1.17374
M204 S1000
G1 X107.020 Y88.333 F10800.000
M204 S800
G1 F1500.000
G1 X107.020 Y75.026 E0.45043
G1 X142.570 Y75.026 E1.20333
G1 X142.570 Y88.333 E0.45043
G1 X107.080 Y88.333 E1.20129
M204 S1000
G1 X107.177 Y87.965 F10800.000
G1 F8640.000
G1 X107.065 Y85.041 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.041 Y76.381
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.398 Y75.738 E0.03092
G1 X140.820 Y75.738 E0.01965
G1 X141.858 Y76.776 E0.04990
G1 X141.858 Y77.354 E0.01965
G1 X140.242 Y75.738 E0.07768
G1 X139.663 Y75.738 E0.01965
G1 X141.858 Y77.932 E0.10546
G1 X141.858 Y78.510 E0.01965
G1 X139.085 Y75.738 E0.13325
G1 X138.507 Y75.738 E0.01965
G1 X141.858 Y79.088 E0.16103
G1 X141.858 Y79.666 E0.01965
G1 X137.929 Y75.738 E0.18882
G1 X137.351 Y75.738 E0.01965
G1 X141.858 Y80.244 E0.21660
G1 X141.858 Y80.822 E0.01965
G1 X136.773 Y75.738 E0.24438
G1 X136.195 Y75.738 E0.01965
G1 X141.858 Y81.400 E0.27217
G1 X141.858 Y81.979 E0.01965
G1 X135.617 Y75.738 E0.29995
G1 X135.039 Y75.738 E0.01965
G1 X141.858 Y82.557 E0.32773
G1 X141.858 Y83.135 E0.01965
G1 X134.461 Y75.738 E0.35552
G1 X133.883 Y75.738 E0.01965
G1 X141.858 Y83.713 E0.38330
G1 X141.858 Y84.291 E0.01965
G1 X133.305 Y75.738 E0.41109
G1 X132.727 Y75.738 E0.01965
G1 X141.858 Y84.869 E0.43887
G1 X141.858 Y85.447 E0.01965
G1 X132.149 Y75.738 E0.46665
G1 X131.571 Y75.738 E0.01965
G1 X141.858 Y86.025 E0.49444
G1 X141.858 Y86.603 E0.01965
G1 X130.993 Y75.738 E0.52222
G1 X130.415 Y75.738 E0.01965
G1 X141.858 Y87.181 E0.55000
G1 X141.858 Y87.620 E0.01494
G1 X141.719 Y87.620 E0.00471
G1 X129.837 Y75.738 E0.57113
G1 X129.259 Y75.738 E0.01965
G1 X141.141 Y87.620 E0.57113
G1 X140.563 Y87.620 E0.01965
G1 X128.681 Y75.738 E0.57113
G1 X128.103 Y75.738 E0.01965
G1 X139.985 Y87.620 E0.57113
G1 X139.407 Y87.620 E0.01965
G1 X127.524 Y75.738 E0.57113
G1 X126.946 Y75.738 E0.01965
G1 X138.829 Y87.620 E0.57113
G1 X138.251 Y87.620 E0.01965
G1 X126.368 Y75.738 E0.57113
G1 X125.790 Y75.738 E0.01965
G1 X137.673 Y87.620 E0.57113
G1 X137.095 Y87.620 E0.01965
G1 X125.212 Y75.738 E0.57113
G1 X124.634 Y75.738 E0.01965
G1 X136.517 Y87.620 E0.57113
G1 X135.939 Y87.620 E0.01965
G1 X124.056 Y75.738 E0.57113
G1 X123.478 Y75.738 E0.01965
G1 X135.361 Y87.620 E0.57113
G1 X134.783 Y87.620 E0.01965
G1 X122.900 Y75.738 E0.57113
G1 X122.322 Y75.738 E0.01965
G1 X134.205 Y87.620 E0.57113
G1 X133.626 Y87.620 E0.01965
G1 X121.744 Y75.738 E0.57113
G1 X121.166 Y75.738 E0.01965
G1 X133.048 Y87.620 E0.57113
G1 X132.470 Y87.620 E0.01965
G1 X120.588 Y75.738 E0.57113
G1 X120.010 Y75.738 E0.01965
G1 X131.892 Y87.620 E0.57113
G1 X131.314 Y87.620 E0.01965
G1 X119.432 Y75.738 E0.57113
G1 X118.854 Y75.738 E0.01965
G1 X130.736 Y87.620 E0.57113
G1 X130.158 Y87.620 E0.01965
G1 X118.276 Y75.738 E0.57113
G1 X117.698 Y75.738 E0.01965
G1 X129.580 Y87.620 E0.57113
G1 X129.002 Y87.620 E0.01965
G1 X117.120 Y75.738 E0.57113
G1 X116.542 Y75.738 E0.01965
G1 X128.424 Y87.620 E0.57113
G1 X127.846 Y87.620 E0.01965
G1 X115.964 Y75.738 E0.57113
G1 X115.386 Y75.738 E0.01965
G1 X127.268 Y87.620 E0.57113
G1 X126.690 Y87.620 E0.01965
G1 X114.807 Y75.738 E0.57113
G1 X114.229 Y75.738 E0.01965
G1 X126.112 Y87.620 E0.57113
G1 X125.534 Y87.620 E0.01965
G1 X113.651 Y75.738 E0.57113
G1 X113.073 Y75.738 E0.01965
G1 X124.956 Y87.620 E0.57113
G1 X124.378 Y87.620 E0.01965
G1 X112.495 Y75.738 E0.57113
G1 X111.917 Y75.738 E0.01965
G1 X123.800 Y87.620 E0.57113
G1 X123.222 Y87.620 E0.01965
G1 X111.339 Y75.738 E0.57113
G1 X110.761 Y75.738 E0.01965
G1 X122.644 Y87.620 E0.57113
G1 X122.066 Y87.620 E0.01965
G1 X110.183 Y75.738 E0.57113
G1 X109.605 Y75.738 E0.01965
G1 X121.488 Y87.620 E0.57113
G1 X120.909 Y87.620 E0.01965
G1 X109.027 Y75.738 E0.57113
G1 X108.449 Y75.738 E0.01965
G1 X120.331 Y87.620 E0.57113
G1 X119.753 Y87.620 E0.01965
G1 X107.871 Y75.738 E0.57113
G1 X107.732 Y75.738 E0.00470
G1 X107.732 Y76.178 E0.01494
G1 X119.175 Y87.620 E0.55000
G1 X118.597 Y87.620 E0.01965
G1 X107.732 Y76.756 E0.52222
G1 X107.732 Y77.334 E0.01965
G1 X118.019 Y87.620 E0.49443
G1 X117.441 Y87.620 E0.01965
G1 X107.732 Y77.912 E0.46665
G1 X107.732 Y78.490 E0.01965
G1 X116.863 Y87.620 E0.43886
G1 X116.285 Y87.620 E0.01965
G1 X107.732 Y79.068 E0.41108
G1 X107.732 Y79.646 E0.01965
G1 X115.707 Y87.620 E0.38330
G1 X115.129 Y87.620 E0.01965
G1 X107.732 Y80.224 E0.35551
G1 X107.732 Y80.802 E0.01965
G1 X114.551 Y87.620 E0.32773
G1 X113.973 Y87.620 E0.01965
G1 X107.732 Y81.380 E0.29995
G1 X107.732 Y81.958 E0.01965
G1 X113.395 Y87.620 E0.27216
G1 X112.817 Y87.620 E0.01965
G1 X107.732 Y82.536 E0.24438
G1 X107.732 Y83.114 E0.01965
G1 X112.239 Y87.620 E0.21659
G1 X111.661 Y87.620 E0.01965
G1 X107.732 Y83.692 E0.18881
G1 X107.732 Y84.270 E0.01965
G1 X111.083 Y87.620 E0.16103
G1 X110.505 Y87.620 E0.01965
G1 X107.732 Y84.848 E0.13324
G1 X107.732 Y85.426 E0.01965
G1 X109.927 Y87.620 E0.10546
G1 X109.349 Y87.620 E0.01965
G1 X107.732 Y86.004 E0.07768
G1 X107.732 Y86.582 E0.01965
G1 X108.770 Y87.620 E0.04989
G1 X108.192 Y87.620 E0.01965
G1 X107.549 Y86.977 E0.03091
M204 S1000
G1 F8640.000
G1 X108.192 Y87.620 E-0.21002
G1 X108.770 Y87.620 E-0.13347
G1 X107.732 Y86.582 E-0.33896
G1 X107.732 Y86.247 E-0.07755
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X107.407 Y60.448
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.379 Y60.449 E0.00095
G1 X107.379 Y59.837 E0.02070
G1 X142.930 Y59.577 E1.20340
M73 Q23 S84
G1 X142.930 Y60.258 E0.02305
G1 X107.467 Y60.448 E1.20041
M204 S1000
G1 X107.393 Y60.424 F10800.000
G1 X107.583 Y60.142
G1 F2400.000
G1 X125.087 Y60.031 E0.34799
G1 X142.590 Y59.920 E0.39758
G1 X142.727 Y60.055 E0.00437
G1 F8640.000
G1 X142.590 Y59.920 E-0.04444
G1 X139.492 Y59.939 E-0.71556
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.930 Y67.116
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.930 Y67.797 E0.02305
G1 X107.379 Y67.537 E1.20339
G1 X107.379 Y66.926 E0.02070
G1 X142.870 Y67.116 E1.20135
M204 S1000
G1 X142.732 Y67.463 F10800.000
G1 X142.727 Y67.455
G1 F2400.000
G1 X126.834 Y67.355 E0.36100
G1 X110.940 Y67.254 E0.32016
G1 X107.583 Y67.233 E0.05901
G1 F8640.000
G1 X110.874 Y67.254 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X149.063 Y82.567
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.063 Y81.980 E0.01987
G1 X184.614 Y81.696 E1.20339
G1 X184.614 Y82.377 E0.02304
G1 X149.123 Y82.567 E1.20134
M73 P23 R83
M204 S1000
G1 X149.260 Y82.219 F10800.000
G1 X149.267 Y82.272
G1 F2400.000
G1 X166.839 Y82.155 E0.33136
G1 X184.410 Y82.037 E0.39857
G1 F8640.000
G1 X181.119 Y82.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X184.614 Y87.627
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.614 Y88.307 E0.02304
G1 X149.063 Y88.023 E1.20339
G1 X149.063 Y87.436 E0.01987
G1 X184.554 Y87.626 E1.20134
M204 S1000
G1 X184.415 Y87.974 F10800.000
G1 X184.410 Y87.966
G1 F2400.000
G1 X169.179 Y87.864 E0.34547
G1 X153.948 Y87.762 E0.29487
G1 X149.267 Y87.731 E0.07509
G1 F8640.000
G1 X152.558 Y87.753 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X149.272 Y117.240
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.272 Y116.643 E0.02023
G1 X184.823 Y116.369 E1.20339
G1 X184.823 Y117.050 E0.02305
G1 X149.332 Y117.240 E1.20134
M204 S1000
G1 X149.469 Y116.892 F10800.000
G1 X149.476 Y116.940
G1 F2400.000
G1 X167.048 Y116.825 E0.33912
G1 X184.619 Y116.711 E0.39882
G1 F8640.000
G1 X181.328 Y116.732 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X184.823 Y122.879
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.823 Y123.560 E0.02305
G1 X149.272 Y123.286 E1.20339
G1 X149.272 Y122.688 E0.02023
G1 X184.763 Y122.878 E1.20134
M204 S1000
G1 X184.624 Y123.226 F10800.000
G1 X184.619 Y123.218
G1 F2400.000
G1 X169.103 Y123.116 E0.35217
G1 X153.586 Y123.015 E0.30552
G1 X149.476 Y122.988 E0.06857
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X152.767 Y123.010 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X100.775 Y117.956
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.224 Y118.147 E1.20337
G1 X65.224 Y117.554 E0.02006
G1 X100.775 Y117.275 E1.20339
G1 X100.775 Y117.896 E0.02101
M204 S1000
G1 X100.375 Y117.956 F10800.000
G1 X100.571 Y117.617
G1 F2400.000
G1 X82.999 Y117.733 E0.39870
G1 X65.427 Y117.849 E0.33546
G1 F8640.000
G1 X68.719 Y117.827 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X65.224 Y123.705
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.775 Y123.896 E1.20337
G1 X100.775 Y124.576 E0.02304
G1 X65.224 Y124.298 E1.20339
G1 X65.224 Y123.765 E0.01803
M204 S1000
G1 X65.624 Y123.710 F10800.000
G1 X65.427 Y124.003
G1 F2400.000
G1 X79.426 Y124.095 E0.25699
G1 X89.998 Y124.165 E0.21699
G1 X100.571 Y124.235 E0.23989
G1 F8640.000
G1 X97.280 Y124.213 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X107.417 Y143.492
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.417 Y142.887 E0.02048
G1 X142.968 Y142.621 E1.20338
G1 X142.968 Y143.301 E0.02305
G1 X107.477 Y143.492 E1.20134
M204 S1000
G1 X107.614 Y143.144 F10800.000
G1 X107.621 Y143.188
G1 F2400.000
G1 X125.193 Y143.075 E0.34449
G1 X142.765 Y142.962 E0.39900
G1 F8640.000
G1 X139.473 Y142.983 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X142.968 Y150.024
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.968 Y150.704 E0.02305
G1 X107.417 Y150.438 E1.20338
G1 X107.417 Y149.833 E0.02048
G1 X142.908 Y150.023 E1.20134
M204 S1000
G1 X142.769 Y150.371 F10800.000
G1 X142.764 Y150.363
G1 F2400.000
G1 X119.629 Y150.214 E0.52533
G1 X107.621 Y150.137 E0.22359
G1 F8640.000
G1 X110.912 Y150.158 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X107.631 Y134.997
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y118.041 E0.57394
G1 X142.367 Y118.041 E1.17577
G1 X142.367 Y134.997 E0.57394
G1 X107.691 Y134.997 E1.17374
M204 S1000
G1 X107.224 Y135.404 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y117.634 E0.60150
G1 X142.774 Y117.634 E1.20333
G1 X142.774 Y135.404 E0.60150
G1 X107.284 Y135.404 E1.20129
M204 S1000
G1 X107.368 Y135.031 F10800.000
G1 F8640.000
G1 X107.273 Y132.113 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X141.421 Y134.875
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.061 Y134.234 E0.03069
G1 X142.061 Y133.658 E0.01952
G1 X141.028 Y134.692 E0.04952
G1 X140.452 Y134.692 E0.01952
G1 X142.061 Y133.082 E0.07713
G1 X142.061 Y132.506 E0.01952
G1 X139.875 Y134.692 E0.10474
G1 X139.299 Y134.692 E0.01952
G1 X142.061 Y131.929 E0.13235
G1 X142.061 Y131.353 E0.01952
G1 X138.723 Y134.692 E0.15996
G1 X138.147 Y134.692 E0.01952
G1 X142.061 Y130.777 E0.18757
G1 X142.061 Y130.201 E0.01952
G1 X137.570 Y134.692 E0.21518
G1 X136.994 Y134.692 E0.01952
G1 X142.061 Y129.624 E0.24279
G1 X142.061 Y129.048 E0.01952
G1 X136.418 Y134.692 E0.27040
G1 X135.842 Y134.692 E0.01952
G1 X142.061 Y128.472 E0.29801
G1 X142.061 Y127.896 E0.01952
G1 X135.265 Y134.692 E0.32562
G1 X134.689 Y134.692 E0.01952
G1 X142.061 Y127.320 E0.35323
G1 X142.061 Y126.743 E0.01952
G1 X134.113 Y134.692 E0.38084
G1 X133.537 Y134.692 E0.01952
G1 X142.061 Y126.167 E0.40845
G1 X142.061 Y125.591 E0.01952
G1 X132.961 Y134.692 E0.43606
G1 X132.384 Y134.692 E0.01952
G1 X142.061 Y125.015 E0.46367
G1 X142.061 Y124.438 E0.01952
G1 X131.808 Y134.692 E0.49128
G1 X131.232 Y134.692 E0.01952
G1 X142.061 Y123.862 E0.51889
G1 X142.061 Y123.286 E0.01952
G1 X130.656 Y134.692 E0.54650
G1 X130.079 Y134.692 E0.01952
G1 X142.061 Y122.710 E0.57410
G1 X142.061 Y122.133 E0.01952
G1 X129.503 Y134.692 E0.60171
G1 X128.927 Y134.692 E0.01952
G1 X142.061 Y121.557 E0.62932
G1 X142.061 Y120.981 E0.01952
G1 X128.351 Y134.692 E0.65693
G1 X127.774 Y134.692 E0.01952
G1 X142.061 Y120.405 E0.68454
G1 X142.061 Y119.829 E0.01952
G1 X127.198 Y134.692 E0.71215
G1 X126.622 Y134.692 E0.01952
G1 X142.061 Y119.252 E0.73976
G1 X142.061 Y118.676 E0.01952
G1 X126.046 Y134.692 E0.76737
G1 X125.470 Y134.692 E0.01952
G1 X141.815 Y118.346 E0.78317
G1 X141.239 Y118.346 E0.01952
G1 X124.893 Y134.692 E0.78317
G1 X124.317 Y134.692 E0.01952
G1 X140.662 Y118.346 E0.78317
G1 X140.086 Y118.346 E0.01952
G1 X123.741 Y134.692 E0.78317
G1 X123.165 Y134.692 E0.01952
G1 X139.510 Y118.346 E0.78317
G1 X138.934 Y118.346 E0.01952
G1 X122.588 Y134.692 E0.78317
G1 X122.012 Y134.692 E0.01952
G1 X138.358 Y118.346 E0.78317
G1 X137.781 Y118.346 E0.01952
G1 X121.436 Y134.692 E0.78317
M73 Q23 S83
G1 X120.860 Y134.692 E0.01952
G1 X137.205 Y118.346 E0.78317
G1 X136.629 Y118.346 E0.01952
G1 X120.283 Y134.692 E0.78317
G1 X119.707 Y134.692 E0.01952
G1 X136.053 Y118.346 E0.78317
G1 X135.476 Y118.346 E0.01952
G1 X119.131 Y134.692 E0.78317
G1 X118.555 Y134.692 E0.01952
G1 X134.900 Y118.346 E0.78317
G1 X134.324 Y118.346 E0.01952
G1 X117.979 Y134.692 E0.78317
G1 X117.402 Y134.692 E0.01952
G1 X133.748 Y118.346 E0.78317
G1 X133.171 Y118.346 E0.01952
G1 X116.826 Y134.692 E0.78317
G1 X116.250 Y134.692 E0.01952
G1 X132.595 Y118.346 E0.78317
G1 X132.019 Y118.346 E0.01952
G1 X115.674 Y134.692 E0.78317
G1 X115.097 Y134.692 E0.01952
G1 X131.443 Y118.346 E0.78317
G1 X130.866 Y118.346 E0.01952
G1 X114.521 Y134.692 E0.78317
G1 X113.945 Y134.692 E0.01952
G1 X130.290 Y118.346 E0.78317
G1 X129.714 Y118.346 E0.01952
G1 X113.369 Y134.692 E0.78317
G1 X112.792 Y134.692 E0.01952
G1 X129.138 Y118.346 E0.78317
G1 X128.562 Y118.346 E0.01952
G1 X112.216 Y134.692 E0.78317
G1 X111.640 Y134.692 E0.01952
G1 X127.985 Y118.346 E0.78317
G1 X127.409 Y118.346 E0.01952
G1 X111.064 Y134.692 E0.78317
G1 X110.487 Y134.692 E0.01952
G1 X126.833 Y118.346 E0.78317
G1 X126.257 Y118.346 E0.01952
G1 X109.911 Y134.692 E0.78317
G1 X109.335 Y134.692 E0.01952
G1 X125.680 Y118.346 E0.78317
G1 X125.104 Y118.346 E0.01952
G1 X108.759 Y134.692 E0.78317
G1 X108.183 Y134.692 E0.01952
G1 X124.528 Y118.346 E0.78317
G1 X123.952 Y118.346 E0.01952
G1 X107.936 Y134.362 E0.76737
G1 X107.936 Y133.786 E0.01952
G1 X123.375 Y118.346 E0.73976
G1 X122.799 Y118.346 E0.01952
G1 X107.936 Y133.209 E0.71215
G1 X107.936 Y132.633 E0.01952
G1 X122.223 Y118.346 E0.68454
G1 X121.647 Y118.346 E0.01952
G1 X107.936 Y132.057 E0.65693
G1 X107.936 Y131.481 E0.01952
G1 X121.071 Y118.346 E0.62932
G1 X120.494 Y118.346 E0.01952
G1 X107.936 Y130.904 E0.60171
M73 P24 R82
G1 X107.936 Y130.328 E0.01952
G1 X119.918 Y118.346 E0.57410
G1 X119.342 Y118.346 E0.01952
G1 X107.936 Y129.752 E0.54649
G1 X107.936 Y129.176 E0.01952
G1 X118.766 Y118.346 E0.51888
G1 X118.189 Y118.346 E0.01952
G1 X107.936 Y128.600 E0.49127
G1 X107.936 Y128.023 E0.01952
G1 X117.613 Y118.346 E0.46366
G1 X117.037 Y118.346 E0.01952
G1 X107.936 Y127.447 E0.43605
G1 X107.936 Y126.871 E0.01952
G1 X116.461 Y118.346 E0.40844
G1 X115.884 Y118.346 E0.01952
G1 X107.936 Y126.295 E0.38083
G1 X107.936 Y125.718 E0.01952
G1 X115.308 Y118.346 E0.35322
G1 X114.732 Y118.346 E0.01952
G1 X107.936 Y125.142 E0.32561
G1 X107.936 Y124.566 E0.01952
G1 X114.156 Y118.346 E0.29800
G1 X113.580 Y118.346 E0.01952
G1 X107.936 Y123.990 E0.27039
G1 X107.936 Y123.413 E0.01952
G1 X113.003 Y118.346 E0.24278
G1 X112.427 Y118.346 E0.01952
G1 X107.936 Y122.837 E0.21517
G1 X107.936 Y122.261 E0.01952
G1 X111.851 Y118.346 E0.18757
G1 X111.275 Y118.346 E0.01952
G1 X107.936 Y121.685 E0.15996
G1 X107.936 Y121.108 E0.01952
G1 X110.698 Y118.346 E0.13235
G1 X110.122 Y118.346 E0.01952
G1 X107.936 Y120.532 E0.10474
G1 X107.936 Y119.956 E0.01952
G1 X109.546 Y118.346 E0.07713
G1 X108.970 Y118.346 E0.01952
G1 X107.936 Y119.380 E0.04952
G1 X107.936 Y118.804 E0.01952
G1 X108.577 Y118.163 E0.03069
M204 S1000
G1 F8640.000
G1 X107.936 Y118.804 E-0.20913
G1 X107.936 Y119.380 E-0.13305
G1 X108.970 Y118.346 E-0.33747
G1 X109.318 Y118.346 E-0.08035
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.927 Y109.451
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.108 E0.07930
G1 X171.894 Y107.108 E3.45147
G1 X69.987 Y109.449 E3.45035
M204 S1000
G1 X69.520 Y109.867 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.10718
G1 X180.070 Y106.701 E3.74199
G1 X180.070 Y107.327 E0.02120
G1 X69.580 Y109.866 E3.74094
M204 S1000
G1 X69.717 Y109.519 F10800.000
G1 X70.049 Y109.090
M204 S1250
G1 F4800.000
G1 X70.777 Y108.362 E0.03511
G1 X71.371 Y108.349 E0.02024
G1 X70.589 Y109.130 E0.03769
G1 X71.183 Y109.117 E0.02024
G1 X71.965 Y108.335 E0.03769
G1 X72.558 Y108.321 E0.02024
G1 X71.776 Y109.103 E0.03770
G1 X72.370 Y109.089 E0.02024
G1 X73.152 Y108.307 E0.03770
G1 X73.745 Y108.294 E0.02024
G1 X72.963 Y109.076 E0.03770
G1 X73.557 Y109.062 E0.02024
G1 X74.339 Y108.280 E0.03770
G1 X74.932 Y108.266 E0.02024
G1 X74.150 Y109.048 E0.03771
G1 X74.744 Y109.035 E0.02024
G1 X75.526 Y108.253 E0.03771
G1 X76.119 Y108.239 E0.02024
G1 X75.337 Y109.021 E0.03771
G1 X75.931 Y109.008 E0.02024
G1 X76.713 Y108.225 E0.03771
G1 X77.307 Y108.212 E0.02024
G1 X76.524 Y108.994 E0.03771
G1 X77.118 Y108.980 E0.02024
G1 X77.900 Y108.198 E0.03772
G1 X78.494 Y108.184 E0.02024
G1 X77.711 Y108.967 E0.03772
G1 X78.305 Y108.953 E0.02024
G1 X79.087 Y108.171 E0.03772
G1 X79.681 Y108.157 E0.02024
G1 X78.899 Y108.939 E0.03772
G1 X79.492 Y108.926 E0.02024
G1 X80.274 Y108.143 E0.03773
G1 X80.868 Y108.130 E0.02024
G1 X80.086 Y108.912 E0.03773
G1 X80.679 Y108.898 E0.02024
G1 X81.462 Y108.116 E0.03773
G1 X82.055 Y108.102 E0.02024
G1 X81.273 Y108.885 E0.03773
G1 X81.866 Y108.871 E0.02024
G1 X82.649 Y108.089 E0.03774
G1 X83.242 Y108.075 E0.02024
G1 X82.460 Y108.858 E0.03774
G1 X83.053 Y108.844 E0.02024
G1 X83.836 Y108.061 E0.03774
G1 X84.429 Y108.047 E0.02024
G1 X83.647 Y108.830 E0.03774
G1 X84.240 Y108.817 E0.02024
G1 X85.023 Y108.034 E0.03774
G1 X85.617 Y108.020 E0.02024
G1 X84.834 Y108.803 E0.03775
G1 X85.427 Y108.789 E0.02024
G1 X86.210 Y108.006 E0.03775
G1 X86.804 Y107.993 E0.02024
G1 X86.021 Y108.776 E0.03775
G1 X86.614 Y108.762 E0.02024
G1 X87.397 Y107.979 E0.03775
G1 X87.991 Y107.965 E0.02024
G1 X87.208 Y108.748 E0.03776
G1 X87.801 Y108.735 E0.02024
G1 X88.584 Y107.952 E0.03776
G1 X89.178 Y107.938 E0.02024
G1 X88.395 Y108.721 E0.03776
G1 X88.988 Y108.708 E0.02024
G1 X89.772 Y107.924 E0.03776
G1 X90.365 Y107.911 E0.02024
G1 X89.582 Y108.694 E0.03777
G1 X90.175 Y108.680 E0.02024
G1 X91.442 Y107.413 E0.06108
G1 X92.022 Y107.413 E0.01977
G1 X90.769 Y108.667 E0.06042
G1 X91.362 Y108.653 E0.02024
G1 X92.602 Y107.413 E0.05977
G1 X93.182 Y107.413 E0.01977
G1 X91.956 Y108.639 E0.05911
G1 X92.549 Y108.626 E0.02024
G1 X93.762 Y107.413 E0.05845
G1 X94.342 Y107.413 E0.01977
G1 X93.143 Y108.612 E0.05779
G1 X93.736 Y108.598 E0.02024
G1 X94.921 Y107.413 E0.05714
G1 X95.501 Y107.413 E0.01977
G1 X94.330 Y108.585 E0.05648
G1 X94.924 Y108.571 E0.02024
G1 X96.081 Y107.413 E0.05582
G1 X96.661 Y107.413 E0.01977
G1 X95.517 Y108.558 E0.05516
G1 X96.111 Y108.544 E0.02024
G1 X97.241 Y107.413 E0.05451
G1 X97.821 Y107.413 E0.01977
G1 X96.704 Y108.530 E0.05385
G1 X97.298 Y108.517 E0.02024
G1 X98.401 Y107.413 E0.05319
G1 X98.981 Y107.413 E0.01977
G1 X97.891 Y108.503 E0.05253
G1 X98.485 Y108.489 E0.02024
G1 X99.561 Y107.413 E0.05188
G1 X100.140 Y107.413 E0.01977
G1 X99.078 Y108.476 E0.05122
G1 X99.672 Y108.462 E0.02024
G1 X100.720 Y107.413 E0.05056
G1 X101.300 Y107.413 E0.01977
G1 X100.265 Y108.448 E0.04990
G1 X100.859 Y108.435 E0.02024
G1 X101.880 Y107.413 E0.04925
G1 X102.460 Y107.413 E0.01977
G1 X101.452 Y108.421 E0.04859
G1 X102.046 Y108.408 E0.02024
G1 X103.040 Y107.413 E0.04793
G1 X103.620 Y107.413 E0.01977
G1 X102.639 Y108.394 E0.04727
G1 X103.233 Y108.380 E0.02024
G1 X104.200 Y107.413 E0.04662
G1 X104.779 Y107.413 E0.01977
G1 X103.826 Y108.367 E0.04596
G1 X104.420 Y108.353 E0.02024
G1 X105.359 Y107.413 E0.04530
G1 X105.939 Y107.413 E0.01977
G1 X105.013 Y108.339 E0.04464
G1 X105.607 Y108.326 E0.02024
G1 X106.519 Y107.413 E0.04399
G1 X107.099 Y107.413 E0.01977
G1 X106.200 Y108.312 E0.04333
G1 X106.794 Y108.298 E0.02024
G1 X107.679 Y107.413 E0.04267
G1 X108.259 Y107.413 E0.01977
G1 X107.387 Y108.285 E0.04201
G1 X107.981 Y108.271 E0.02024
G1 X108.839 Y107.413 E0.04136
G1 X109.419 Y107.413 E0.01977
G1 X108.574 Y108.258 E0.04070
G1 X109.168 Y108.244 E0.02024
G1 X109.998 Y107.413 E0.04004
G1 X110.578 Y107.413 E0.01977
G1 X109.762 Y108.230 E0.03938
G1 X110.355 Y108.217 E0.02024
G1 X111.158 Y107.413 E0.03873
G1 X111.738 Y107.413 E0.01977
G1 X110.949 Y108.203 E0.03807
G1 X111.542 Y108.189 E0.02024
G1 X112.318 Y107.413 E0.03741
G1 X112.898 Y107.413 E0.01977
G1 X112.136 Y108.176 E0.03675
G1 X112.729 Y108.162 E0.02024
G1 X113.478 Y107.413 E0.03610
G1 X114.058 Y107.413 E0.01977
G1 X113.323 Y108.148 E0.03544
G1 X113.916 Y108.135 E0.02024
G1 X114.637 Y107.413 E0.03478
G1 X115.217 Y107.413 E0.01977
G1 X114.510 Y108.121 E0.03412
G1 X115.103 Y108.108 E0.02024
G1 X115.797 Y107.413 E0.03347
G1 X116.377 Y107.413 E0.01977
G1 X115.697 Y108.094 E0.03281
G1 X116.290 Y108.080 E0.02024
G1 X116.957 Y107.413 E0.03215
G1 X117.537 Y107.413 E0.01977
G1 X116.884 Y108.067 E0.03149
G1 X117.477 Y108.053 E0.02024
G1 X118.117 Y107.413 E0.03084
G1 X118.697 Y107.413 E0.01977
G1 X118.071 Y108.039 E0.03018
G1 X118.664 Y108.026 E0.02024
G1 X119.277 Y107.413 E0.02952
G1 X119.856 Y107.413 E0.01977
G1 X119.258 Y108.012 E0.02886
G1 X119.851 Y107.998 E0.02024
G1 X120.436 Y107.413 E0.02821
G1 X121.016 Y107.413 E0.01977
G1 X120.445 Y107.985 E0.02755
G1 X121.038 Y107.971 E0.02024
G1 X121.596 Y107.413 E0.02689
G1 X122.176 Y107.413 E0.01977
G1 X121.632 Y107.958 E0.02623
G1 X122.225 Y107.944 E0.02024
G1 X122.756 Y107.413 E0.02558
G1 X123.336 Y107.413 E0.01977
G1 X122.819 Y107.930 E0.02492
G1 X123.412 Y107.917 E0.02024
G1 X123.916 Y107.413 E0.02426
G1 X124.496 Y107.413 E0.01977
G1 X124.006 Y107.903 E0.02360
G1 X124.599 Y107.889 E0.02024
G1 X125.075 Y107.413 E0.02295
G1 X125.655 Y107.413 E0.01977
G1 X125.193 Y107.876 E0.02229
G1 X125.787 Y107.862 E0.02024
G1 X126.235 Y107.413 E0.02163
G1 X126.815 Y107.413 E0.01977
G1 X126.380 Y107.848 E0.02097
G1 X126.974 Y107.835 E0.02024
G1 X127.395 Y107.413 E0.02032
G1 X127.975 Y107.413 E0.01977
G1 X127.567 Y107.821 E0.01966
G1 X128.161 Y107.808 E0.02024
G1 X128.555 Y107.413 E0.01900
G1 X129.135 Y107.413 E0.01977
G1 X128.754 Y107.794 E0.01834
G1 X129.348 Y107.780 E0.02024
G1 X129.714 Y107.413 E0.01769
G1 X130.294 Y107.413 E0.01977
G1 X129.941 Y107.767 E0.01703
G1 X130.535 Y107.753 E0.02024
G1 X130.874 Y107.413 E0.01637
G1 X131.454 Y107.413 E0.01977
G1 X131.128 Y107.739 E0.01571
G1 X131.722 Y107.726 E0.02024
G1 X132.034 Y107.413 E0.01506
G1 X132.614 Y107.413 E0.01977
G1 X132.315 Y107.712 E0.01440
G1 X132.909 Y107.698 E0.02024
G1 X133.194 Y107.413 E0.01374
G1 X133.774 Y107.413 E0.01977
G1 X133.502 Y107.685 E0.01308
G1 X134.096 Y107.671 E0.02024
G1 X134.354 Y107.413 E0.01243
G1 X134.933 Y107.413 E0.01977
G1 X134.689 Y107.658 E0.01177
G1 X135.283 Y107.644 E0.02024
G1 X135.513 Y107.413 E0.01111
G1 X136.093 Y107.413 E0.01977
G1 X135.689 Y107.818 E0.01950
M204 S1000
G1 F8640.000
G1 X136.093 Y107.413 E-0.13204
G1 X135.513 Y107.413 E-0.13390
G1 X135.283 Y107.644 E-0.07525
G1 X134.689 Y107.658 E-0.13708
G1 X134.933 Y107.413 E-0.07971
G1 X134.354 Y107.413 E-0.13390
G1 X134.145 Y107.622 E-0.06812
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X136.657 Y107.513
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.827 Y107.488 E0.07180
G1 X143.168 Y107.438 E0.10815
G1 X147.509 Y107.388 E0.07269
G1 X151.850 Y107.338 E0.03722
G1 F8640.000
G1 X148.559 Y107.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X172.098 Y107.106
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.040 Y107.083 E0.06425
G1 X179.867 Y107.017 E0.13051
G1 F8640.000
G1 X176.575 Y107.054 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X88.485 Y107.730
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.801 Y107.413 E0.01516
G1 X85.923 Y107.413 E0.09743
G1 X85.726 Y107.610 E0.00943
G1 X82.780 Y107.678 E0.09976
G1 X83.045 Y107.413 E0.01268
G1 X80.166 Y107.413 E0.09743
G1 X79.833 Y107.746 E0.01593
G1 X76.887 Y107.814 E0.09976
G1 X77.288 Y107.413 E0.01918
G1 X74.409 Y107.413 E0.09743
G1 X73.940 Y107.882 E0.02244
G1 X70.994 Y107.950 E0.09976
G1 X71.714 Y107.230 E0.03446
M204 S1000
G1 F8640.000
G1 X70.994 Y107.950 E-0.23504
G1 X73.267 Y107.898 E-0.52496
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.927 Y99.504
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.13805
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y97.751 E0.07872
G1 X119.501 Y99.138 E2.03696
G1 X107.078 Y99.504 E0.42068
G1 X69.987 Y99.504 E1.25547
M204 S1000
G1 F8640.000
G1 X69.939 Y96.213 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.520 Y95.019
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y98.149 E0.10597
G1 X119.511 Y99.545 E2.05039
G1 X107.084 Y99.911 E0.42084
G1 X69.520 Y99.911 E1.27148
G1 X69.520 Y95.079 E0.16358
M204 S1000
G1 X69.920 Y95.036 F10800.000
G1 F8640.000
G1 X72.812 Y95.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.049 Y97.676
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.995 Y95.731 E0.09313
G1 X74.873 Y95.731 E0.09743
G1 X72.134 Y98.471 E0.13114
G1 X75.012 Y98.471 E0.09743
G1 X77.752 Y95.731 E0.13114
G1 X80.630 Y95.731 E0.09743
G1 X77.891 Y98.471 E0.13114
G1 X80.769 Y98.471 E0.09743
G1 X83.509 Y95.731 E0.13114
G1 X86.387 Y95.731 E0.09743
G1 X83.648 Y98.471 E0.13114
G1 X84.431 Y98.471 E0.02651
G1 X86.576 Y98.421 E0.07261
G1 X89.266 Y95.731 E0.12878
G1 X92.144 Y95.731 E0.09743
G1 X89.522 Y98.353 E0.12553
G1 X92.468 Y98.285 E0.09976
G1 X95.023 Y95.731 E0.12228
G1 X97.901 Y95.731 E0.09743
G1 X95.415 Y98.217 E0.11902
G1 X98.361 Y98.149 E0.09976
G1 X100.780 Y95.731 E0.11577
G1 X103.658 Y95.731 E0.09743
G1 X101.308 Y98.081 E0.11252
G1 X104.254 Y98.014 E0.09976
G1 X106.537 Y95.731 E0.10927
G1 X109.415 Y95.731 E0.09743
M73 Q24 S82
G1 X107.200 Y97.946 E0.10602
G1 X110.147 Y97.878 E0.09976
G1 X112.294 Y95.731 E0.10277
G1 X115.172 Y95.731 E0.09743
G1 X113.093 Y97.810 E0.09951
G1 X116.040 Y97.742 E0.09976
G1 X118.051 Y95.731 E0.09626
G1 X120.929 Y95.731 E0.09743
G1 X118.986 Y97.674 E0.09301
G1 X121.933 Y97.606 E0.09976
G1 X123.808 Y95.731 E0.08976
G1 X126.686 Y95.731 E0.09743
G1 X124.879 Y97.538 E0.08651
G1 X127.825 Y97.470 E0.09976
G1 X129.565 Y95.731 E0.08326
G1 X132.443 Y95.731 E0.09743
G1 X130.772 Y97.402 E0.08001
G1 X133.718 Y97.334 E0.09976
G1 X135.322 Y95.731 E0.07675
G1 X138.200 Y95.731 E0.09743
G1 X136.665 Y97.266 E0.07350
G1 X139.611 Y97.198 E0.09976
G1 X141.079 Y95.731 E0.07025
G1 X143.957 Y95.731 E0.09743
G1 X142.557 Y97.131 E0.06700
G1 X145.504 Y97.063 E0.09976
G1 X146.836 Y95.731 E0.06375
G1 X149.714 Y95.731 E0.09743
G1 X148.450 Y96.995 E0.06050
G1 X151.397 Y96.927 E0.09976
G1 X152.593 Y95.731 E0.05724
G1 X155.471 Y95.731 E0.09743
G1 X154.343 Y96.859 E0.05399
G1 X157.289 Y96.791 E0.09976
G1 X158.349 Y95.731 E0.05074
G1 X161.228 Y95.731 E0.09743
G1 X160.236 Y96.723 E0.04749
G1 X163.182 Y96.655 E0.09976
G1 X164.106 Y95.731 E0.04424
G1 X166.985 Y95.731 E0.09743
G1 X166.129 Y96.587 E0.04099
G1 X169.075 Y96.519 E0.09976
G1 X169.863 Y95.731 E0.03774
G1 X172.742 Y95.731 E0.09743
G1 X172.022 Y96.451 E0.03448
G1 X174.968 Y96.383 E0.09976
G1 X175.620 Y95.731 E0.03123
G1 X178.499 Y95.731 E0.09743
G1 X177.727 Y96.503 E0.03696
M204 S1000
G1 F8640.000
G1 X178.499 Y95.731 E-0.25212
G1 X176.299 Y95.731 E-0.50788
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X178.696 Y97.651
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.358 Y96.990 E0.03172
G1 X179.358 Y96.689 E0.01020
G1 X179.075 Y96.696 E0.00959
G1 X178.294 Y97.477 E0.03749
G1 X177.703 Y97.491 E0.02003
G1 X178.485 Y96.709 E0.03749
G1 X177.894 Y96.723 E0.02003
G1 X177.113 Y97.505 E0.03749
G1 X176.522 Y97.518 E0.02003
G1 X177.304 Y96.737 E0.03749
G1 X176.713 Y96.750 E0.02003
G1 X175.932 Y97.532 E0.03749
G1 X175.341 Y97.546 E0.02003
G1 X176.123 Y96.764 E0.03749
G1 X175.533 Y96.778 E0.02003
G1 X174.751 Y97.559 E0.03749
G1 X174.161 Y97.573 E0.02003
G1 X174.942 Y96.791 E0.03749
G1 X174.352 Y96.805 E0.02003
G1 X173.570 Y97.586 E0.03749
G1 X172.980 Y97.600 E0.02003
G1 X173.761 Y96.818 E0.03749
G1 X173.171 Y96.832 E0.02003
G1 X172.389 Y97.614 E0.03749
G1 X171.799 Y97.627 E0.02003
G1 X172.581 Y96.846 E0.03749
G1 X171.990 Y96.859 E0.02003
G1 X171.209 Y97.641 E0.03749
G1 X170.618 Y97.654 E0.02003
G1 X171.400 Y96.873 E0.03749
G1 X170.809 Y96.886 E0.02003
G1 X170.028 Y97.668 E0.03749
G1 X169.437 Y97.682 E0.02003
G1 X170.219 Y96.900 E0.03749
G1 X169.629 Y96.914 E0.02003
G1 X168.847 Y97.695 E0.03749
G1 X168.257 Y97.709 E0.02003
G1 X169.038 Y96.927 E0.03749
G1 X168.448 Y96.941 E0.02003
G1 X167.666 Y97.722 E0.03749
G1 X167.076 Y97.736 E0.02003
G1 X167.857 Y96.954 E0.03749
G1 X167.267 Y96.968 E0.02003
G1 X166.485 Y97.750 E0.03749
G1 X165.895 Y97.763 E0.02003
G1 X166.677 Y96.982 E0.03749
G1 X166.086 Y96.995 E0.02003
G1 X165.305 Y97.777 E0.03749
G1 X164.714 Y97.791 E0.02003
G1 X165.496 Y97.009 E0.03749
G1 X164.905 Y97.023 E0.02003
G1 X164.124 Y97.804 E0.03749
G1 X163.533 Y97.818 E0.02003
G1 X164.315 Y97.036 E0.03749
G1 X163.725 Y97.050 E0.02003
G1 X162.943 Y97.831 E0.03749
G1 X162.353 Y97.845 E0.02003
G1 X163.134 Y97.063 E0.03749
G1 X162.544 Y97.077 E0.02003
G1 X161.762 Y97.859 E0.03749
G1 X161.172 Y97.872 E0.02003
G1 X161.953 Y97.091 E0.03749
G1 X161.363 Y97.104 E0.02003
G1 X160.581 Y97.886 E0.03749
G1 X159.991 Y97.899 E0.02003
G1 X160.772 Y97.118 E0.03749
G1 X160.182 Y97.131 E0.02003
G1 X159.400 Y97.913 E0.03749
G1 X158.810 Y97.927 E0.02003
G1 X159.592 Y97.145 E0.03749
G1 X159.001 Y97.159 E0.02003
G1 X158.220 Y97.940 E0.03749
G1 X157.629 Y97.954 E0.02003
G1 X158.411 Y97.172 E0.03749
G1 X157.820 Y97.186 E0.02003
G1 X157.039 Y97.967 E0.03749
G1 X156.448 Y97.981 E0.02003
G1 X157.230 Y97.199 E0.03749
G1 X156.640 Y97.213 E0.02003
G1 X155.858 Y97.995 E0.03749
G1 X155.268 Y98.008 E0.02003
G1 X156.049 Y97.227 E0.03749
G1 X155.459 Y97.240 E0.02003
G1 X154.677 Y98.022 E0.03749
G1 X154.087 Y98.036 E0.02003
G1 X154.868 Y97.254 E0.03749
G1 X154.278 Y97.268 E0.02003
G1 X153.496 Y98.049 E0.03749
G1 X152.906 Y98.063 E0.02003
G1 X153.688 Y97.281 E0.03749
G1 X153.097 Y97.295 E0.02003
G1 X152.316 Y98.076 E0.03749
G1 X151.725 Y98.090 E0.02003
G1 X152.507 Y97.308 E0.03749
G1 X151.916 Y97.322 E0.02003
G1 X151.135 Y98.104 E0.03749
G1 X150.544 Y98.117 E0.02003
G1 X151.326 Y97.336 E0.03749
G1 X150.736 Y97.349 E0.02003
G1 X149.954 Y98.131 E0.03749
G1 X149.364 Y98.144 E0.02003
G1 X150.145 Y97.363 E0.03749
G1 X149.555 Y97.376 E0.02003
G1 X148.773 Y98.158 E0.03749
G1 X148.183 Y98.172 E0.02003
G1 X148.964 Y97.390 E0.03749
G1 X148.374 Y97.404 E0.02003
G1 X147.592 Y98.185 E0.03749
G1 X147.002 Y98.199 E0.02003
G1 X147.784 Y97.417 E0.03749
G1 X147.193 Y97.431 E0.02003
G1 X146.412 Y98.212 E0.03749
G1 X145.821 Y98.226 E0.02003
G1 X146.603 Y97.444 E0.03749
G1 X146.012 Y97.458 E0.02003
G1 X145.231 Y98.240 E0.03749
G1 X144.640 Y98.253 E0.02003
G1 X145.422 Y97.472 E0.03749
G1 X144.831 Y97.485 E0.02003
G1 X144.050 Y98.267 E0.03749
G1 X143.459 Y98.281 E0.02003
G1 X144.241 Y97.499 E0.03749
G1 X143.651 Y97.513 E0.02003
G1 X142.869 Y98.294 E0.03749
G1 X142.279 Y98.308 E0.02003
G1 X143.060 Y97.526 E0.03749
G1 X142.470 Y97.540 E0.02003
G1 X141.688 Y98.321 E0.03749
G1 X141.098 Y98.335 E0.02003
G1 X141.879 Y97.553 E0.03749
G1 X141.289 Y97.567 E0.02003
G1 X140.507 Y98.349 E0.03749
G1 X139.917 Y98.362 E0.02003
G1 X140.699 Y97.581 E0.03749
G1 X140.108 Y97.594 E0.02003
G1 X139.327 Y98.376 E0.03749
G1 X138.736 Y98.389 E0.02003
G1 X139.518 Y97.608 E0.03749
G1 X138.927 Y97.621 E0.02003
G1 X138.146 Y98.403 E0.03749
G1 X137.555 Y98.417 E0.02003
G1 X138.337 Y97.635 E0.03749
G1 X137.747 Y97.649 E0.02003
G1 X136.965 Y98.430 E0.03749
G1 X136.375 Y98.444 E0.02003
G1 X137.156 Y97.662 E0.03749
G1 X136.566 Y97.676 E0.02003
G1 X135.784 Y98.457 E0.03749
G1 X135.194 Y98.471 E0.02003
G1 X135.975 Y97.689 E0.03749
G1 X135.385 Y97.703 E0.02003
G1 X134.603 Y98.485 E0.03749
G1 X134.013 Y98.498 E0.02003
G1 X134.795 Y97.717 E0.03749
G1 X134.204 Y97.730 E0.02003
G1 X133.423 Y98.512 E0.03749
G1 X132.832 Y98.526 E0.02003
G1 X133.614 Y97.744 E0.03749
G1 X133.023 Y97.758 E0.02003
G1 X132.242 Y98.539 E0.03749
G1 X131.651 Y98.553 E0.02003
G1 X132.433 Y97.771 E0.03749
G1 X131.842 Y97.785 E0.02003
G1 X131.061 Y98.566 E0.03749
G1 X130.470 Y98.580 E0.02003
G1 X131.252 Y97.798 E0.03749
G1 X130.662 Y97.812 E0.02003
G1 X129.880 Y98.594 E0.03749
G1 X129.290 Y98.607 E0.02003
G1 X130.071 Y97.826 E0.03749
G1 X129.481 Y97.839 E0.02003
G1 X128.699 Y98.621 E0.03749
G1 X128.109 Y98.634 E0.02003
G1 X128.890 Y97.853 E0.03749
G1 X128.300 Y97.866 E0.02003
G1 X127.518 Y98.648 E0.03749
G1 X126.928 Y98.662 E0.02003
G1 X127.710 Y97.880 E0.03749
G1 X127.119 Y97.894 E0.02003
G1 X126.338 Y98.675 E0.03749
G1 X125.747 Y98.689 E0.02003
G1 X126.529 Y97.907 E0.03749
G1 X125.938 Y97.921 E0.02003
G1 X125.157 Y98.702 E0.03749
M73 P25 R81
G1 X124.566 Y98.716 E0.02003
G1 X125.348 Y97.934 E0.03749
G1 X124.758 Y97.948 E0.02003
G1 X123.976 Y98.730 E0.03749
G1 X123.386 Y98.743 E0.02003
G1 X124.167 Y97.962 E0.03749
G1 X123.577 Y97.975 E0.02003
G1 X122.795 Y98.757 E0.03749
G1 X122.205 Y98.771 E0.02003
G1 X122.986 Y97.989 E0.03749
G1 X122.396 Y98.003 E0.02003
G1 X121.614 Y98.784 E0.03749
G1 X121.024 Y98.798 E0.02003
G1 X121.806 Y98.016 E0.03749
G1 X121.215 Y98.030 E0.02003
G1 X120.434 Y98.811 E0.03749
G1 X119.843 Y98.825 E0.02003
G1 X120.625 Y98.043 E0.03749
G1 X120.034 Y98.057 E0.02003
G1 X119.251 Y98.840 E0.03756
G1 X118.657 Y98.858 E0.02016
G1 X119.444 Y98.071 E0.03775
G1 X118.854 Y98.084 E0.02003
G1 X118.063 Y98.875 E0.03794
G1 X117.468 Y98.893 E0.02016
G1 X118.263 Y98.098 E0.03812
G1 X117.673 Y98.111 E0.02003
G1 X116.874 Y98.910 E0.03831
G1 X116.280 Y98.928 E0.02016
G1 X117.082 Y98.125 E0.03849
G1 X116.492 Y98.139 E0.02003
G1 X115.685 Y98.945 E0.03868
G1 X115.091 Y98.963 E0.02016
G1 X115.901 Y98.152 E0.03887
G1 X115.311 Y98.166 E0.02003
G1 X114.497 Y98.980 E0.03905
G1 X113.902 Y98.998 E0.02016
G1 X114.721 Y98.179 E0.03924
G1 X114.130 Y98.193 E0.02003
G1 X113.308 Y99.015 E0.03943
G1 X112.714 Y99.033 E0.02016
G1 X113.540 Y98.207 E0.03961
G1 X112.949 Y98.220 E0.02003
G1 X112.120 Y99.050 E0.03980
G1 X111.525 Y99.068 E0.02016
G1 X112.359 Y98.234 E0.03999
G1 X111.769 Y98.248 E0.02003
G1 X110.931 Y99.085 E0.04017
G1 X110.337 Y99.103 E0.02016
G1 X111.178 Y98.261 E0.04036
G1 X110.588 Y98.275 E0.02003
G1 X109.742 Y99.120 E0.04055
G1 X109.148 Y99.138 E0.02016
G1 X109.997 Y98.288 E0.04073
G1 X109.407 Y98.302 E0.02003
G1 X108.554 Y99.155 E0.04092
G1 X107.959 Y99.173 E0.02016
G1 X108.817 Y98.316 E0.04111
G1 X108.226 Y98.329 E0.02003
G1 X107.365 Y99.190 E0.04129
G1 X107.073 Y99.199 E0.00991
G1 X106.780 Y99.199 E0.00995
G1 X107.636 Y98.343 E0.04105
G1 X107.045 Y98.356 E0.02003
G1 X106.203 Y99.199 E0.04040
G1 X105.626 Y99.199 E0.01956
G1 X106.455 Y98.370 E0.03975
G1 X105.865 Y98.384 E0.02003
G1 X105.049 Y99.199 E0.03910
G1 X104.473 Y99.199 E0.01956
G1 X105.274 Y98.397 E0.03844
G1 X104.684 Y98.411 E0.02003
G1 X103.896 Y99.199 E0.03779
G1 X103.319 Y99.199 E0.01956
G1 X104.093 Y98.424 E0.03714
G1 X103.503 Y98.438 E0.02003
G1 X102.742 Y99.199 E0.03648
G1 X102.165 Y99.199 E0.01956
G1 X102.913 Y98.452 E0.03583
G1 X102.322 Y98.465 E0.02003
G1 X101.589 Y99.199 E0.03518
G1 X101.012 Y99.199 E0.01956
G1 X101.732 Y98.479 E0.03453
G1 X101.141 Y98.493 E0.02003
G1 X100.435 Y99.199 E0.03387
G1 X99.858 Y99.199 E0.01956
G1 X100.551 Y98.506 E0.03322
G1 X99.960 Y98.520 E0.02003
G1 X99.281 Y99.199 E0.03257
G1 X98.705 Y99.199 E0.01956
G1 X99.370 Y98.533 E0.03191
G1 X98.780 Y98.547 E0.02003
G1 X98.128 Y99.199 E0.03126
G1 X97.551 Y99.199 E0.01956
G1 X98.189 Y98.561 E0.03061
G1 X97.599 Y98.574 E0.02003
G1 X96.974 Y99.199 E0.02996
G1 X96.397 Y99.199 E0.01956
G1 X97.008 Y98.588 E0.02930
G1 X96.418 Y98.601 E0.02003
G1 X95.821 Y99.199 E0.02865
G1 X95.244 Y99.199 E0.01956
G1 X95.828 Y98.615 E0.02800
G1 X95.237 Y98.629 E0.02003
G1 X94.667 Y99.199 E0.02735
G1 X94.090 Y99.199 E0.01956
G1 X94.647 Y98.642 E0.02669
G1 X94.056 Y98.656 E0.02003
G1 X93.513 Y99.199 E0.02604
G1 X92.937 Y99.199 E0.01956
G1 X93.466 Y98.669 E0.02539
G1 X92.876 Y98.683 E0.02003
G1 X92.360 Y99.199 E0.02473
G1 X91.783 Y99.199 E0.01956
G1 X92.285 Y98.697 E0.02408
G1 X91.695 Y98.710 E0.02003
G1 X91.206 Y99.199 E0.02343
G1 X90.629 Y99.199 E0.01956
G1 X91.104 Y98.724 E0.02278
G1 X90.514 Y98.738 E0.02003
G1 X90.053 Y99.199 E0.02212
G1 X89.476 Y99.199 E0.01956
G1 X89.924 Y98.751 E0.02147
G1 X89.333 Y98.765 E0.02003
G1 X88.899 Y99.199 E0.02082
G1 X88.322 Y99.199 E0.01956
G1 X88.743 Y98.778 E0.02016
G1 X88.152 Y98.792 E0.02003
G1 X87.745 Y99.199 E0.01951
G1 X87.169 Y99.199 E0.01956
G1 X87.562 Y98.806 E0.01886
G1 X86.971 Y98.819 E0.02003
G1 X86.592 Y99.199 E0.01821
G1 X86.015 Y99.199 E0.01956
G1 X86.381 Y98.833 E0.01755
G1 X85.791 Y98.846 E0.02003
G1 X85.438 Y99.199 E0.01690
G1 X84.861 Y99.199 E0.01956
G1 X85.200 Y98.860 E0.01625
G1 X84.610 Y98.874 E0.02003
G1 X84.285 Y99.199 E0.01559
G1 X83.708 Y99.199 E0.01956
G1 X84.029 Y98.878 E0.01540
G1 X83.452 Y98.878 E0.01956
G1 X83.131 Y99.199 E0.01540
G1 X82.554 Y99.199 E0.01956
G1 X82.875 Y98.878 E0.01540
G1 X82.299 Y98.878 E0.01956
G1 X81.978 Y99.199 E0.01540
G1 X81.401 Y99.199 E0.01956
G1 X81.722 Y98.878 E0.01540
G1 X81.145 Y98.878 E0.01956
G1 X80.824 Y99.199 E0.01540
G1 X80.247 Y99.199 E0.01956
G1 X80.568 Y98.878 E0.01540
G1 X79.991 Y98.878 E0.01956
G1 X79.670 Y99.199 E0.01540
G1 X79.094 Y99.199 E0.01956
G1 X79.415 Y98.878 E0.01540
G1 X78.838 Y98.878 E0.01956
G1 X78.517 Y99.199 E0.01540
G1 X77.940 Y99.199 E0.01956
G1 X78.261 Y98.878 E0.01540
G1 X77.684 Y98.878 E0.01956
G1 X77.363 Y99.199 E0.01540
G1 X76.786 Y99.199 E0.01956
G1 X77.107 Y98.878 E0.01540
G1 X76.531 Y98.878 E0.01956
G1 X76.210 Y99.199 E0.01540
G1 X75.633 Y99.199 E0.01956
G1 X75.954 Y98.878 E0.01540
G1 X75.377 Y98.878 E0.01956
G1 X75.056 Y99.199 E0.01540
G1 X74.479 Y99.199 E0.01956
G1 X74.800 Y98.878 E0.01540
G1 X74.223 Y98.878 E0.01956
G1 X73.902 Y99.199 E0.01540
G1 X73.326 Y99.199 E0.01956
G1 X73.647 Y98.878 E0.01540
G1 X73.070 Y98.878 E0.01956
G1 X72.749 Y99.199 E0.01540
G1 X72.172 Y99.199 E0.01956
G1 X72.493 Y98.878 E0.01540
G1 X71.916 Y98.878 E0.01956
G1 X71.595 Y99.199 E0.01540
G1 X71.018 Y99.199 E0.01956
G1 X71.340 Y98.878 E0.01540
G1 X70.763 Y98.878 E0.01956
G1 X70.258 Y99.382 E0.02419
M204 S1000
G1 F8640.000
G1 X70.763 Y98.878 E-0.16469
G1 X71.340 Y98.878 E-0.13318
G1 X71.018 Y99.199 E-0.10487
G1 X71.595 Y99.199 E-0.13318
G1 X71.916 Y98.878 E-0.10487
G1 X72.433 Y98.878 E-0.11921
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X107.427 Y87.769
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y75.590 E0.41224
G1 X142.163 Y75.590 E1.17577
G1 X142.163 Y87.769 E0.41224
G1 X107.487 Y87.769 E1.17374
M204 S1000
G1 X107.020 Y88.176 F10800.000
M204 S800
G1 F1500.000
G1 X107.020 Y75.183 E0.43980
G1 X142.570 Y75.183 E1.20333
G1 X142.570 Y88.176 E0.43980
G1 X107.080 Y88.176 E1.20129
M204 S1000
G1 X107.178 Y87.808 F10800.000
G1 F8640.000
G1 X107.065 Y84.884 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X141.321 Y87.649
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X141.883 Y87.087 E0.02362
G1 X141.883 Y86.582 E0.01503
G1 X140.976 Y87.488 E0.03812
G1 X140.470 Y87.488 E0.01503
G1 X141.883 Y86.076 E0.05936
G1 X141.883 Y85.570 E0.01503
G1 X139.965 Y87.488 E0.08061
G1 X139.459 Y87.488 E0.01503
G1 X141.883 Y85.065 E0.10186
G1 X141.883 Y84.559 E0.01503
G1 X138.954 Y87.488 E0.12311
G1 X138.448 Y87.488 E0.01503
G1 X141.883 Y84.054 E0.14436
G1 X141.883 Y83.548 E0.01503
G1 X137.943 Y87.488 E0.16561
G1 X137.437 Y87.488 E0.01503
G1 X141.883 Y83.043 E0.18686
G1 X141.883 Y82.537 E0.01503
G1 X136.932 Y87.488 E0.20811
G1 X136.426 Y87.488 E0.01503
G1 X141.883 Y82.032 E0.22935
G1 X141.883 Y81.526 E0.01503
G1 X135.921 Y87.488 E0.25060
G1 X135.415 Y87.488 E0.01503
G1 X141.883 Y81.021 E0.27185
G1 X141.883 Y80.515 E0.01503
G1 X134.910 Y87.488 E0.29310
G1 X134.404 Y87.488 E0.01503
G1 X141.883 Y80.010 E0.31435
G1 X141.883 Y79.504 E0.01503
G1 X133.899 Y87.488 E0.33560
G1 X133.393 Y87.488 E0.01503
G1 X141.883 Y78.999 E0.35685
G1 X141.883 Y78.493 E0.01503
G1 X132.888 Y87.488 E0.37810
G1 X132.382 Y87.488 E0.01503
G1 X141.883 Y77.988 E0.39935
G1 X141.883 Y77.482 E0.01503
G1 X131.877 Y87.488 E0.42059
G1 X131.371 Y87.488 E0.01503
G1 X141.883 Y76.977 E0.44184
G1 X141.883 Y76.471 E0.01503
G1 X130.866 Y87.488 E0.46309
G1 X130.360 Y87.488 E0.01503
G1 X141.883 Y75.966 E0.48434
G1 X141.883 Y75.870 E0.00284
G1 X141.473 Y75.870 E0.01218
G1 X129.855 Y87.488 E0.48836
G1 X129.349 Y87.488 E0.01503
G1 X140.967 Y75.870 E0.48836
G1 X140.462 Y75.870 E0.01503
G1 X128.844 Y87.488 E0.48836
G1 X128.338 Y87.488 E0.01503
G1 X139.956 Y75.870 E0.48836
G1 X139.451 Y75.870 E0.01503
G1 X127.832 Y87.488 E0.48836
G1 X127.327 Y87.488 E0.01503
G1 X138.945 Y75.870 E0.48836
G1 X138.440 Y75.870 E0.01503
G1 X126.821 Y87.488 E0.48836
G1 X126.316 Y87.488 E0.01503
G1 X137.934 Y75.870 E0.48836
G1 X137.429 Y75.870 E0.01503
G1 X125.810 Y87.488 E0.48836
G1 X125.305 Y87.488 E0.01503
G1 X136.923 Y75.870 E0.48836
G1 X136.418 Y75.870 E0.01503
G1 X124.799 Y87.488 E0.48836
G1 X124.294 Y87.488 E0.01503
G1 X135.912 Y75.870 E0.48836
G1 X135.407 Y75.870 E0.01503
G1 X123.788 Y87.488 E0.48836
G1 X123.283 Y87.488 E0.01503
G1 X134.901 Y75.870 E0.48836
G1 X134.396 Y75.870 E0.01503
G1 X122.777 Y87.488 E0.48836
G1 X122.272 Y87.488 E0.01503
G1 X133.890 Y75.870 E0.48836
G1 X133.385 Y75.870 E0.01503
G1 X121.766 Y87.488 E0.48836
G1 X121.261 Y87.488 E0.01503
G1 X132.879 Y75.870 E0.48836
G1 X132.373 Y75.870 E0.01503
G1 X120.755 Y87.488 E0.48836
G1 X120.250 Y87.488 E0.01503
G1 X131.868 Y75.870 E0.48836
G1 X131.362 Y75.870 E0.01503
G1 X119.744 Y87.488 E0.48836
G1 X119.239 Y87.488 E0.01503
G1 X130.857 Y75.870 E0.48836
G1 X130.351 Y75.870 E0.01503
G1 X118.733 Y87.488 E0.48836
G1 X118.228 Y87.488 E0.01503
G1 X129.846 Y75.870 E0.48836
G1 X129.340 Y75.870 E0.01503
G1 X117.722 Y87.488 E0.48836
G1 X117.217 Y87.488 E0.01503
G1 X128.835 Y75.870 E0.48836
G1 X128.329 Y75.870 E0.01503
G1 X116.711 Y87.488 E0.48836
G1 X116.206 Y87.488 E0.01503
G1 X127.824 Y75.870 E0.48836
G1 X127.318 Y75.870 E0.01503
G1 X115.700 Y87.488 E0.48836
G1 X115.195 Y87.488 E0.01503
G1 X126.813 Y75.870 E0.48836
G1 X126.307 Y75.870 E0.01503
G1 X114.689 Y87.488 E0.48836
G1 X114.184 Y87.488 E0.01503
G1 X125.802 Y75.870 E0.48836
G1 X125.296 Y75.870 E0.01503
G1 X113.678 Y87.488 E0.48836
G1 X113.173 Y87.488 E0.01503
G1 X124.791 Y75.870 E0.48836
G1 X124.285 Y75.870 E0.01503
G1 X112.667 Y87.488 E0.48836
G1 X112.161 Y87.488 E0.01503
G1 X123.780 Y75.870 E0.48836
G1 X123.274 Y75.870 E0.01503
G1 X111.656 Y87.488 E0.48836
G1 X111.150 Y87.488 E0.01503
G1 X122.769 Y75.870 E0.48836
G1 X122.263 Y75.870 E0.01503
G1 X110.645 Y87.488 E0.48836
G1 X110.139 Y87.488 E0.01503
G1 X121.758 Y75.870 E0.48836
G1 X121.252 Y75.870 E0.01503
G1 X109.634 Y87.488 E0.48836
G1 X109.128 Y87.488 E0.01503
G1 X120.747 Y75.870 E0.48836
G1 X120.241 Y75.870 E0.01503
G1 X108.623 Y87.488 E0.48836
G1 X108.117 Y87.488 E0.01503
G1 X119.736 Y75.870 E0.48836
G1 X119.230 Y75.870 E0.01503
G1 X107.707 Y87.393 E0.48434
G1 X107.707 Y86.887 E0.01503
G1 X118.725 Y75.870 E0.46309
G1 X118.219 Y75.870 E0.01503
G1 X107.707 Y86.382 E0.44184
G1 X107.707 Y85.876 E0.01503
G1 X117.714 Y75.870 E0.42059
G1 X117.208 Y75.870 E0.01503
G1 X107.707 Y85.371 E0.39934
G1 X107.707 Y84.865 E0.01503
G1 X116.702 Y75.870 E0.37810
G1 X116.197 Y75.870 E0.01503
G1 X107.707 Y84.360 E0.35685
G1 X107.707 Y83.854 E0.01503
G1 X115.691 Y75.870 E0.33560
G1 X115.186 Y75.870 E0.01503
G1 X107.707 Y83.349 E0.31435
G1 X107.707 Y82.843 E0.01503
G1 X114.680 Y75.870 E0.29310
G1 X114.175 Y75.870 E0.01503
G1 X107.707 Y82.338 E0.27185
G1 X107.707 Y81.832 E0.01503
G1 X113.669 Y75.870 E0.25060
G1 X113.164 Y75.870 E0.01503
G1 X107.707 Y81.327 E0.22935
G1 X107.707 Y80.821 E0.01503
G1 X112.658 Y75.870 E0.20810
G1 X112.153 Y75.870 E0.01503
G1 X107.707 Y80.315 E0.18686
G1 X107.707 Y79.810 E0.01503
G1 X111.647 Y75.870 E0.16561
G1 X111.142 Y75.870 E0.01503
G1 X107.707 Y79.304 E0.14436
G1 X107.707 Y78.799 E0.01503
G1 X110.636 Y75.870 E0.12311
G1 X110.131 Y75.870 E0.01503
G1 X107.707 Y78.293 E0.10186
G1 X107.707 Y77.788 E0.01503
G1 X109.625 Y75.870 E0.08061
G1 X109.120 Y75.870 E0.01503
G1 X107.707 Y77.282 E0.05936
G1 X107.707 Y76.777 E0.01503
G1 X108.614 Y75.870 E0.03811
G1 X108.109 Y75.870 E0.01503
G1 X107.547 Y76.432 E0.02362
M204 S1000
G1 F8640.000
G1 X108.109 Y75.870 E-0.18350
G1 X108.614 Y75.870 E-0.11673
G1 X107.707 Y76.777 E-0.29610
G1 X107.707 Y77.282 E-0.11673
G1 X107.851 Y77.139 E-0.04696
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X107.460 Y60.248
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.378 Y60.249 E0.00278
G1 X107.378 Y59.637 E0.02070
G1 X142.929 Y59.377 E1.20340
M73 Q25 S81
G1 X142.929 Y60.058 E0.02305
G1 X107.520 Y60.248 E1.19857
M204 S1000
G1 X107.418 Y60.177 F10800.000
G1 X107.581 Y59.942
G1 F2400.000
G1 X125.153 Y59.830 E0.34934
G1 X142.726 Y59.719 E0.39914
G1 F8640.000
G1 X139.434 Y59.740 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X142.929 Y67.316
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.929 Y67.997 E0.02305
G1 X107.378 Y67.737 E1.20340
G1 X107.378 Y67.126 E0.02070
G1 X142.869 Y67.316 E1.20135
M204 S1000
G1 X142.730 Y67.663 F10800.000
G1 X142.725 Y67.655
G1 F2400.000
G1 X118.516 Y67.502 E0.54988
G1 X107.581 Y67.433 E0.20564
G1 F8640.000
G1 X110.873 Y67.454 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X149.062 Y82.367
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.062 Y81.780 E0.01987
G1 X184.613 Y81.496 E1.20339
G1 X184.613 Y82.176 E0.02304
G1 X149.122 Y82.367 E1.20134
M204 S1000
G1 X149.259 Y82.019 F10800.000
G1 X149.265 Y82.072
G1 F2400.000
G1 X166.837 Y81.955 E0.33136
G1 X184.409 Y81.837 E0.39858
G1 F8640.000
G1 X181.118 Y81.859 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X184.613 Y87.827
G1 Z1.200
G1 E0.80000 F2100.00000
M73 P26 R80
M204 S800
G1 F1500.000
G1 X184.613 Y88.507 E0.02304
G1 X149.062 Y88.223 E1.20339
G1 X149.062 Y87.636 E0.01987
G1 X184.553 Y87.826 E1.20134
M204 S1000
G1 X184.414 Y88.174 F10800.000
G1 X184.409 Y88.166
G1 F2400.000
G1 X174.290 Y88.098 E0.22952
G1 X164.172 Y88.031 E0.20724
G1 X149.265 Y87.931 E0.27246
G1 F8640.000
G1 X152.557 Y87.953 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X149.271 Y117.040
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.271 Y116.443 E0.02023
G1 X184.822 Y116.169 E1.20339
G1 X184.822 Y116.850 E0.02305
G1 X149.331 Y117.040 E1.20134
M204 S1000
G1 X149.468 Y116.692 F10800.000
G1 X149.474 Y116.740
G1 F2400.000
G1 X167.046 Y116.625 E0.33912
G1 X184.618 Y116.511 E0.39881
G1 F8640.000
G1 X181.327 Y116.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X184.822 Y123.079
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.822 Y123.760 E0.02305
G1 X149.271 Y123.486 E1.20339
G1 X149.271 Y122.888 E0.02023
G1 X184.762 Y123.078 E1.20134
M204 S1000
G1 X184.623 Y123.426 F10800.000
G1 X184.618 Y123.418
G1 F2400.000
G1 X173.642 Y123.346 E0.24910
G1 X162.667 Y123.274 E0.22580
G1 X149.474 Y123.188 E0.24341
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X152.766 Y123.210 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X100.773 Y117.756
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.222 Y117.947 E1.20337
G1 X65.222 Y117.470 E0.01615
G1 X100.773 Y117.158 E1.20340
G1 X100.773 Y117.696 E0.01820
M204 S1000
G1 X100.373 Y117.756 F10800.000
G1 X100.570 Y117.459
G1 F2400.000
G1 X88.855 Y117.541 E0.18470
G1 X77.141 Y117.624 E0.14613
G1 X65.426 Y117.707 E0.10755
G1 F8640.000
G1 X68.717 Y117.683 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X65.222 Y123.905
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.773 Y124.096 E1.20337
G1 X100.773 Y124.693 E0.02023
G1 X65.222 Y124.382 E1.20340
G1 X65.222 Y123.965 E0.01412
M204 S1000
G1 X65.622 Y123.910 F10800.000
G1 X65.426 Y124.145
G1 F2400.000
G1 X77.235 Y124.228 E0.10882
G1 X89.044 Y124.312 E0.14810
G1 X100.570 Y124.393 E0.18172
G1 F8640.000
G1 X97.278 Y124.370 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.416 Y143.292
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.416 Y142.687 E0.02048
G1 X142.966 Y142.421 E1.20338
G1 X142.967 Y143.101 E0.02305
G1 X107.476 Y143.292 E1.20134
M204 S1000
G1 X107.613 Y142.944 F10800.000
G1 X107.619 Y142.988
G1 F2400.000
G1 X125.191 Y142.875 E0.34449
G1 X142.763 Y142.762 E0.39900
G1 F8640.000
G1 X139.472 Y142.783 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.967 Y150.224
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.966 Y150.904 E0.02305
G1 X107.416 Y150.638 E1.20338
G1 X107.416 Y150.033 E0.02048
G1 X142.907 Y150.223 E1.20134
M204 S1000
G1 X142.768 Y150.571 F10800.000
G1 X142.763 Y150.563
G1 F2400.000
G1 X127.920 Y150.467 E0.33703
G1 X107.619 Y150.337 E0.40792
G1 F8640.000
G1 X110.911 Y150.358 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.631 Y134.795
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y118.243 E0.56029
G1 X142.367 Y118.243 E1.17577
G1 X142.367 Y134.795 E0.56029
G1 X107.691 Y134.795 E1.17374
M204 S1000
G1 X107.224 Y135.203 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y117.836 E0.58785
G1 X142.774 Y117.836 E1.20333
G1 X142.774 Y135.203 E0.58785
G1 X107.284 Y135.203 E1.20129
M204 S1000
G1 X107.369 Y134.830 F10800.000
G1 F8640.000
G1 X107.272 Y131.911 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.245 Y119.191
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.601 Y118.548 E0.03094
G1 X141.023 Y118.548 E0.01966
G1 X142.061 Y119.586 E0.04993
G1 X142.061 Y120.165 E0.01966
G1 X140.445 Y118.548 E0.07773
G1 X139.867 Y118.548 E0.01966
G1 X142.061 Y120.743 E0.10552
G1 X142.061 Y121.321 E0.01966
G1 X139.288 Y118.548 E0.13332
G1 X138.710 Y118.548 E0.01966
G1 X142.061 Y121.899 E0.16112
G1 X142.061 Y122.477 E0.01966
G1 X138.132 Y118.548 E0.18892
G1 X137.554 Y118.548 E0.01966
G1 X142.061 Y123.056 E0.21672
G1 X142.061 Y123.634 E0.01966
G1 X136.976 Y118.548 E0.24452
G1 X136.397 Y118.548 E0.01966
G1 X142.061 Y124.212 E0.27232
G1 X142.061 Y124.790 E0.01966
G1 X135.819 Y118.548 E0.30011
G1 X135.241 Y118.548 E0.01966
G1 X142.061 Y125.368 E0.32791
G1 X142.061 Y125.947 E0.01966
G1 X134.663 Y118.548 E0.35571
G1 X134.085 Y118.548 E0.01966
G1 X142.061 Y126.525 E0.38351
G1 X142.061 Y127.103 E0.01966
G1 X133.506 Y118.548 E0.41131
G1 X132.928 Y118.548 E0.01966
G1 X142.061 Y127.681 E0.43911
G1 X142.061 Y128.259 E0.01966
G1 X132.350 Y118.548 E0.46690
G1 X131.772 Y118.548 E0.01966
G1 X142.061 Y128.838 E0.49470
G1 X142.061 Y129.416 E0.01966
G1 X131.194 Y118.548 E0.52250
G1 X130.615 Y118.548 E0.01966
G1 X142.061 Y129.994 E0.55030
G1 X142.061 Y130.572 E0.01966
G1 X130.037 Y118.548 E0.57810
G1 X129.459 Y118.548 E0.01966
G1 X142.061 Y131.150 E0.60590
G1 X142.061 Y131.729 E0.01966
G1 X128.881 Y118.548 E0.63369
G1 X128.303 Y118.548 E0.01966
G1 X142.061 Y132.307 E0.66149
G1 X142.061 Y132.885 E0.01966
G1 X127.724 Y118.548 E0.68929
G1 X127.146 Y118.548 E0.01966
G1 X142.061 Y133.463 E0.71709
G1 X142.061 Y134.041 E0.01966
G1 X126.568 Y118.548 E0.74489
G1 X125.990 Y118.548 E0.01966
G1 X141.932 Y134.490 E0.76646
G1 X141.354 Y134.490 E0.01966
G1 X125.412 Y118.548 E0.76646
G1 X124.833 Y118.548 E0.01966
G1 X140.776 Y134.490 E0.76646
G1 X140.197 Y134.490 E0.01966
G1 X124.255 Y118.548 E0.76646
G1 X123.677 Y118.548 E0.01966
G1 X139.619 Y134.490 E0.76646
G1 X139.041 Y134.490 E0.01966
G1 X123.099 Y118.548 E0.76646
G1 X122.521 Y118.548 E0.01966
G1 X138.463 Y134.490 E0.76646
G1 X137.885 Y134.490 E0.01966
G1 X121.942 Y118.548 E0.76646
G1 X121.364 Y118.548 E0.01966
G1 X137.306 Y134.490 E0.76646
G1 X136.728 Y134.490 E0.01966
M73 Q26 S80
G1 X120.786 Y118.548 E0.76646
G1 X120.208 Y118.548 E0.01966
G1 X136.150 Y134.490 E0.76646
G1 X135.572 Y134.490 E0.01966
G1 X119.630 Y118.548 E0.76646
G1 X119.051 Y118.548 E0.01966
G1 X134.994 Y134.490 E0.76646
G1 X134.415 Y134.490 E0.01966
G1 X118.473 Y118.548 E0.76646
G1 X117.895 Y118.548 E0.01966
G1 X133.837 Y134.490 E0.76646
G1 X133.259 Y134.490 E0.01966
G1 X117.317 Y118.548 E0.76646
G1 X116.739 Y118.548 E0.01966
G1 X132.681 Y134.490 E0.76646
G1 X132.103 Y134.490 E0.01966
G1 X116.160 Y118.548 E0.76646
G1 X115.582 Y118.548 E0.01966
G1 X131.524 Y134.490 E0.76646
G1 X130.946 Y134.490 E0.01966
G1 X115.004 Y118.548 E0.76646
G1 X114.426 Y118.548 E0.01966
G1 X130.368 Y134.490 E0.76646
G1 X129.790 Y134.490 E0.01966
G1 X113.848 Y118.548 E0.76646
G1 X113.269 Y118.548 E0.01966
G1 X129.212 Y134.490 E0.76646
G1 X128.633 Y134.490 E0.01966
G1 X112.691 Y118.548 E0.76646
G1 X112.113 Y118.548 E0.01966
G1 X128.055 Y134.490 E0.76646
G1 X127.477 Y134.490 E0.01966
G1 X111.535 Y118.548 E0.76646
G1 X110.957 Y118.548 E0.01966
G1 X126.899 Y134.490 E0.76646
G1 X126.321 Y134.490 E0.01966
G1 X110.378 Y118.548 E0.76646
G1 X109.800 Y118.548 E0.01966
G1 X125.742 Y134.490 E0.76646
G1 X125.164 Y134.490 E0.01966
G1 X109.222 Y118.548 E0.76646
G1 X108.644 Y118.548 E0.01966
G1 X124.586 Y134.490 E0.76646
G1 X124.008 Y134.490 E0.01966
G1 X108.066 Y118.548 E0.76646
G1 X107.936 Y118.548 E0.00440
G1 X107.936 Y118.997 E0.01526
G1 X123.430 Y134.490 E0.74488
G1 X122.851 Y134.490 E0.01966
G1 X107.936 Y119.575 E0.71708
G1 X107.936 Y120.153 E0.01966
G1 X122.273 Y134.490 E0.68929
G1 X121.695 Y134.490 E0.01966
G1 X107.936 Y120.731 E0.66149
G1 X107.936 Y121.310 E0.01966
G1 X121.117 Y134.490 E0.63369
G1 X120.539 Y134.490 E0.01966
G1 X107.936 Y121.888 E0.60589
G1 X107.936 Y122.466 E0.01966
G1 X119.960 Y134.490 E0.57809
G1 X119.382 Y134.490 E0.01966
G1 X107.936 Y123.044 E0.55029
G1 X107.936 Y123.622 E0.01966
G1 X118.804 Y134.490 E0.52250
G1 X118.226 Y134.490 E0.01966
G1 X107.936 Y124.201 E0.49470
G1 X107.936 Y124.779 E0.01966
G1 X117.648 Y134.490 E0.46690
G1 X117.069 Y134.490 E0.01966
G1 X107.936 Y125.357 E0.43910
G1 X107.936 Y125.935 E0.01966
G1 X116.491 Y134.490 E0.41130
G1 X115.913 Y134.490 E0.01966
M73 P26 R79
G1 X107.936 Y126.513 E0.38350
G1 X107.936 Y127.092 E0.01966
G1 X115.335 Y134.490 E0.35570
G1 X114.757 Y134.490 E0.01966
G1 X107.936 Y127.670 E0.32791
G1 X107.936 Y128.248 E0.01966
G1 X114.178 Y134.490 E0.30011
G1 X113.600 Y134.490 E0.01966
G1 X107.936 Y128.826 E0.27231
G1 X107.936 Y129.404 E0.01966
G1 X113.022 Y134.490 E0.24451
G1 X112.444 Y134.490 E0.01966
G1 X107.936 Y129.983 E0.21671
G1 X107.936 Y130.561 E0.01966
G1 X111.866 Y134.490 E0.18891
G1 X111.287 Y134.490 E0.01966
G1 X107.936 Y131.139 E0.16112
G1 X107.936 Y131.717 E0.01966
G1 X110.709 Y134.490 E0.13332
G1 X110.131 Y134.490 E0.01966
G1 X107.936 Y132.295 E0.10552
G1 X107.936 Y132.874 E0.01966
G1 X109.553 Y134.490 E0.07772
G1 X108.975 Y134.490 E0.01966
G1 X107.936 Y133.452 E0.04992
G1 X107.936 Y134.030 E0.01966
G1 X108.580 Y134.673 E0.03093
M204 S1000
G1 F8640.000
G1 X107.936 Y134.030 E-0.21009
G1 X107.936 Y133.452 E-0.13351
G1 X108.975 Y134.490 E-0.33908
G1 X109.309 Y134.490 E-0.07733
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X69.927 Y109.190
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.108 E0.07047
G1 X160.713 Y107.108 E3.07300
G1 X69.987 Y109.189 E3.07178
M204 S1000
G1 X69.520 Y109.607 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.09835
G1 X180.070 Y106.701 E3.74199
G1 X180.070 Y107.173 E0.01597
G1 X158.688 Y107.551 E0.72387
G1 X69.580 Y109.605 E3.01700
M204 S1000
G1 X69.718 Y109.259 F10800.000
G1 F8640.000
G1 X69.520 Y106.701 E-0.67075
G1 X69.907 Y106.701 E-0.08925
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X70.860 Y109.046
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y108.419 E0.03027
G1 X70.232 Y108.114 E0.01041
G1 X70.502 Y108.108 E0.00918
G1 X71.248 Y108.854 E0.03601
G1 X71.815 Y108.841 E0.01936
G1 X71.069 Y108.095 E0.03601
G1 X71.636 Y108.082 E0.01936
G1 X72.382 Y108.828 E0.03601
G1 X72.949 Y108.815 E0.01936
G1 X72.203 Y108.069 E0.03601
G1 X72.770 Y108.056 E0.01936
G1 X73.517 Y108.802 E0.03601
G1 X74.084 Y108.789 E0.01936
G1 X73.337 Y108.043 E0.03601
G1 X73.905 Y108.029 E0.01936
G1 X74.651 Y108.776 E0.03601
G1 X75.218 Y108.763 E0.01936
G1 X74.472 Y108.016 E0.03601
G1 X75.039 Y108.003 E0.01936
G1 X75.785 Y108.750 E0.03601
G1 X76.352 Y108.737 E0.01936
G1 X75.606 Y107.990 E0.03601
G1 X76.173 Y107.977 E0.01936
G1 X76.920 Y108.724 E0.03601
G1 X77.487 Y108.710 E0.01936
G1 X76.740 Y107.964 E0.03601
G1 X77.308 Y107.951 E0.01936
G1 X78.054 Y108.697 E0.03601
G1 X78.621 Y108.684 E0.01936
G1 X77.875 Y107.938 E0.03601
G1 X78.442 Y107.925 E0.01936
G1 X79.188 Y108.671 E0.03601
G1 X79.756 Y108.658 E0.01936
G1 X79.010 Y107.913 E0.03595
G1 X79.581 Y107.903 E0.01946
G1 X80.323 Y108.645 E0.03580
G1 X80.890 Y108.632 E0.01936
G1 X80.151 Y107.893 E0.03566
G1 X80.166 Y107.893 E0.00052
G1 X80.162 Y107.413 E0.01635
G1 X80.252 Y107.413 E0.00306
G1 X81.457 Y108.619 E0.05816
G1 X82.024 Y108.606 E0.01936
G1 X80.832 Y107.413 E0.05753
G1 X81.412 Y107.413 E0.01980
G1 X82.591 Y108.593 E0.05690
G1 X83.159 Y108.580 E0.01936
G1 X81.992 Y107.413 E0.05627
G1 X82.573 Y107.413 E0.01980
G1 X83.726 Y108.567 E0.05564
G1 X84.293 Y108.554 E0.01936
G1 X83.153 Y107.413 E0.05501
G1 X83.733 Y107.413 E0.01980
G1 X84.860 Y108.541 E0.05438
G1 X85.427 Y108.527 E0.01936
G1 X84.313 Y107.413 E0.05375
G1 X84.894 Y107.413 E0.01980
G1 X85.994 Y108.514 E0.05312
G1 X86.562 Y108.501 E0.01936
G1 X85.474 Y107.413 E0.05249
G1 X86.054 Y107.413 E0.01980
G1 X87.129 Y108.488 E0.05186
G1 X87.696 Y108.475 E0.01936
G1 X86.634 Y107.413 E0.05122
G1 X87.215 Y107.413 E0.01980
G1 X88.263 Y108.462 E0.05059
G1 X88.830 Y108.449 E0.01936
G1 X87.795 Y107.413 E0.04996
G1 X88.375 Y107.413 E0.01980
G1 X89.398 Y108.436 E0.04933
G1 X89.965 Y108.423 E0.01936
G1 X88.955 Y107.413 E0.04870
G1 X89.536 Y107.413 E0.01980
G1 X90.532 Y108.410 E0.04807
G1 X91.099 Y108.397 E0.01936
G1 X90.116 Y107.413 E0.04744
G1 X90.696 Y107.413 E0.01980
G1 X91.666 Y108.384 E0.04681
G1 X92.233 Y108.371 E0.01936
G1 X91.276 Y107.413 E0.04618
G1 X91.857 Y107.413 E0.01980
G1 X92.801 Y108.357 E0.04555
G1 X93.368 Y108.344 E0.01936
G1 X92.437 Y107.413 E0.04492
G1 X93.017 Y107.413 E0.01980
G1 X93.935 Y108.331 E0.04429
G1 X94.502 Y108.318 E0.01936
G1 X93.597 Y107.413 E0.04365
G1 X94.178 Y107.413 E0.01980
G1 X95.069 Y108.305 E0.04302
G1 X95.636 Y108.292 E0.01936
G1 X94.758 Y107.413 E0.04239
G1 X95.338 Y107.413 E0.01980
G1 X96.204 Y108.279 E0.04176
G1 X96.771 Y108.266 E0.01936
G1 X95.918 Y107.413 E0.04113
G1 X96.499 Y107.413 E0.01980
G1 X97.338 Y108.253 E0.04050
G1 X97.905 Y108.240 E0.01936
G1 X97.079 Y107.413 E0.03987
G1 X97.659 Y107.413 E0.01980
G1 X98.472 Y108.227 E0.03924
G1 X99.040 Y108.214 E0.01936
G1 X98.239 Y107.413 E0.03861
G1 X98.820 Y107.413 E0.01980
G1 X99.607 Y108.201 E0.03798
G1 X100.174 Y108.187 E0.01936
G1 X99.400 Y107.413 E0.03735
G1 X99.980 Y107.413 E0.01980
G1 X100.741 Y108.174 E0.03671
G1 X101.308 Y108.161 E0.01936
G1 X100.560 Y107.413 E0.03608
G1 X101.141 Y107.413 E0.01980
G1 X101.875 Y108.148 E0.03545
G1 X102.443 Y108.135 E0.01936
G1 X101.721 Y107.413 E0.03482
G1 X102.301 Y107.413 E0.01980
G1 X103.010 Y108.122 E0.03419
G1 X103.577 Y108.109 E0.01936
G1 X102.881 Y107.413 E0.03356
G1 X103.462 Y107.413 E0.01980
G1 X104.144 Y108.096 E0.03293
G1 X104.711 Y108.083 E0.01936
G1 X104.042 Y107.413 E0.03230
G1 X104.622 Y107.413 E0.01980
G1 X105.278 Y108.070 E0.03167
G1 X105.846 Y108.057 E0.01936
G1 X105.202 Y107.413 E0.03104
G1 X105.783 Y107.413 E0.01980
G1 X106.413 Y108.044 E0.03041
G1 X106.980 Y108.031 E0.01936
G1 X106.363 Y107.413 E0.02978
G1 X106.943 Y107.413 E0.01980
G1 X107.547 Y108.017 E0.02914
G1 X108.114 Y108.004 E0.01936
G1 X107.523 Y107.413 E0.02851
G1 X108.104 Y107.413 E0.01980
G1 X108.682 Y107.991 E0.02788
G1 X109.249 Y107.978 E0.01936
G1 X108.684 Y107.413 E0.02725
G1 X109.264 Y107.413 E0.01980
G1 X109.816 Y107.965 E0.02662
G1 X110.383 Y107.952 E0.01936
G1 X109.844 Y107.413 E0.02599
G1 X110.425 Y107.413 E0.01980
G1 X110.950 Y107.939 E0.02536
G1 X111.517 Y107.926 E0.01936
G1 X111.005 Y107.413 E0.02473
G1 X111.585 Y107.413 E0.01980
G1 X112.085 Y107.913 E0.02410
G1 X112.652 Y107.900 E0.01936
G1 X112.165 Y107.413 E0.02347
G1 X112.746 Y107.413 E0.01980
G1 X113.219 Y107.887 E0.02284
G1 X113.786 Y107.874 E0.01936
G1 X113.326 Y107.413 E0.02220
G1 X113.906 Y107.413 E0.01980
G1 X114.353 Y107.861 E0.02157
G1 X114.920 Y107.848 E0.01936
G1 X114.486 Y107.413 E0.02094
G1 X115.067 Y107.413 E0.01980
G1 X115.488 Y107.834 E0.02031
G1 X116.055 Y107.821 E0.01936
G1 X115.647 Y107.413 E0.01968
G1 X116.227 Y107.413 E0.01980
G1 X116.622 Y107.808 E0.01905
G1 X117.189 Y107.795 E0.01936
G1 X116.807 Y107.413 E0.01842
G1 X117.388 Y107.413 E0.01980
G1 X117.756 Y107.782 E0.01779
G1 X118.324 Y107.769 E0.01936
G1 X117.968 Y107.413 E0.01716
G1 X118.548 Y107.413 E0.01980
G1 X118.891 Y107.756 E0.01653
G1 X119.458 Y107.743 E0.01936
G1 X119.128 Y107.413 E0.01590
G1 X119.709 Y107.413 E0.01980
G1 X120.025 Y107.730 E0.01527
G1 X120.592 Y107.717 E0.01936
G1 X120.289 Y107.413 E0.01463
G1 X120.869 Y107.413 E0.01980
G1 X121.159 Y107.704 E0.01400
G1 X121.727 Y107.691 E0.01936
G1 X121.449 Y107.413 E0.01337
G1 X122.030 Y107.413 E0.01980
G1 X122.294 Y107.678 E0.01274
G1 X122.861 Y107.664 E0.01936
G1 X122.610 Y107.413 E0.01211
G1 X123.190 Y107.413 E0.01980
G1 X123.428 Y107.651 E0.01148
G1 X123.995 Y107.638 E0.01936
G1 X123.770 Y107.413 E0.01085
G1 X124.351 Y107.413 E0.01980
G1 X124.742 Y107.804 E0.01886
M204 S1000
G1 X125.123 Y107.513 F10800.000
G1 F2400.000
G1 X127.286 Y107.488 E0.07155
G1 X131.612 Y107.438 E0.10777
G1 X135.938 Y107.388 E0.07243
G1 X140.264 Y107.338 E0.03709
G1 F8640.000
G1 X136.973 Y107.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X160.917 Y107.106
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.624 Y107.082 E0.09003
G1 X169.038 Y107.035 E0.13747
G1 X174.452 Y106.987 E0.09489
G1 X179.867 Y106.939 E0.05230
G1 F8640.000
G1 X176.575 Y106.968 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X77.619 Y107.720
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.313 Y107.413 E0.01467
G1 X74.434 Y107.413 E0.09743
G1 X74.626 Y107.606 E0.00920
G1 X71.813 Y107.671 E0.09526
G1 X71.372 Y107.230 E0.02108
M204 S1000
G1 F8640.000
G1 X71.813 Y107.671 E-0.14377
G1 X74.481 Y107.609 E-0.61623
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X69.927 Y99.704
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.14482
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y97.491 E0.06990
G1 X83.899 Y99.704 E3.24238
G1 X69.987 Y99.704 E0.47088
M204 S1000
G1 F8640.000
G1 X69.941 Y96.413 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X69.520 Y95.019
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y97.888 E0.09714
G1 X83.903 Y100.111 E3.25600
G1 X69.520 Y100.111 E0.48685
G1 X69.520 Y95.079 E0.17035
M204 S1000
G1 X69.918 Y95.064 F10800.000
G1 F8640.000
G1 X72.812 Y95.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X70.049 Y97.567
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.001 Y98.520 E0.04558
G1 X73.815 Y98.455 E0.09526
G1 X71.091 Y95.731 E0.13038
G1 X73.970 Y95.731 E0.09743
G1 X76.629 Y98.390 E0.12728
G1 X79.442 Y98.325 E0.09526
G1 X76.848 Y95.731 E0.12417
G1 X79.727 Y95.731 E0.09743
G1 X82.256 Y98.260 E0.12107
G1 X85.069 Y98.195 E0.09526
G1 X82.605 Y95.731 E0.11796
G1 X85.484 Y95.731 E0.09743
G1 X87.883 Y98.130 E0.11486
G1 X90.697 Y98.065 E0.09526
G1 X88.362 Y95.731 E0.11175
G1 X91.241 Y95.731 E0.09743
G1 X93.510 Y98.001 E0.10865
G1 X96.324 Y97.936 E0.09526
G1 X94.119 Y95.731 E0.10554
G1 X96.998 Y95.731 E0.09743
G1 X99.138 Y97.871 E0.10244
G1 X101.951 Y97.806 E0.09526
G1 X99.876 Y95.731 E0.09933
G1 X102.755 Y95.731 E0.09743
G1 X104.765 Y97.741 E0.09623
G1 X107.578 Y97.676 E0.09526
G1 X105.633 Y95.731 E0.09312
G1 X108.512 Y95.731 E0.09743
G1 X110.392 Y97.611 E0.09002
G1 X113.206 Y97.547 E0.09526
G1 X111.390 Y95.731 E0.08691
G1 X114.269 Y95.731 E0.09743
G1 X116.019 Y97.482 E0.08381
G1 X118.833 Y97.417 E0.09526
G1 X117.147 Y95.731 E0.08070
G1 X120.026 Y95.731 E0.09743
G1 X121.647 Y97.352 E0.07760
G1 X124.460 Y97.287 E0.09526
G1 X122.904 Y95.731 E0.07449
G1 X125.783 Y95.731 E0.09743
G1 X127.274 Y97.222 E0.07139
G1 X130.087 Y97.157 E0.09526
G1 X128.661 Y95.731 E0.06828
G1 X131.539 Y95.731 E0.09743
G1 X132.901 Y97.093 E0.06518
G1 X135.715 Y97.028 E0.09526
G1 X134.418 Y95.731 E0.06207
G1 X137.296 Y95.731 E0.09743
G1 X138.528 Y96.963 E0.05897
G1 X141.342 Y96.898 E0.09526
G1 X140.175 Y95.731 E0.05586
G1 X143.053 Y95.731 E0.09743
G1 X144.156 Y96.833 E0.05276
G1 X146.969 Y96.768 E0.09526
G1 X145.932 Y95.731 E0.04965
G1 X148.810 Y95.731 E0.09743
G1 X149.783 Y96.703 E0.04655
G1 X152.596 Y96.638 E0.09526
G1 X151.689 Y95.731 E0.04344
G1 X154.567 Y95.731 E0.09743
G1 X155.410 Y96.574 E0.04034
M73 Q27 S79
G1 X158.224 Y96.509 E0.09526
G1 X157.446 Y95.731 E0.03723
G1 X160.324 Y95.731 E0.09743
G1 X161.037 Y96.444 E0.03413
G1 X163.851 Y96.379 E0.09526
G1 X163.203 Y95.731 E0.03102
G1 X166.081 Y95.731 E0.09743
G1 X166.665 Y96.314 E0.02792
G1 X169.478 Y96.249 E0.09526
G1 X168.960 Y95.731 E0.02481
G1 X171.838 Y95.731 E0.09743
G1 X172.292 Y96.184 E0.02171
G1 X175.105 Y96.120 E0.09526
G1 X174.717 Y95.731 E0.01860
G1 X177.595 Y95.731 E0.09743
G1 X178.098 Y96.234 E0.02407
M204 S1000
G1 F8640.000
G1 X177.595 Y95.731 E-0.16422
G1 X175.015 Y95.731 E-0.59578
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X179.541 Y97.146
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.836 Y96.441 E0.03392
G1 X178.270 Y96.454 E0.01925
G1 X179.017 Y97.200 E0.03592
G1 X178.451 Y97.213 E0.01925
G1 X177.705 Y96.467 E0.03592
G1 X177.139 Y96.480 E0.01925
G1 X177.885 Y97.226 E0.03592
G1 X177.320 Y97.239 E0.01925
G1 X176.573 Y96.493 E0.03592
G1 X176.008 Y96.506 E0.01925
G1 X176.754 Y97.253 E0.03592
G1 X176.189 Y97.266 E0.01925
G1 X175.442 Y96.519 E0.03592
G1 X174.877 Y96.532 E0.01925
G1 X175.623 Y97.279 E0.03592
G1 X175.058 Y97.292 E0.01925
G1 X174.311 Y96.545 E0.03593
G1 X173.745 Y96.558 E0.01925
G1 X174.492 Y97.305 E0.03593
G1 X173.926 Y97.318 E0.01925
G1 X173.180 Y96.571 E0.03593
G1 X172.614 Y96.584 E0.01925
G1 X173.361 Y97.331 E0.03593
G1 X172.795 Y97.344 E0.01925
G1 X172.048 Y96.597 E0.03593
G1 X171.483 Y96.610 E0.01925
G1 X172.230 Y97.357 E0.03593
G1 X171.664 Y97.370 E0.01925
G1 X170.917 Y96.623 E0.03594
G1 X170.352 Y96.636 E0.01925
G1 X171.099 Y97.383 E0.03594
G1 X170.533 Y97.396 E0.01925
G1 X169.786 Y96.649 E0.03594
G1 X169.220 Y96.662 E0.01925
G1 X169.967 Y97.409 E0.03594
G1 X169.402 Y97.422 E0.01925
G1 X168.655 Y96.675 E0.03594
G1 X168.089 Y96.689 E0.01925
G1 X168.836 Y97.436 E0.03594
G1 X168.271 Y97.449 E0.01925
G1 X167.524 Y96.702 E0.03595
G1 X166.958 Y96.715 E0.01925
G1 X167.705 Y97.462 E0.03595
G1 X167.140 Y97.475 E0.01925
G1 X166.392 Y96.728 E0.03595
G1 X165.827 Y96.741 E0.01925
G1 X166.574 Y97.488 E0.03595
G1 X166.008 Y97.501 E0.01925
G1 X165.261 Y96.754 E0.03595
G1 X164.696 Y96.767 E0.01925
G1 X165.443 Y97.514 E0.03595
G1 X164.877 Y97.527 E0.01925
G1 X164.130 Y96.780 E0.03595
G1 X163.564 Y96.793 E0.01925
G1 X164.312 Y97.540 E0.03596
G1 X163.746 Y97.553 E0.01925
G1 X162.999 Y96.806 E0.03596
G1 X162.433 Y96.819 E0.01925
G1 X163.181 Y97.566 E0.03596
G1 X162.615 Y97.579 E0.01925
G1 X161.868 Y96.832 E0.03596
G1 X161.302 Y96.845 E0.01925
G1 X162.049 Y97.592 E0.03596
G1 X161.484 Y97.605 E0.01925
G1 X160.736 Y96.858 E0.03596
G1 X160.171 Y96.871 E0.01925
G1 X160.918 Y97.619 E0.03597
G1 X160.353 Y97.632 E0.01925
G1 X159.605 Y96.884 E0.03597
G1 X159.039 Y96.897 E0.01925
G1 X159.787 Y97.645 E0.03597
G1 X159.221 Y97.658 E0.01925
G1 X158.474 Y96.910 E0.03597
G1 X157.908 Y96.923 E0.01925
G1 X158.656 Y97.671 E0.03597
G1 X158.090 Y97.684 E0.01925
G1 X157.343 Y96.936 E0.03597
G1 X156.777 Y96.949 E0.01925
G1 X157.525 Y97.697 E0.03598
G1 X156.959 Y97.710 E0.01925
G1 X156.211 Y96.962 E0.03598
G1 X155.646 Y96.975 E0.01925
G1 X156.394 Y97.723 E0.03598
G1 X155.828 Y97.736 E0.01925
G1 X155.080 Y96.988 E0.03598
G1 X154.515 Y97.001 E0.01925
G1 X155.262 Y97.749 E0.03598
G1 X154.697 Y97.762 E0.01925
G1 X153.949 Y97.014 E0.03598
G1 X153.383 Y97.028 E0.01925
G1 X154.131 Y97.775 E0.03598
G1 X153.566 Y97.789 E0.01925
G1 X152.818 Y97.041 E0.03599
G1 X152.252 Y97.054 E0.01925
G1 X153.000 Y97.802 E0.03599
G1 X152.435 Y97.815 E0.01925
G1 X151.687 Y97.067 E0.03599
G1 X151.121 Y97.080 E0.01925
G1 X151.869 Y97.828 E0.03599
G1 X151.303 Y97.841 E0.01925
G1 X150.555 Y97.093 E0.03599
G1 X149.990 Y97.106 E0.01925
G1 X150.738 Y97.854 E0.03599
G1 X150.172 Y97.867 E0.01925
G1 X149.424 Y97.119 E0.03600
G1 X148.859 Y97.132 E0.01925
G1 X149.607 Y97.880 E0.03600
G1 X149.041 Y97.893 E0.01925
G1 X148.293 Y97.145 E0.03600
G1 X147.727 Y97.158 E0.01925
G1 X148.476 Y97.906 E0.03600
G1 X147.910 Y97.919 E0.01925
G1 X147.162 Y97.171 E0.03600
G1 X146.596 Y97.184 E0.01925
G1 X147.344 Y97.932 E0.03600
G1 X146.779 Y97.945 E0.01925
G1 X146.030 Y97.197 E0.03601
G1 X145.465 Y97.210 E0.01925
G1 X146.213 Y97.958 E0.03601
G1 X145.648 Y97.972 E0.01925
G1 X144.899 Y97.223 E0.03601
G1 X144.334 Y97.236 E0.01925
G1 X145.082 Y97.985 E0.03601
G1 X144.516 Y97.998 E0.01925
G1 X143.768 Y97.249 E0.03601
G1 X143.202 Y97.262 E0.01925
G1 X143.951 Y98.011 E0.03601
G1 X143.385 Y98.024 E0.01925
G1 X142.637 Y97.275 E0.03601
G1 X142.071 Y97.288 E0.01925
G1 X142.820 Y98.037 E0.03602
G1 X142.254 Y98.050 E0.01925
G1 X141.506 Y97.301 E0.03602
G1 X140.940 Y97.314 E0.01925
G1 X141.689 Y98.063 E0.03602
G1 X141.123 Y98.076 E0.01925
G1 X140.374 Y97.327 E0.03602
G1 X139.809 Y97.340 E0.01925
G1 X140.557 Y98.089 E0.03602
G1 X139.992 Y98.102 E0.01925
G1 X139.243 Y97.354 E0.03602
G1 X138.678 Y97.367 E0.01925
G1 X139.426 Y98.115 E0.03603
G1 X138.861 Y98.128 E0.01925
G1 X138.112 Y97.380 E0.03603
G1 X137.546 Y97.393 E0.01925
G1 X138.295 Y98.141 E0.03603
G1 X137.730 Y98.155 E0.01925
G1 X136.981 Y97.406 E0.03603
G1 X136.415 Y97.419 E0.01925
G1 X137.164 Y98.168 E0.03603
G1 X136.598 Y98.181 E0.01925
G1 X135.850 Y97.432 E0.03603
G1 X135.284 Y97.445 E0.01925
G1 X136.033 Y98.194 E0.03604
G1 X135.467 Y98.207 E0.01925
G1 X134.718 Y97.458 E0.03604
G1 X134.153 Y97.471 E0.01925
G1 X134.902 Y98.220 E0.03604
G1 X134.336 Y98.233 E0.01925
G1 X133.587 Y97.484 E0.03604
G1 X133.021 Y97.497 E0.01925
G1 X133.771 Y98.246 E0.03604
G1 X133.205 Y98.259 E0.01925
G1 X132.456 Y97.510 E0.03604
G1 X131.890 Y97.523 E0.01925
G1 X132.639 Y98.272 E0.03604
G1 X132.074 Y98.285 E0.01925
G1 X131.325 Y97.536 E0.03605
G1 X130.759 Y97.549 E0.01925
G1 X131.508 Y98.298 E0.03605
G1 X130.943 Y98.311 E0.01925
G1 X130.193 Y97.562 E0.03605
G1 X129.628 Y97.575 E0.01925
G1 X130.377 Y98.324 E0.03605
G1 X129.812 Y98.338 E0.01925
G1 X129.062 Y97.588 E0.03605
G1 X128.497 Y97.601 E0.01925
G1 X129.246 Y98.351 E0.03605
G1 X128.680 Y98.364 E0.01925
G1 X127.931 Y97.614 E0.03606
G1 X127.365 Y97.627 E0.01925
G1 X128.115 Y98.377 E0.03606
G1 X127.549 Y98.390 E0.01925
G1 X126.800 Y97.640 E0.03606
G1 X126.234 Y97.653 E0.01925
G1 X126.984 Y98.403 E0.03606
G1 X126.418 Y98.416 E0.01925
G1 X125.669 Y97.666 E0.03606
G1 X125.103 Y97.679 E0.01925
G1 X125.852 Y98.429 E0.03606
G1 X125.287 Y98.442 E0.01925
G1 X124.537 Y97.693 E0.03607
G1 X123.972 Y97.706 E0.01925
G1 X124.721 Y98.455 E0.03607
G1 X124.156 Y98.468 E0.01925
G1 X123.406 Y97.719 E0.03607
G1 X122.841 Y97.732 E0.01925
G1 X123.590 Y98.481 E0.03607
G1 X123.025 Y98.494 E0.01925
G1 X122.275 Y97.745 E0.03607
G1 X121.709 Y97.758 E0.01925
G1 X122.459 Y98.507 E0.03607
G1 X121.893 Y98.521 E0.01925
G1 X121.144 Y97.771 E0.03607
G1 X120.578 Y97.784 E0.01925
G1 X121.328 Y98.534 E0.03608
G1 X120.762 Y98.547 E0.01925
G1 X120.012 Y97.797 E0.03608
G1 X119.447 Y97.810 E0.01925
G1 X120.197 Y98.560 E0.03608
G1 X119.631 Y98.573 E0.01925
G1 X118.881 Y97.823 E0.03608
G1 X118.316 Y97.836 E0.01925
G1 X119.066 Y98.586 E0.03608
G1 X118.500 Y98.599 E0.01925
G1 X117.750 Y97.849 E0.03608
G1 X117.184 Y97.862 E0.01925
G1 X117.934 Y98.612 E0.03609
G1 X117.369 Y98.625 E0.01925
G1 X116.619 Y97.875 E0.03609
G1 X116.053 Y97.888 E0.01925
G1 X116.803 Y98.638 E0.03609
G1 X116.238 Y98.651 E0.01925
G1 X115.488 Y97.901 E0.03609
G1 X114.922 Y97.914 E0.01925
G1 X115.672 Y98.664 E0.03609
G1 X115.107 Y98.677 E0.01925
G1 X114.356 Y97.927 E0.03609
G1 X113.791 Y97.940 E0.01925
G1 X114.541 Y98.690 E0.03610
G1 X113.975 Y98.704 E0.01925
G1 X113.225 Y97.953 E0.03610
G1 X112.660 Y97.966 E0.01925
G1 X113.410 Y98.717 E0.03610
G1 X112.844 Y98.730 E0.01925
G1 X112.094 Y97.979 E0.03610
G1 X111.528 Y97.992 E0.01925
G1 X112.279 Y98.743 E0.03610
G1 X111.713 Y98.756 E0.01925
G1 X110.963 Y98.005 E0.03610
G1 X110.397 Y98.019 E0.01925
G1 X111.148 Y98.769 E0.03610
G1 X110.582 Y98.782 E0.01925
G1 X109.832 Y98.032 E0.03611
G1 X109.266 Y98.045 E0.01925
G1 X110.016 Y98.795 E0.03611
G1 X109.451 Y98.808 E0.01925
G1 X108.700 Y98.058 E0.03611
G1 X108.135 Y98.071 E0.01925
G1 X108.885 Y98.821 E0.03611
G1 X108.320 Y98.834 E0.01925
G1 X107.569 Y98.084 E0.03611
G1 X107.003 Y98.097 E0.01925
G1 X107.754 Y98.847 E0.03611
G1 X107.188 Y98.860 E0.01925
G1 X106.438 Y98.110 E0.03612
G1 X105.872 Y98.123 E0.01925
G1 X106.623 Y98.873 E0.03612
G1 X106.057 Y98.887 E0.01925
G1 X105.307 Y98.136 E0.03612
G1 X104.741 Y98.149 E0.01925
G1 X105.492 Y98.900 E0.03612
G1 X104.926 Y98.913 E0.01925
G1 X104.175 Y98.162 E0.03612
G1 X103.610 Y98.175 E0.01925
G1 X104.361 Y98.926 E0.03612
G1 X103.795 Y98.939 E0.01925
G1 X103.044 Y98.188 E0.03613
G1 X102.479 Y98.201 E0.01925
G1 X103.229 Y98.952 E0.03613
G1 X102.664 Y98.965 E0.01925
G1 X101.913 Y98.214 E0.03613
G1 X101.347 Y98.227 E0.01925
G1 X102.098 Y98.978 E0.03613
G1 X101.533 Y98.991 E0.01925
G1 X100.782 Y98.240 E0.03613
G1 X100.216 Y98.253 E0.01925
G1 X100.967 Y99.004 E0.03613
G1 X100.402 Y99.017 E0.01925
G1 X99.651 Y98.266 E0.03613
G1 X99.085 Y98.279 E0.01925
G1 X99.836 Y99.030 E0.03614
G1 X99.270 Y99.043 E0.01925
G1 X98.519 Y98.292 E0.03614
G1 X97.954 Y98.305 E0.01925
G1 X98.705 Y99.056 E0.03614
G1 X98.139 Y99.070 E0.01925
G1 X97.388 Y98.318 E0.03614
G1 X96.823 Y98.331 E0.01925
G1 X97.574 Y99.083 E0.03614
G1 X97.008 Y99.096 E0.01925
G1 X96.257 Y98.344 E0.03614
G1 X95.691 Y98.358 E0.01925
M73 P27 R78
G1 X96.443 Y99.109 E0.03615
G1 X95.877 Y99.122 E0.01925
G1 X95.126 Y98.371 E0.03615
G1 X94.560 Y98.384 E0.01925
G1 X95.311 Y99.135 E0.03615
G1 X94.746 Y99.148 E0.01925
G1 X93.994 Y98.397 E0.03615
G1 X93.429 Y98.410 E0.01925
G1 X94.180 Y99.161 E0.03615
G1 X93.615 Y99.174 E0.01925
G1 X92.863 Y98.423 E0.03615
G1 X92.298 Y98.436 E0.01925
G1 X93.049 Y99.187 E0.03616
G1 X92.483 Y99.200 E0.01925
G1 X91.732 Y98.449 E0.03616
G1 X91.166 Y98.462 E0.01925
G1 X91.918 Y99.213 E0.03616
G1 X91.352 Y99.226 E0.01925
G1 X90.601 Y98.475 E0.03616
G1 X90.035 Y98.488 E0.01925
G1 X90.787 Y99.239 E0.03616
G1 X90.221 Y99.253 E0.01925
G1 X89.470 Y98.501 E0.03616
G1 X88.904 Y98.514 E0.01925
G1 X89.656 Y99.266 E0.03616
G1 X89.090 Y99.279 E0.01925
G1 X88.338 Y98.527 E0.03617
G1 X87.773 Y98.540 E0.01925
G1 X88.524 Y99.292 E0.03617
G1 X87.959 Y99.305 E0.01925
G1 X87.207 Y98.553 E0.03617
G1 X86.642 Y98.566 E0.01925
G1 X87.393 Y99.318 E0.03617
G1 X86.828 Y99.331 E0.01925
G1 X86.076 Y98.579 E0.03617
G1 X85.510 Y98.592 E0.01925
G1 X86.262 Y99.344 E0.03617
G1 X85.697 Y99.357 E0.01925
G1 X84.945 Y98.605 E0.03618
G1 X84.379 Y98.618 E0.01925
G1 X85.131 Y99.370 E0.03618
G1 X84.565 Y99.383 E0.01925
G1 X83.813 Y98.631 E0.03618
G1 X83.248 Y98.644 E0.01925
G1 X84.000 Y99.396 E0.03618
G1 X83.895 Y99.399 E0.00357
G1 X83.424 Y99.399 E0.01604
G1 X82.682 Y98.657 E0.03567
G1 X82.117 Y98.670 E0.01925
G1 X82.845 Y99.399 E0.03504
G1 X82.266 Y99.399 E0.01969
G1 X81.551 Y98.684 E0.03442
G1 X80.985 Y98.697 E0.01925
G1 X81.688 Y99.399 E0.03379
G1 X81.109 Y99.399 E0.01969
G1 X80.420 Y98.710 E0.03316
G1 X79.854 Y98.723 E0.01925
G1 X80.530 Y99.399 E0.03253
G1 X79.952 Y99.399 E0.01969
G1 X79.289 Y98.736 E0.03191
G1 X78.723 Y98.749 E0.01925
G1 X79.373 Y99.399 E0.03128
G1 X78.794 Y99.399 E0.01969
G1 X78.157 Y98.762 E0.03065
G1 X77.592 Y98.775 E0.01925
G1 X78.216 Y99.399 E0.03002
G1 X77.637 Y99.399 E0.01969
G1 X77.026 Y98.788 E0.02940
G1 X76.461 Y98.801 E0.01925
G1 X77.059 Y99.399 E0.02877
G1 X76.480 Y99.399 E0.01969
G1 X75.895 Y98.814 E0.02814
G1 X75.329 Y98.827 E0.01925
G1 X75.901 Y99.399 E0.02751
G1 X75.323 Y99.399 E0.01969
G1 X74.764 Y98.840 E0.02689
G1 X74.198 Y98.853 E0.01925
G1 X74.744 Y99.399 E0.02626
G1 X74.165 Y99.399 E0.01969
G1 X73.633 Y98.866 E0.02563
G1 X73.067 Y98.879 E0.01925
G1 X73.587 Y99.399 E0.02500
G1 X73.008 Y99.399 E0.01969
G1 X72.501 Y98.892 E0.02438
G1 X71.936 Y98.905 E0.01925
G1 X72.429 Y99.399 E0.02375
G1 X71.851 Y99.399 E0.01969
G1 X71.370 Y98.918 E0.02312
G1 X70.804 Y98.931 E0.01925
G1 X71.272 Y99.399 E0.02250
G1 X70.693 Y99.399 E0.01969
G1 X70.082 Y98.787 E0.02943
M204 S1000
G1 F8640.000
G1 X70.693 Y99.399 E-0.19973
G1 X71.272 Y99.399 E-0.13361
G1 X70.804 Y98.931 E-0.15267
G1 X71.370 Y98.918 E-0.13064
G1 X71.809 Y99.357 E-0.14336
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.427 Y83.018
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y80.340 E0.09063
G1 X134.267 Y80.340 E0.90850
G1 X134.267 Y83.018 E0.09063
G1 X107.487 Y83.018 E0.90647
M204 S1000
G1 F8640.000
G1 X107.427 Y80.340 E-0.61843
G1 X108.040 Y80.340 E-0.14157
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.487 Y85.402
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y85.402 E1.17374
G1 X142.163 Y87.611 E0.07478
G1 X107.427 Y87.611 E1.17577
G1 X107.427 Y85.402 E0.07478
M204 S1000
G1 F8640.000
G1 X110.719 Y85.402 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.427 Y77.956
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y75.747 E0.07478
G1 X142.163 Y75.747 E1.17577
G1 X142.163 Y77.956 E0.07478
G1 X107.487 Y77.956 E1.17374
M204 S1000
G1 X107.570 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y78.363 E1.16609
G1 X142.020 Y84.995 E0.22448
G1 X107.570 Y84.995 E1.16609
G1 X107.570 Y83.425 E0.05314
G1 X134.674 Y83.425 E0.91744
G1 X134.674 Y79.933 E0.11819
G1 X107.570 Y79.933 E0.91744
G1 X107.570 Y78.423 E0.05111
M204 S1000
G1 X107.377 Y78.013 F10800.000
G1 F8640.000
G1 X110.861 Y78.418 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.020 Y75.340
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.570 Y75.340 E1.20333
G1 X142.570 Y88.019 E0.42916
G1 X107.020 Y88.019 E1.20333
G1 X107.020 Y75.400 E0.42713
M204 S1000
G1 X107.417 Y75.385 F10800.000
G1 F8640.000
G1 X110.311 Y75.394 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.549 Y77.005
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.195 Y77.651 E0.03116
G1 X108.775 Y77.651 E0.01978
G1 X107.732 Y76.608 E0.05029
G1 X107.732 Y76.052 E0.01896
G1 X107.757 Y76.052 E0.00082
G1 X109.355 Y77.651 E0.07710
G1 X109.935 Y77.651 E0.01978
G1 X108.337 Y76.052 E0.07710
G1 X108.916 Y76.052 E0.01978
G1 X110.515 Y77.651 E0.07710
G1 X111.095 Y77.651 E0.01978
G1 X109.496 Y76.052 E0.07710
G1 X110.076 Y76.052 E0.01978
G1 X111.675 Y77.651 E0.07710
G1 X112.255 Y77.651 E0.01978
G1 X110.656 Y76.052 E0.07710
G1 X111.236 Y76.052 E0.01978
G1 X112.835 Y77.651 E0.07710
G1 X113.415 Y77.651 E0.01978
G1 X111.816 Y76.052 E0.07710
G1 X112.396 Y76.052 E0.01978
G1 X113.995 Y77.651 E0.07710
G1 X114.575 Y77.651 E0.01978
G1 X112.976 Y76.052 E0.07710
G1 X113.556 Y76.052 E0.01978
G1 X115.155 Y77.651 E0.07710
G1 X115.735 Y77.651 E0.01978
G1 X114.136 Y76.052 E0.07710
G1 X114.716 Y76.052 E0.01978
G1 X116.315 Y77.651 E0.07710
G1 X116.895 Y77.651 E0.01978
G1 X115.296 Y76.052 E0.07710
G1 X115.876 Y76.052 E0.01978
G1 X117.475 Y77.651 E0.07710
G1 X118.055 Y77.651 E0.01978
G1 X116.456 Y76.052 E0.07710
G1 X117.036 Y76.052 E0.01978
G1 X118.635 Y77.651 E0.07710
G1 X119.215 Y77.651 E0.01978
G1 X117.616 Y76.052 E0.07710
G1 X118.196 Y76.052 E0.01978
G1 X119.795 Y77.651 E0.07710
G1 X120.375 Y77.651 E0.01978
G1 X118.776 Y76.052 E0.07710
G1 X119.356 Y76.052 E0.01978
G1 X120.955 Y77.651 E0.07710
G1 X121.535 Y77.651 E0.01978
G1 X119.936 Y76.052 E0.07710
G1 X120.516 Y76.052 E0.01978
G1 X122.115 Y77.651 E0.07710
G1 X122.695 Y77.651 E0.01978
G1 X121.096 Y76.052 E0.07710
G1 X121.676 Y76.052 E0.01978
G1 X123.275 Y77.651 E0.07710
G1 X123.854 Y77.651 E0.01978
G1 X122.256 Y76.052 E0.07710
G1 X122.836 Y76.052 E0.01978
G1 X124.434 Y77.651 E0.07710
G1 X125.014 Y77.651 E0.01978
G1 X123.416 Y76.052 E0.07710
G1 X123.996 Y76.052 E0.01978
G1 X125.594 Y77.651 E0.07710
G1 X126.174 Y77.651 E0.01978
G1 X124.576 Y76.052 E0.07710
G1 X125.156 Y76.052 E0.01978
G1 X126.754 Y77.651 E0.07710
G1 X127.334 Y77.651 E0.01978
G1 X125.736 Y76.052 E0.07710
G1 X126.316 Y76.052 E0.01978
G1 X127.914 Y77.651 E0.07710
G1 X128.494 Y77.651 E0.01978
G1 X126.896 Y76.052 E0.07710
G1 X127.475 Y76.052 E0.01978
G1 X129.074 Y77.651 E0.07710
G1 X129.654 Y77.651 E0.01978
G1 X128.055 Y76.052 E0.07710
G1 X128.635 Y76.052 E0.01978
G1 X130.234 Y77.651 E0.07710
G1 X130.814 Y77.651 E0.01978
G1 X129.215 Y76.052 E0.07710
G1 X129.795 Y76.052 E0.01978
G1 X131.394 Y77.651 E0.07710
G1 X131.974 Y77.651 E0.01978
G1 X130.375 Y76.052 E0.07710
G1 X130.955 Y76.052 E0.01978
G1 X132.554 Y77.651 E0.07710
G1 X133.134 Y77.651 E0.01978
G1 X131.535 Y76.052 E0.07710
G1 X132.115 Y76.052 E0.01978
G1 X133.714 Y77.651 E0.07710
G1 X134.294 Y77.651 E0.01978
G1 X132.695 Y76.052 E0.07710
G1 X133.275 Y76.052 E0.01978
G1 X134.874 Y77.651 E0.07710
G1 X135.454 Y77.651 E0.01978
G1 X133.855 Y76.052 E0.07710
G1 X134.435 Y76.052 E0.01978
G1 X136.034 Y77.651 E0.07710
G1 X136.614 Y77.651 E0.01978
G1 X135.015 Y76.052 E0.07710
G1 X135.595 Y76.052 E0.01978
G1 X137.194 Y77.651 E0.07710
G1 X137.774 Y77.651 E0.01978
G1 X136.175 Y76.052 E0.07710
G1 X136.755 Y76.052 E0.01978
G1 X138.354 Y77.651 E0.07710
G1 X138.934 Y77.651 E0.01978
G1 X137.335 Y76.052 E0.07710
G1 X137.915 Y76.052 E0.01978
G1 X139.514 Y77.651 E0.07710
G1 X140.094 Y77.651 E0.01978
G1 X138.495 Y76.052 E0.07710
G1 X139.075 Y76.052 E0.01978
G1 X140.674 Y77.651 E0.07710
G1 X141.254 Y77.651 E0.01978
G1 X139.655 Y76.052 E0.07710
G1 X140.235 Y76.052 E0.01978
G1 X141.834 Y77.651 E0.07710
G1 X141.858 Y77.651 E0.00082
G1 X141.858 Y77.095 E0.01895
G1 X140.815 Y76.052 E0.05029
G1 X141.395 Y76.052 E0.01978
G1 X142.041 Y76.698 E0.03116
M204 S1000
G1 F8640.000
G1 X141.395 Y76.052 E-0.21099
G1 X140.815 Y76.052 E-0.13392
G1 X141.858 Y77.095 E-0.34056
G1 X141.858 Y77.418 E-0.07453
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.295 Y78.160
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.08365
G1 F8640.000
G1 X142.295 Y81.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.041 Y86.354
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.395 Y85.707 E0.03116
G1 X140.815 Y85.707 E0.01978
G1 X141.858 Y86.750 E0.05029
G1 X141.858 Y87.306 E0.01895
G1 X141.834 Y87.306 E0.00082
G1 X140.235 Y85.707 E0.07710
G1 X139.655 Y85.707 E0.01978
G1 X141.254 Y87.306 E0.07710
G1 X140.674 Y87.306 E0.01978
G1 X139.075 Y85.707 E0.07710
G1 X138.495 Y85.707 E0.01978
G1 X140.094 Y87.306 E0.07710
G1 X139.514 Y87.306 E0.01978
G1 X137.915 Y85.707 E0.07710
G1 X137.335 Y85.707 E0.01978
G1 X138.934 Y87.306 E0.07710
G1 X138.354 Y87.306 E0.01978
G1 X136.755 Y85.707 E0.07710
G1 X136.175 Y85.707 E0.01978
G1 X137.774 Y87.306 E0.07710
G1 X137.194 Y87.306 E0.01978
G1 X135.595 Y85.707 E0.07710
G1 X135.015 Y85.707 E0.01978
G1 X136.614 Y87.306 E0.07710
G1 X136.034 Y87.306 E0.01978
G1 X134.435 Y85.707 E0.07710
G1 X133.855 Y85.707 E0.01978
G1 X135.454 Y87.306 E0.07710
G1 X134.874 Y87.306 E0.01978
G1 X133.275 Y85.707 E0.07710
G1 X132.695 Y85.707 E0.01978
G1 X134.294 Y87.306 E0.07710
G1 X133.714 Y87.306 E0.01978
G1 X132.115 Y85.707 E0.07710
G1 X131.535 Y85.707 E0.01978
G1 X133.134 Y87.306 E0.07710
G1 X132.554 Y87.306 E0.01978
G1 X130.955 Y85.707 E0.07710
G1 X130.375 Y85.707 E0.01978
G1 X131.974 Y87.306 E0.07710
G1 X131.394 Y87.306 E0.01978
G1 X129.795 Y85.707 E0.07710
G1 X129.215 Y85.707 E0.01978
G1 X130.814 Y87.306 E0.07710
G1 X130.234 Y87.306 E0.01978
G1 X128.635 Y85.707 E0.07710
G1 X128.055 Y85.707 E0.01978
G1 X129.654 Y87.306 E0.07710
G1 X129.074 Y87.306 E0.01978
G1 X127.475 Y85.707 E0.07710
G1 X126.896 Y85.707 E0.01978
G1 X128.494 Y87.306 E0.07710
G1 X127.914 Y87.306 E0.01978
G1 X126.316 Y85.707 E0.07710
G1 X125.736 Y85.707 E0.01978
G1 X127.334 Y87.306 E0.07710
G1 X126.754 Y87.306 E0.01978
G1 X125.156 Y85.707 E0.07710
G1 X124.576 Y85.707 E0.01978
G1 X126.174 Y87.306 E0.07710
G1 X125.594 Y87.306 E0.01978
G1 X123.996 Y85.707 E0.07710
G1 X123.416 Y85.707 E0.01978
G1 X125.014 Y87.306 E0.07710
G1 X124.434 Y87.306 E0.01978
G1 X122.836 Y85.707 E0.07710
G1 X122.256 Y85.707 E0.01978
G1 X123.854 Y87.306 E0.07710
G1 X123.275 Y87.306 E0.01978
G1 X121.676 Y85.707 E0.07710
G1 X121.096 Y85.707 E0.01978
G1 X122.695 Y87.306 E0.07710
G1 X122.115 Y87.306 E0.01978
G1 X120.516 Y85.707 E0.07710
G1 X119.936 Y85.707 E0.01978
G1 X121.535 Y87.306 E0.07710
G1 X120.955 Y87.306 E0.01978
G1 X119.356 Y85.707 E0.07710
G1 X118.776 Y85.707 E0.01978
G1 X120.375 Y87.306 E0.07710
G1 X119.795 Y87.306 E0.01978
G1 X118.196 Y85.707 E0.07710
G1 X117.616 Y85.707 E0.01978
G1 X119.215 Y87.306 E0.07710
G1 X118.635 Y87.306 E0.01978
G1 X117.036 Y85.707 E0.07710
G1 X116.456 Y85.707 E0.01978
G1 X118.055 Y87.306 E0.07710
G1 X117.475 Y87.306 E0.01978
G1 X115.876 Y85.707 E0.07710
G1 X115.296 Y85.707 E0.01978
G1 X116.895 Y87.306 E0.07710
G1 X116.315 Y87.306 E0.01978
G1 X114.716 Y85.707 E0.07710
G1 X114.136 Y85.707 E0.01978
G1 X115.735 Y87.306 E0.07710
G1 X115.155 Y87.306 E0.01978
G1 X113.556 Y85.707 E0.07710
G1 X112.976 Y85.707 E0.01978
G1 X114.575 Y87.306 E0.07710
G1 X113.995 Y87.306 E0.01978
G1 X112.396 Y85.707 E0.07710
G1 X111.816 Y85.707 E0.01978
G1 X113.415 Y87.306 E0.07710
G1 X112.835 Y87.306 E0.01978
G1 X111.236 Y85.707 E0.07710
G1 X110.656 Y85.707 E0.01978
G1 X112.255 Y87.306 E0.07710
G1 X111.675 Y87.306 E0.01978
G1 X110.076 Y85.707 E0.07710
G1 X109.496 Y85.707 E0.01978
G1 X111.095 Y87.306 E0.07710
G1 X110.515 Y87.306 E0.01978
G1 X108.916 Y85.707 E0.07710
G1 X108.337 Y85.707 E0.01978
G1 X109.935 Y87.306 E0.07710
G1 X109.355 Y87.306 E0.01978
G1 X107.757 Y85.707 E0.07710
G1 X107.732 Y85.707 E0.00082
G1 X107.732 Y86.263 E0.01896
G1 X108.775 Y87.306 E0.05029
G1 X108.195 Y87.306 E0.01978
G1 X107.549 Y86.660 E0.03116
M204 S1000
G1 F8640.000
G1 X108.195 Y87.306 E-0.21097
G1 X108.775 Y87.306 E-0.13392
G1 X107.732 Y86.263 E-0.34054
G1 X107.732 Y85.940 E-0.07458
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.295 Y85.199
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y83.222 E0.02350
G1 F8640.000
G1 X107.295 Y85.199 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.000 F10800.000
G1 X108.382 Y82.896
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.732 Y82.247 E0.03144
G1 X107.732 Y81.664 E0.01993
G1 X108.781 Y82.713 E0.05075
G1 X109.363 Y82.713 E0.01993
G1 X107.732 Y81.082 E0.07894
G1 X107.732 Y80.646 E0.01494
G1 X107.878 Y80.646 E0.00499
G1 X109.945 Y82.713 E0.10007
G1 X110.527 Y82.713 E0.01993
G1 X108.460 Y80.646 E0.10007
G1 X109.043 Y80.646 E0.01993
G1 X111.110 Y82.713 E0.10007
G1 X111.692 Y82.713 E0.01993
G1 X109.625 Y80.646 E0.10007
G1 X110.207 Y80.646 E0.01993
G1 X112.274 Y82.713 E0.10007
G1 X112.856 Y82.713 E0.01993
G1 X110.789 Y80.646 E0.10007
G1 X111.372 Y80.646 E0.01993
G1 X113.439 Y82.713 E0.10007
G1 X114.021 Y82.713 E0.01993
G1 X111.954 Y80.646 E0.10007
G1 X112.536 Y80.646 E0.01993
G1 X114.603 Y82.713 E0.10007
G1 X115.185 Y82.713 E0.01993
G1 X113.118 Y80.646 E0.10007
G1 X113.700 Y80.646 E0.01993
G1 X115.767 Y82.713 E0.10007
G1 X116.350 Y82.713 E0.01993
G1 X114.283 Y80.646 E0.10007
G1 X114.865 Y80.646 E0.01993
G1 X116.932 Y82.713 E0.10007
G1 X117.514 Y82.713 E0.01993
G1 X115.447 Y80.646 E0.10007
G1 X116.029 Y80.646 E0.01993
G1 X118.096 Y82.713 E0.10007
G1 X118.678 Y82.713 E0.01993
G1 X116.611 Y80.646 E0.10007
G1 X117.194 Y80.646 E0.01993
G1 X119.261 Y82.713 E0.10007
G1 X119.843 Y82.713 E0.01993
G1 X117.776 Y80.646 E0.10007
G1 X118.358 Y80.646 E0.01993
G1 X120.425 Y82.713 E0.10007
G1 X121.007 Y82.713 E0.01993
G1 X118.940 Y80.646 E0.10007
G1 X119.522 Y80.646 E0.01993
G1 X121.589 Y82.713 E0.10007
G1 X122.172 Y82.713 E0.01993
G1 X120.105 Y80.646 E0.10007
G1 X120.687 Y80.646 E0.01993
G1 X122.754 Y82.713 E0.10007
G1 X123.336 Y82.713 E0.01993
G1 X121.269 Y80.646 E0.10007
G1 X121.851 Y80.646 E0.01993
G1 X123.918 Y82.713 E0.10007
G1 X124.500 Y82.713 E0.01993
G1 X122.433 Y80.646 E0.10007
G1 X123.016 Y80.646 E0.01993
G1 X125.083 Y82.713 E0.10007
G1 X125.665 Y82.713 E0.01993
G1 X123.598 Y80.646 E0.10007
G1 X124.180 Y80.646 E0.01993
G1 X126.247 Y82.713 E0.10007
G1 X126.829 Y82.713 E0.01993
G1 X124.762 Y80.646 E0.10007
G1 X125.344 Y80.646 E0.01993
G1 X127.412 Y82.713 E0.10007
G1 X127.994 Y82.713 E0.01993
G1 X125.927 Y80.646 E0.10007
G1 X126.509 Y80.646 E0.01993
G1 X128.576 Y82.713 E0.10007
G1 X129.158 Y82.713 E0.01993
G1 X127.091 Y80.646 E0.10007
G1 X127.673 Y80.646 E0.01993
G1 X129.740 Y82.713 E0.10007
G1 X130.323 Y82.713 E0.01993
G1 X128.256 Y80.646 E0.10007
G1 X128.838 Y80.646 E0.01993
G1 X130.905 Y82.713 E0.10007
G1 X131.487 Y82.713 E0.01993
G1 X129.420 Y80.646 E0.10007
G1 X130.002 Y80.646 E0.01993
G1 X132.069 Y82.713 E0.10007
G1 X132.651 Y82.713 E0.01993
G1 X130.584 Y80.646 E0.10007
G1 X131.167 Y80.646 E0.01993
G1 X133.234 Y82.713 E0.10007
G1 X133.816 Y82.713 E0.01993
G1 X131.749 Y80.646 E0.10007
G1 X132.331 Y80.646 E0.01993
G1 X133.962 Y82.276 E0.07894
G1 X133.962 Y81.694 E0.01993
G1 X132.913 Y80.646 E0.05076
G1 X133.495 Y80.646 E0.01993
G1 X134.145 Y81.295 E0.03144
M204 S1000
G1 F8640.000
G1 X133.495 Y80.646 E-0.21209
G1 X132.913 Y80.646 E-0.13443
G1 X133.962 Y81.694 E-0.34239
G1 X133.962 Y82.002 E-0.07109
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.295 Y80.137
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y78.160 E0.02350
G1 F8640.000
G1 X107.295 Y80.137 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.000 F10800.000
G1 X107.376 Y60.049
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.376 Y59.437 E0.02070
G1 X142.928 Y59.177 E1.20340
G1 X142.928 Y59.858 E0.02305
G1 X107.436 Y60.048 E1.20136
M204 S1000
G1 X107.574 Y59.701 F10800.000
G1 X107.580 Y59.742
G1 F2400.000
G1 X125.152 Y59.630 E0.34934
G1 X142.724 Y59.519 E0.39913
G1 F8640.000
G1 X139.433 Y59.540 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.928 Y67.516
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.928 Y68.197 E0.02305
G1 X107.376 Y67.937 E1.20340
M73 Q28 S78
G1 X107.376 Y67.326 E0.02070
G1 X142.868 Y67.516 E1.20135
M204 S1000
G1 X142.729 Y67.863 F10800.000
G1 X142.724 Y67.855
G1 F2400.000
G1 X126.092 Y67.750 E0.37777
G1 X107.580 Y67.633 E0.37092
G1 F8640.000
G1 X110.871 Y67.654 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X149.060 Y82.167
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.060 Y81.738 E0.01452
G1 X184.611 Y81.423 E1.20340
G1 X184.611 Y81.976 E0.01873
G1 X149.120 Y82.167 E1.20134
M204 S1000
G1 X149.258 Y81.819 F10800.000
G1 F8640.000
G1 X149.060 Y81.738 E-0.09991
G1 X151.919 Y81.713 E-0.66009
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X158.238 Y81.887
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X171.323 Y81.794 E0.10844
G1 X184.408 Y81.701 E0.15813
G1 F8640.000
G1 X181.116 Y81.725 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X184.611 Y88.027
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.611 Y88.580 E0.01873
G1 X149.060 Y88.265 E1.20340
G1 X149.060 Y87.836 E0.01452
G1 X184.551 Y88.026 E1.20134
M204 S1000
G1 X184.412 Y88.374 F10800.000
G1 X184.408 Y88.302
G1 F2400.000
G1 X174.395 Y88.231 E0.12100
G1 X166.316 Y88.173 E0.07424
G1 X158.238 Y88.116 E0.05526
G1 F8640.000
G1 X161.529 Y88.139 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X149.269 Y116.840
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.269 Y116.315 E0.01777
G1 X184.820 Y116.008 E1.20340
M73 P28 R77
G1 X184.820 Y116.650 E0.02173
G1 X149.329 Y116.840 E1.20134
M204 S1000
G1 X149.467 Y116.492 F10800.000
G1 X149.473 Y116.576
G1 F2400.000
G1 X161.187 Y116.494 E0.15298
G1 X172.902 Y116.412 E0.19039
G1 X184.617 Y116.330 E0.22781
G1 F8640.000
G1 X181.325 Y116.353 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X184.820 Y123.279
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.820 Y123.921 E0.02173
G1 X149.269 Y123.613 E1.20340
G1 X149.269 Y123.088 E0.01777
G1 X184.760 Y123.278 E1.20134
M204 S1000
G1 X184.621 Y123.626 F10800.000
G1 X184.617 Y123.598
G1 F2400.000
G1 X171.748 Y123.508 E0.25026
G1 X160.610 Y123.430 E0.17767
G1 X149.473 Y123.352 E0.14377
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X152.764 Y123.375 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X100.772 Y117.556
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.221 Y117.757 E1.20337
G1 X65.221 Y117.470 E0.00973
G1 X100.772 Y117.158 E1.20340
G1 X100.772 Y117.496 E0.01143
M204 S1000
G1 X100.372 Y117.557 F10800.000
G1 F8640.000
G1 X97.480 Y117.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X100.735 Y124.295
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.772 Y124.296 E0.00123
G1 X100.772 Y124.693 E0.01346
G1 X65.221 Y124.382 E1.20340
G1 X65.221 Y124.095 E0.00972
G1 X100.675 Y124.295 E1.20011
M204 S1000
G1 X100.754 Y124.327 F10800.000
G1 F8640.000
G1 X100.772 Y124.296 E-0.02227
G1 X100.772 Y124.693 E-0.09183
G1 X97.975 Y124.669 E-0.64590
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.414 Y142.686
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.965 Y142.384 E1.20339
G1 X142.965 Y142.901 E0.01752
G1 X107.414 Y143.092 E1.20337
G1 X107.414 Y142.746 E0.01169
M204 S1000
G1 X107.814 Y142.685 F10800.000
G1 F8640.000
G1 X110.706 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X125.033 Y142.767
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.897 Y142.706 E0.06030
G1 X142.762 Y142.644 E0.08080
G1 F8640.000
G1 X139.470 Y142.667 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X142.965 Y150.424
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.965 Y150.941 E0.01752
G1 X107.414 Y150.639 E1.20339
G1 X107.414 Y150.233 E0.01372
G1 X142.905 Y150.423 E1.20134
M204 S1000
G1 X142.766 Y150.770 F10800.000
G1 X142.762 Y150.681
G1 F2400.000
G1 X136.212 Y150.636 E0.05970
G1 X125.033 Y150.558 E0.08287
G1 F8640.000
G1 X128.324 Y150.581 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X142.367 Y134.594
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y134.594 E1.17577
G1 X107.631 Y118.444 E0.54665
G1 X142.367 Y118.444 E1.17577
G1 X142.367 Y134.534 E0.54462
M204 S1000
G1 X142.774 Y135.001 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y135.001 E1.20333
G1 X107.224 Y118.037 E0.57421
G1 X142.774 Y118.037 E1.20333
G1 X142.774 Y134.941 E0.57218
M204 S1000
G1 X142.378 Y134.942 F10800.000
G1 F8640.000
G1 X139.482 Y134.947 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X141.415 Y134.472
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.061 Y133.825 E0.03119
G1 X142.061 Y133.761 E0.00219
G1 X141.545 Y133.761 E0.01761
G1 X141.018 Y134.289 E0.02545
G1 X140.438 Y134.289 E0.01980
G1 X140.965 Y133.761 E0.02545
G1 X140.385 Y133.761 E0.01980
G1 X139.857 Y134.289 E0.02545
G1 X139.277 Y134.289 E0.01980
G1 X139.804 Y133.761 E0.02545
G1 X139.224 Y133.761 E0.01980
G1 X138.697 Y134.289 E0.02545
G1 X138.117 Y134.289 E0.01980
G1 X138.644 Y133.761 E0.02545
G1 X138.064 Y133.761 E0.01980
G1 X137.536 Y134.289 E0.02545
G1 X136.956 Y134.289 E0.01980
G1 X137.484 Y133.761 E0.02545
G1 X136.903 Y133.761 E0.01980
G1 X136.376 Y134.289 E0.02545
G1 X135.796 Y134.289 E0.01980
G1 X136.323 Y133.761 E0.02545
G1 X135.743 Y133.761 E0.01980
G1 X135.215 Y134.289 E0.02545
G1 X134.635 Y134.289 E0.01980
G1 X135.163 Y133.761 E0.02545
G1 X134.582 Y133.761 E0.01980
G1 X134.055 Y134.289 E0.02545
G1 X133.475 Y134.289 E0.01980
G1 X134.002 Y133.761 E0.02545
G1 X133.422 Y133.761 E0.01980
G1 X132.894 Y134.289 E0.02545
G1 X132.314 Y134.289 E0.01980
G1 X132.842 Y133.761 E0.02545
G1 X132.261 Y133.761 E0.01980
G1 X131.734 Y134.289 E0.02545
G1 X131.154 Y134.289 E0.01980
G1 X131.681 Y133.761 E0.02545
G1 X131.101 Y133.761 E0.01980
G1 X130.573 Y134.289 E0.02545
G1 X129.993 Y134.289 E0.01980
G1 X130.521 Y133.761 E0.02545
G1 X129.940 Y133.761 E0.01980
G1 X129.413 Y134.289 E0.02545
G1 X128.833 Y134.289 E0.01980
G1 X129.360 Y133.761 E0.02545
G1 X128.780 Y133.761 E0.01980
G1 X128.253 Y134.289 E0.02545
G1 X127.672 Y134.289 E0.01980
G1 X128.200 Y133.761 E0.02545
G1 X127.619 Y133.761 E0.01980
G1 X127.092 Y134.289 E0.02545
G1 X126.512 Y134.289 E0.01980
G1 X127.039 Y133.761 E0.02545
G1 X126.459 Y133.761 E0.01980
G1 X125.932 Y134.289 E0.02545
G1 X125.351 Y134.289 E0.01980
G1 X125.879 Y133.761 E0.02545
G1 X125.298 Y133.761 E0.01980
G1 X124.771 Y134.289 E0.02545
G1 X124.191 Y134.289 E0.01980
G1 X124.718 Y133.761 E0.02545
G1 X124.138 Y133.761 E0.01980
G1 X123.611 Y134.289 E0.02545
G1 X123.030 Y134.289 E0.01980
G1 X123.558 Y133.761 E0.02545
G1 X122.978 Y133.761 E0.01980
G1 X122.450 Y134.289 E0.02545
G1 X121.870 Y134.289 E0.01980
G1 X122.397 Y133.761 E0.02545
G1 X121.817 Y133.761 E0.01980
G1 X121.290 Y134.289 E0.02545
G1 X120.709 Y134.289 E0.01980
G1 X121.237 Y133.761 E0.02545
G1 X120.657 Y133.761 E0.01980
G1 X120.129 Y134.289 E0.02545
G1 X119.549 Y134.289 E0.01980
G1 X120.076 Y133.761 E0.02545
G1 X119.496 Y133.761 E0.01980
G1 X118.969 Y134.289 E0.02545
G1 X118.388 Y134.289 E0.01980
G1 X118.916 Y133.761 E0.02545
G1 X118.336 Y133.761 E0.01980
G1 X117.808 Y134.289 E0.02545
G1 X117.228 Y134.289 E0.01980
G1 X117.755 Y133.761 E0.02545
G1 X117.175 Y133.761 E0.01980
G1 X116.648 Y134.289 E0.02545
G1 X116.067 Y134.289 E0.01980
G1 X116.595 Y133.761 E0.02545
G1 X116.015 Y133.761 E0.01980
G1 X115.487 Y134.289 E0.02545
G1 X114.907 Y134.289 E0.01980
G1 X115.434 Y133.761 E0.02545
G1 X114.854 Y133.761 E0.01980
G1 X114.327 Y134.289 E0.02545
G1 X113.746 Y134.289 E0.01980
G1 X114.274 Y133.761 E0.02545
G1 X113.694 Y133.761 E0.01980
G1 X113.166 Y134.289 E0.02545
G1 X112.586 Y134.289 E0.01980
G1 X113.113 Y133.761 E0.02545
G1 X112.533 Y133.761 E0.01980
G1 X112.006 Y134.289 E0.02545
G1 X111.426 Y134.289 E0.01980
G1 X111.953 Y133.761 E0.02545
G1 X111.373 Y133.761 E0.01980
G1 X110.845 Y134.289 E0.02545
G1 X110.265 Y134.289 E0.01980
G1 X110.792 Y133.761 E0.02545
G1 X110.212 Y133.761 E0.01980
G1 X109.685 Y134.289 E0.02545
G1 X109.105 Y134.289 E0.01980
G1 X109.632 Y133.761 E0.02545
G1 X109.052 Y133.761 E0.01980
G1 X108.524 Y134.289 E0.02545
G1 X107.944 Y134.289 E0.01980
G1 X108.655 Y133.578 E0.03428
M204 S1000
G1 F8640.000
G1 X107.944 Y134.289 E-0.23204
G1 X108.524 Y134.289 E-0.13398
G1 X109.052 Y133.761 E-0.17222
G1 X109.632 Y133.761 E-0.13398
G1 X109.363 Y134.030 E-0.08777
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X141.008 Y133.537
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.061 Y132.484 E0.05040
G1 X142.061 Y129.606 E0.09743
G1 X138.313 Y133.354 E0.17943
G1 X135.435 Y133.354 E0.09743
G1 X142.061 Y126.727 E0.31722
G1 X142.061 Y123.849 E0.09743
G1 X132.556 Y133.354 E0.45501
G1 X129.678 Y133.354 E0.09743
G1 X142.061 Y120.970 E0.59280
G1 X142.061 Y119.684 E0.04354
G1 X140.469 Y119.684 E0.05389
G1 X126.799 Y133.354 E0.65438
G1 X123.921 Y133.354 E0.09743
G1 X137.591 Y119.684 E0.65438
G1 X134.712 Y119.684 E0.09743
G1 X121.042 Y133.354 E0.65438
G1 X118.164 Y133.354 E0.09743
G1 X131.834 Y119.684 E0.65438
G1 X128.955 Y119.684 E0.09743
G1 X115.285 Y133.354 E0.65438
G1 X112.407 Y133.354 E0.09743
G1 X126.077 Y119.684 E0.65438
G1 X123.198 Y119.684 E0.09743
G1 X109.528 Y133.354 E0.65438
G1 X107.936 Y133.354 E0.05389
G1 X107.936 Y132.068 E0.04354
G1 X120.320 Y119.684 E0.59280
G1 X117.441 Y119.684 E0.09743
G1 X107.936 Y129.189 E0.45501
G1 X107.936 Y126.311 E0.09743
G1 X114.563 Y119.684 E0.31722
G1 X111.684 Y119.684 E0.09743
G1 X107.936 Y123.432 E0.17943
G1 X107.936 Y120.554 E0.09743
G1 X108.989 Y119.501 E0.05040
M204 S1000
G1 F8640.000
G1 X107.936 Y120.554 E-0.34383
G1 X107.936 Y122.356 E-0.41617
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X108.583 Y118.566
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.936 Y119.213 E0.03119
G1 X107.936 Y119.277 E0.00219
G1 X108.452 Y119.277 E0.01761
G1 X108.980 Y118.749 E0.02545
G1 X109.560 Y118.749 E0.01980
G1 X109.033 Y119.277 E0.02545
G1 X109.613 Y119.277 E0.01980
G1 X110.140 Y118.749 E0.02545
G1 X110.720 Y118.749 E0.01980
G1 X110.193 Y119.277 E0.02545
G1 X110.773 Y119.277 E0.01980
G1 X111.301 Y118.749 E0.02545
G1 X111.881 Y118.749 E0.01980
G1 X111.353 Y119.277 E0.02545
G1 X111.934 Y119.277 E0.01980
G1 X112.461 Y118.749 E0.02545
G1 X113.041 Y118.749 E0.01980
G1 X112.514 Y119.277 E0.02545
G1 X113.094 Y119.277 E0.01980
G1 X113.622 Y118.749 E0.02545
G1 X114.202 Y118.749 E0.01980
G1 X113.674 Y119.277 E0.02545
G1 X114.255 Y119.277 E0.01980
G1 X114.782 Y118.749 E0.02545
G1 X115.362 Y118.749 E0.01980
G1 X114.835 Y119.277 E0.02545
G1 X115.415 Y119.277 E0.01980
G1 X115.943 Y118.749 E0.02545
G1 X116.523 Y118.749 E0.01980
G1 X115.995 Y119.277 E0.02545
G1 X116.576 Y119.277 E0.01980
G1 X117.103 Y118.749 E0.02545
G1 X117.683 Y118.749 E0.01980
G1 X117.156 Y119.277 E0.02545
G1 X117.736 Y119.277 E0.01980
G1 X118.264 Y118.749 E0.02545
G1 X118.844 Y118.749 E0.01980
G1 X118.316 Y119.277 E0.02545
G1 X118.897 Y119.277 E0.01980
G1 X119.424 Y118.749 E0.02545
G1 X120.004 Y118.749 E0.01980
G1 X119.477 Y119.277 E0.02545
G1 X120.057 Y119.277 E0.01980
G1 X120.584 Y118.749 E0.02545
G1 X121.165 Y118.749 E0.01980
G1 X120.637 Y119.277 E0.02545
G1 X121.218 Y119.277 E0.01980
G1 X121.745 Y118.749 E0.02545
G1 X122.325 Y118.749 E0.01980
G1 X121.798 Y119.277 E0.02545
G1 X122.378 Y119.277 E0.01980
G1 X122.905 Y118.749 E0.02545
G1 X123.486 Y118.749 E0.01980
G1 X122.958 Y119.277 E0.02545
G1 X123.539 Y119.277 E0.01980
G1 X124.066 Y118.749 E0.02545
G1 X124.646 Y118.749 E0.01980
G1 X124.119 Y119.277 E0.02545
G1 X124.699 Y119.277 E0.01980
G1 X125.226 Y118.749 E0.02545
G1 X125.807 Y118.749 E0.01980
G1 X125.279 Y119.277 E0.02545
G1 X125.859 Y119.277 E0.01980
G1 X126.387 Y118.749 E0.02545
G1 X126.967 Y118.749 E0.01980
G1 X126.440 Y119.277 E0.02545
G1 X127.020 Y119.277 E0.01980
G1 X127.547 Y118.749 E0.02545
G1 X128.128 Y118.749 E0.01980
G1 X127.600 Y119.277 E0.02545
G1 X128.180 Y119.277 E0.01980
G1 X128.708 Y118.749 E0.02545
G1 X129.288 Y118.749 E0.01980
G1 X128.761 Y119.277 E0.02545
G1 X129.341 Y119.277 E0.01980
G1 X129.868 Y118.749 E0.02545
G1 X130.449 Y118.749 E0.01980
G1 X129.921 Y119.277 E0.02545
G1 X130.501 Y119.277 E0.01980
G1 X131.029 Y118.749 E0.02545
G1 X131.609 Y118.749 E0.01980
G1 X131.082 Y119.277 E0.02545
G1 X131.662 Y119.277 E0.01980
G1 X132.189 Y118.749 E0.02545
G1 X132.770 Y118.749 E0.01980
G1 X132.242 Y119.277 E0.02545
G1 X132.822 Y119.277 E0.01980
G1 X133.350 Y118.749 E0.02545
G1 X133.930 Y118.749 E0.01980
G1 X133.403 Y119.277 E0.02545
G1 X133.983 Y119.277 E0.01980
G1 X134.510 Y118.749 E0.02545
G1 X135.091 Y118.749 E0.01980
G1 X134.563 Y119.277 E0.02545
G1 X135.143 Y119.277 E0.01980
G1 X135.671 Y118.749 E0.02545
G1 X136.251 Y118.749 E0.01980
G1 X135.724 Y119.277 E0.02545
G1 X136.304 Y119.277 E0.01980
G1 X136.831 Y118.749 E0.02545
G1 X137.411 Y118.749 E0.01980
G1 X136.884 Y119.277 E0.02545
G1 X137.464 Y119.277 E0.01980
G1 X137.992 Y118.749 E0.02545
G1 X138.572 Y118.749 E0.01980
G1 X138.045 Y119.277 E0.02545
G1 X138.625 Y119.277 E0.01980
G1 X139.152 Y118.749 E0.02545
G1 X139.732 Y118.749 E0.01980
G1 X139.205 Y119.277 E0.02545
G1 X139.785 Y119.277 E0.01980
G1 X140.313 Y118.749 E0.02545
G1 X140.893 Y118.749 E0.01980
G1 X140.365 Y119.277 E0.02545
G1 X140.946 Y119.277 E0.01980
G1 X141.473 Y118.749 E0.02545
G1 X142.053 Y118.749 E0.01980
G1 X141.343 Y119.460 E0.03428
M204 S1000
G1 F8640.000
G1 X142.053 Y118.749 E-0.23204
G1 X141.473 Y118.749 E-0.13398
G1 X140.946 Y119.277 E-0.17222
G1 X140.365 Y119.277 E-0.13398
G1 X140.634 Y119.008 E-0.08777
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X152.038 Y107.108
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.699 Y107.344 E0.45157
G1 X69.927 Y108.930 E2.32846
M73 Q29 S77
G1 X69.927 Y107.108 E0.06165
G1 X151.978 Y107.108 E2.77732
M204 S1000
G1 F8640.000
G1 X148.687 Y107.167 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X180.070 Y106.701
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.070 Y107.019 E0.01077
G1 X138.707 Y107.751 E1.40030
G1 X69.520 Y109.346 E2.34252
G1 X69.520 Y106.701 E0.08953
G1 X180.010 Y106.701 E3.73996
M204 S1000
G1 X179.913 Y106.978 F10800.000
G1 F8640.000
G1 X180.070 Y107.019 E-0.07479
G1 X177.103 Y107.072 E-0.68521
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X172.025 Y106.931
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.372 Y106.981 E0.04861
G1 X160.720 Y107.031 E0.09507
G1 X155.068 Y107.081 E0.14152
G1 X152.241 Y107.106 E0.09399
G1 F8640.000
G1 X155.068 Y107.081 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z2.200 F10800.000
G1 X128.959 Y107.338
G1 Z1.600
G1 E0.80000 F2100.00000
M73 P29 R76
G1 F2400.000
G1 X124.633 Y107.388 E0.03709
G1 X120.307 Y107.438 E0.07243
G1 X115.980 Y107.488 E0.10777
G1 X113.817 Y107.513 E0.07155
G1 F8640.000
G1 X115.980 Y107.488 E-0.49948
G1 E-0.30052 F2100.00000
G1 Z2.200 F10800.000
G1 X112.845 Y107.818
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.249 Y107.413 E0.01961
G1 X112.666 Y107.413 E0.01999
G1 X112.436 Y107.644 E0.01119
G1 X111.839 Y107.658 E0.02046
G1 X112.083 Y107.413 E0.01185
G1 X111.500 Y107.413 E0.01999
G1 X111.242 Y107.672 E0.01252
G1 X110.645 Y107.685 E0.02046
G1 X110.917 Y107.413 E0.01319
G1 X110.334 Y107.413 E0.01999
G1 X110.048 Y107.699 E0.01385
G1 X109.452 Y107.713 E0.02046
G1 X109.751 Y107.413 E0.01452
G1 X109.168 Y107.413 E0.01999
G1 X108.855 Y107.727 E0.01519
G1 X108.258 Y107.740 E0.02046
G1 X108.585 Y107.413 E0.01585
G1 X108.002 Y107.413 E0.01999
G1 X107.661 Y107.754 E0.01652
G1 X107.065 Y107.768 E0.02046
G1 X107.419 Y107.413 E0.01719
G1 X106.836 Y107.413 E0.01999
G1 X106.468 Y107.782 E0.01786
G1 X105.871 Y107.796 E0.02046
G1 X106.253 Y107.413 E0.01852
G1 X105.670 Y107.413 E0.01999
G1 X105.274 Y107.809 E0.01919
G1 X104.677 Y107.823 E0.02046
G1 X105.087 Y107.413 E0.01986
G1 X104.504 Y107.413 E0.01999
G1 X104.081 Y107.837 E0.02052
G1 X103.484 Y107.851 E0.02046
G1 X103.921 Y107.413 E0.02119
G1 X103.338 Y107.413 E0.01999
G1 X102.887 Y107.864 E0.02186
G1 X102.290 Y107.878 E0.02046
G1 X102.755 Y107.413 E0.02252
G1 X102.172 Y107.413 E0.01999
G1 X101.693 Y107.892 E0.02319
G1 X101.097 Y107.906 E0.02046
G1 X101.589 Y107.413 E0.02386
G1 X101.006 Y107.413 E0.01999
G1 X100.500 Y107.919 E0.02452
G1 X99.903 Y107.933 E0.02046
G1 X100.423 Y107.413 E0.02519
G1 X99.840 Y107.413 E0.01999
G1 X99.306 Y107.947 E0.02586
G1 X98.710 Y107.961 E0.02046
G1 X99.257 Y107.413 E0.02653
G1 X98.674 Y107.413 E0.01999
G1 X98.113 Y107.974 E0.02719
G1 X97.516 Y107.988 E0.02046
G1 X98.091 Y107.413 E0.02786
G1 X97.508 Y107.413 E0.01999
G1 X96.919 Y108.002 E0.02853
G1 X96.322 Y108.016 E0.02046
G1 X96.925 Y107.413 E0.02919
G1 X96.342 Y107.413 E0.01999
G1 X95.726 Y108.029 E0.02986
G1 X95.129 Y108.043 E0.02046
G1 X95.759 Y107.413 E0.03053
G1 X95.176 Y107.413 E0.01999
G1 X94.532 Y108.057 E0.03119
G1 X93.935 Y108.071 E0.02046
G1 X94.593 Y107.413 E0.03186
G1 X94.010 Y107.413 E0.01999
G1 X93.339 Y108.084 E0.03253
G1 X92.742 Y108.098 E0.02046
G1 X93.427 Y107.413 E0.03320
G1 X92.843 Y107.413 E0.01999
G1 X92.145 Y108.112 E0.03386
G1 X91.548 Y108.126 E0.02046
G1 X92.260 Y107.413 E0.03453
G1 X91.677 Y107.413 E0.01999
G1 X90.951 Y108.139 E0.03520
G1 X90.355 Y108.153 E0.02046
G1 X91.094 Y107.413 E0.03586
G1 X90.511 Y107.413 E0.01999
G1 X89.758 Y108.167 E0.03653
G1 X89.161 Y108.181 E0.02046
G1 X89.928 Y107.413 E0.03720
G1 X89.345 Y107.413 E0.01999
G1 X88.564 Y108.194 E0.03786
G1 X87.968 Y108.208 E0.02046
G1 X88.762 Y107.413 E0.03853
G1 X88.179 Y107.413 E0.01999
G1 X87.371 Y108.222 E0.03920
G1 X86.774 Y108.236 E0.02046
G1 X87.596 Y107.413 E0.03986
G1 X87.013 Y107.413 E0.01999
G1 X86.177 Y108.250 E0.04053
G1 X85.580 Y108.263 E0.02046
G1 X86.430 Y107.413 E0.04120
G1 X85.847 Y107.413 E0.01999
G1 X84.984 Y108.277 E0.04187
G1 X84.387 Y108.291 E0.02046
G1 X85.264 Y107.413 E0.04253
G1 X84.681 Y107.413 E0.01999
G1 X83.790 Y108.305 E0.04320
G1 X83.193 Y108.318 E0.02046
G1 X84.098 Y107.413 E0.04387
G1 X83.515 Y107.413 E0.01999
G1 X82.596 Y108.332 E0.04453
G1 X82.000 Y108.346 E0.02046
G1 X82.932 Y107.413 E0.04520
G1 X82.349 Y107.413 E0.01999
G1 X81.403 Y108.360 E0.04587
G1 X80.806 Y108.373 E0.02046
G1 X81.766 Y107.413 E0.04653
G1 X81.183 Y107.413 E0.01999
G1 X80.209 Y108.387 E0.04720
G1 X79.613 Y108.401 E0.02046
G1 X80.600 Y107.413 E0.04787
G1 X80.017 Y107.413 E0.01999
G1 X79.016 Y108.415 E0.04854
G1 X78.419 Y108.428 E0.02046
G1 X79.434 Y107.413 E0.04920
G1 X78.851 Y107.413 E0.01999
G1 X77.822 Y108.442 E0.04987
G1 X77.225 Y108.456 E0.02046
G1 X78.268 Y107.413 E0.05054
G1 X77.685 Y107.413 E0.01999
G1 X76.629 Y108.470 E0.05120
G1 X76.032 Y108.483 E0.02046
G1 X77.102 Y107.413 E0.05187
G1 X76.519 Y107.413 E0.01999
G1 X75.435 Y108.497 E0.05254
G1 X74.838 Y108.511 E0.02046
G1 X75.936 Y107.413 E0.05320
G1 X75.353 Y107.413 E0.01999
G1 X74.242 Y108.525 E0.05387
G1 X73.645 Y108.538 E0.02046
G1 X74.770 Y107.413 E0.05454
G1 X74.187 Y107.413 E0.01999
G1 X73.048 Y108.552 E0.05520
G1 X72.451 Y108.566 E0.02046
G1 X73.604 Y107.413 E0.05587
G1 X73.021 Y107.413 E0.01999
G1 X71.854 Y108.580 E0.05654
G1 X71.258 Y108.593 E0.02046
G1 X72.438 Y107.413 E0.05721
G1 X71.855 Y107.413 E0.01999
G1 X70.661 Y108.607 E0.05787
G1 X70.232 Y108.617 E0.01469
G1 X70.232 Y108.453 E0.00564
G1 X70.966 Y107.719 E0.03557
M204 S1000
G1 F8640.000
G1 X70.232 Y108.453 E-0.23963
G1 X70.232 Y108.617 E-0.03799
G1 X70.661 Y108.607 E-0.09894
G1 X71.835 Y107.433 E-0.38345
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X69.927 Y99.733
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.14578
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y97.230 E0.06108
G1 X71.112 Y99.733 E3.67531
G1 X69.987 Y99.733 E0.03806
M204 S1000
G1 X69.520 Y100.140 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.17334
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y97.628 E0.08832
G1 X71.116 Y100.140 E3.68894
G1 X69.580 Y100.140 E0.05200
M204 S1000
G1 X69.717 Y99.792 F10800.000
G1 F8640.000
G1 X69.542 Y96.848 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X70.962 Y98.484
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y99.214 E0.03509
G1 X70.232 Y99.427 E0.00726
G1 X70.597 Y99.427 E0.01239
G1 X71.367 Y98.658 E0.03699
G1 X71.958 Y98.644 E0.02012
G1 X71.177 Y99.426 E0.03757
G1 X71.769 Y99.412 E0.02012
G1 X72.550 Y98.630 E0.03757
G1 X73.142 Y98.617 E0.02012
G1 X72.360 Y99.398 E0.03757
G1 X72.952 Y99.385 E0.02012
G1 X73.734 Y98.603 E0.03757
G1 X74.326 Y98.589 E0.02012
G1 X73.544 Y99.371 E0.03757
G1 X74.136 Y99.357 E0.02012
G1 X74.917 Y98.576 E0.03757
G1 X75.509 Y98.562 E0.02012
G1 X74.728 Y99.344 E0.03757
G1 X75.319 Y99.330 E0.02012
G1 X76.101 Y98.549 E0.03757
G1 X76.693 Y98.535 E0.02012
G1 X75.911 Y99.316 E0.03757
G1 X76.503 Y99.303 E0.02012
G1 X77.284 Y98.521 E0.03757
G1 X77.876 Y98.508 E0.02012
G1 X77.095 Y99.289 E0.03757
G1 X77.686 Y99.276 E0.02012
G1 X78.468 Y98.494 E0.03757
G1 X79.060 Y98.480 E0.02012
G1 X78.278 Y99.262 E0.03757
G1 X78.870 Y99.248 E0.02012
G1 X79.652 Y98.467 E0.03757
G1 X80.243 Y98.453 E0.02012
G1 X79.462 Y99.235 E0.03757
G1 X80.054 Y99.221 E0.02012
G1 X80.835 Y98.439 E0.03757
G1 X81.427 Y98.426 E0.02012
G1 X80.645 Y99.207 E0.03757
G1 X81.237 Y99.194 E0.02012
G1 X82.019 Y98.412 E0.03757
G1 X82.611 Y98.398 E0.02012
G1 X81.829 Y99.180 E0.03757
G1 X82.421 Y99.166 E0.02012
G1 X83.202 Y98.385 E0.03757
G1 X83.794 Y98.371 E0.02012
G1 X83.013 Y99.153 E0.03757
G1 X83.604 Y99.139 E0.02012
G1 X84.386 Y98.358 E0.03757
G1 X84.978 Y98.344 E0.02012
G1 X84.196 Y99.125 E0.03757
G1 X84.788 Y99.112 E0.02012
G1 X85.569 Y98.330 E0.03757
G1 X86.161 Y98.317 E0.02012
G1 X85.380 Y99.098 E0.03757
G1 X85.971 Y99.085 E0.02012
G1 X86.753 Y98.303 E0.03757
G1 X87.345 Y98.289 E0.02012
G1 X86.563 Y99.071 E0.03757
G1 X87.155 Y99.057 E0.02012
G1 X87.937 Y98.276 E0.03757
G1 X88.528 Y98.262 E0.02012
G1 X87.747 Y99.044 E0.03757
G1 X88.339 Y99.030 E0.02012
G1 X89.120 Y98.248 E0.03757
G1 X89.712 Y98.235 E0.02012
G1 X88.930 Y99.016 E0.03757
G1 X89.522 Y99.003 E0.02012
G1 X90.304 Y98.221 E0.03757
G1 X90.896 Y98.207 E0.02012
G1 X90.114 Y98.989 E0.03757
G1 X90.706 Y98.975 E0.02012
G1 X91.487 Y98.194 E0.03757
G1 X92.079 Y98.180 E0.02012
G1 X91.298 Y98.962 E0.03757
G1 X91.889 Y98.948 E0.02012
G1 X92.671 Y98.167 E0.03757
G1 X93.263 Y98.153 E0.02012
G1 X92.481 Y98.934 E0.03757
G1 X93.073 Y98.921 E0.02012
G1 X93.854 Y98.139 E0.03757
G1 X94.446 Y98.126 E0.02012
G1 X93.665 Y98.907 E0.03757
G1 X94.256 Y98.894 E0.02012
G1 X95.038 Y98.112 E0.03757
G1 X95.630 Y98.098 E0.02012
G1 X94.848 Y98.880 E0.03757
G1 X95.440 Y98.866 E0.02012
G1 X96.222 Y98.085 E0.03757
G1 X96.813 Y98.071 E0.02012
G1 X96.032 Y98.853 E0.03757
G1 X96.624 Y98.839 E0.02012
G1 X97.405 Y98.057 E0.03757
G1 X97.997 Y98.044 E0.02012
G1 X97.215 Y98.825 E0.03757
G1 X97.807 Y98.812 E0.02012
G1 X98.589 Y98.030 E0.03757
G1 X99.181 Y98.016 E0.02012
G1 X98.399 Y98.798 E0.03757
G1 X98.991 Y98.784 E0.02012
G1 X99.772 Y98.003 E0.03757
G1 X100.364 Y97.989 E0.02012
G1 X99.583 Y98.771 E0.03757
G1 X100.174 Y98.757 E0.02012
G1 X100.956 Y97.976 E0.03757
G1 X101.548 Y97.962 E0.02012
G1 X100.766 Y98.743 E0.03757
G1 X101.358 Y98.730 E0.02012
G1 X102.140 Y97.948 E0.03757
G1 X102.731 Y97.935 E0.02012
G1 X101.950 Y98.716 E0.03757
G1 X102.541 Y98.703 E0.02012
G1 X103.323 Y97.921 E0.03757
G1 X103.915 Y97.907 E0.02012
G1 X103.133 Y98.689 E0.03757
G1 X103.725 Y98.675 E0.02012
G1 X104.507 Y97.894 E0.03757
G1 X105.098 Y97.880 E0.02012
G1 X104.317 Y98.662 E0.03757
G1 X104.909 Y98.648 E0.02012
G1 X105.690 Y97.866 E0.03757
G1 X106.282 Y97.853 E0.02012
G1 X105.500 Y98.634 E0.03757
G1 X106.092 Y98.621 E0.02012
G1 X106.874 Y97.839 E0.03757
G1 X107.466 Y97.825 E0.02012
G1 X106.684 Y98.607 E0.03757
G1 X107.276 Y98.593 E0.02012
G1 X108.057 Y97.812 E0.03757
G1 X108.649 Y97.798 E0.02012
G1 X107.868 Y98.580 E0.03757
G1 X108.459 Y98.566 E0.02012
G1 X109.241 Y97.785 E0.03757
G1 X109.833 Y97.771 E0.02012
G1 X109.051 Y98.552 E0.03757
G1 X109.643 Y98.539 E0.02012
G1 X110.425 Y97.757 E0.03757
G1 X111.016 Y97.744 E0.02012
G1 X110.235 Y98.525 E0.03757
G1 X110.826 Y98.512 E0.02012
G1 X111.608 Y97.730 E0.03757
G1 X112.200 Y97.716 E0.02012
G1 X111.418 Y98.498 E0.03757
G1 X112.010 Y98.484 E0.02012
G1 X112.792 Y97.703 E0.03757
G1 X113.383 Y97.689 E0.02012
G1 X112.602 Y98.471 E0.03757
G1 X113.194 Y98.457 E0.02012
G1 X113.975 Y97.675 E0.03757
G1 X114.567 Y97.662 E0.02012
G1 X113.785 Y98.443 E0.03757
G1 X114.377 Y98.430 E0.02012
G1 X115.159 Y97.648 E0.03757
G1 X115.751 Y97.634 E0.02012
G1 X114.969 Y98.416 E0.03757
G1 X115.561 Y98.402 E0.02012
G1 X116.342 Y97.621 E0.03757
G1 X116.934 Y97.607 E0.02012
G1 X116.153 Y98.389 E0.03757
G1 X116.744 Y98.375 E0.02012
G1 X117.526 Y97.594 E0.03757
G1 X118.118 Y97.580 E0.02012
G1 X117.336 Y98.361 E0.03757
G1 X117.928 Y98.348 E0.02012
G1 X118.710 Y97.566 E0.03757
G1 X119.301 Y97.553 E0.02012
G1 X118.520 Y98.334 E0.03757
G1 X119.111 Y98.321 E0.02012
G1 X119.893 Y97.539 E0.03757
G1 X120.485 Y97.525 E0.02012
G1 X119.703 Y98.307 E0.03757
G1 X120.295 Y98.293 E0.02012
G1 X121.077 Y97.512 E0.03757
G1 X121.668 Y97.498 E0.02012
G1 X120.887 Y98.280 E0.03757
G1 X121.479 Y98.266 E0.02012
G1 X122.260 Y97.484 E0.03757
G1 X122.852 Y97.471 E0.02012
G1 X122.070 Y98.252 E0.03757
G1 X122.662 Y98.239 E0.02012
G1 X123.444 Y97.457 E0.03757
G1 X124.036 Y97.443 E0.02012
G1 X123.254 Y98.225 E0.03757
G1 X123.846 Y98.211 E0.02012
G1 X124.627 Y97.430 E0.03757
G1 X125.219 Y97.416 E0.02012
G1 X124.438 Y98.198 E0.03757
G1 X125.029 Y98.184 E0.02012
G1 X125.811 Y97.403 E0.03757
G1 X126.403 Y97.389 E0.02012
G1 X125.621 Y98.171 E0.03757
G1 X126.213 Y98.157 E0.02012
G1 X126.995 Y97.375 E0.03757
G1 X127.586 Y97.362 E0.02012
G1 X126.805 Y98.143 E0.03757
G1 X127.396 Y98.130 E0.02012
G1 X128.178 Y97.348 E0.03757
G1 X128.770 Y97.334 E0.02012
G1 X127.988 Y98.116 E0.03757
G1 X128.580 Y98.102 E0.02012
G1 X129.362 Y97.321 E0.03757
G1 X129.953 Y97.307 E0.02012
G1 X129.172 Y98.089 E0.03757
G1 X129.764 Y98.075 E0.02012
G1 X130.545 Y97.293 E0.03757
G1 X131.137 Y97.280 E0.02012
G1 X130.355 Y98.061 E0.03757
G1 X130.947 Y98.048 E0.02012
G1 X131.729 Y97.266 E0.03757
G1 X132.321 Y97.252 E0.02012
G1 X131.539 Y98.034 E0.03757
G1 X132.131 Y98.020 E0.02012
G1 X132.912 Y97.239 E0.03757
G1 X133.504 Y97.225 E0.02012
G1 X132.723 Y98.007 E0.03757
G1 X133.314 Y97.993 E0.02012
G1 X134.096 Y97.212 E0.03757
G1 X134.688 Y97.198 E0.02012
G1 X133.906 Y97.980 E0.03757
G1 X134.498 Y97.966 E0.02012
G1 X135.280 Y97.184 E0.03757
G1 X135.871 Y97.171 E0.02012
G1 X135.090 Y97.952 E0.03757
G1 X135.681 Y97.939 E0.02012
G1 X136.463 Y97.157 E0.03757
G1 X137.055 Y97.143 E0.02012
G1 X136.273 Y97.925 E0.03757
G1 X136.865 Y97.911 E0.02012
G1 X137.647 Y97.130 E0.03757
G1 X138.238 Y97.116 E0.02012
G1 X137.457 Y97.898 E0.03757
G1 X138.049 Y97.884 E0.02012
G1 X138.830 Y97.102 E0.03757
G1 X139.422 Y97.089 E0.02012
G1 X138.640 Y97.870 E0.03757
G1 X139.232 Y97.857 E0.02012
G1 X140.014 Y97.075 E0.03757
G1 X140.606 Y97.061 E0.02012
G1 X139.824 Y97.843 E0.03757
G1 X140.416 Y97.829 E0.02012
G1 X141.197 Y97.048 E0.03757
G1 X141.789 Y97.034 E0.02012
G1 X141.008 Y97.816 E0.03757
G1 X141.599 Y97.802 E0.02012
G1 X142.381 Y97.021 E0.03757
G1 X142.973 Y97.007 E0.02012
G1 X142.191 Y97.789 E0.03757
G1 X142.783 Y97.775 E0.02012
G1 X143.565 Y96.993 E0.03757
G1 X144.156 Y96.980 E0.02012
G1 X143.375 Y97.761 E0.03757
G1 X143.966 Y97.748 E0.02012
G1 X144.748 Y96.966 E0.03757
G1 X145.340 Y96.952 E0.02012
G1 X144.558 Y97.734 E0.03757
G1 X145.150 Y97.720 E0.02012
G1 X145.932 Y96.939 E0.03757
G1 X146.523 Y96.925 E0.02012
G1 X145.742 Y97.707 E0.03757
G1 X146.334 Y97.693 E0.02012
G1 X147.115 Y96.911 E0.03757
G1 X147.707 Y96.898 E0.02012
G1 X146.925 Y97.679 E0.03757
G1 X147.517 Y97.666 E0.02012
G1 X148.299 Y96.884 E0.03757
G1 X148.891 Y96.870 E0.02012
G1 X148.109 Y97.652 E0.03757
G1 X148.701 Y97.638 E0.02012
G1 X149.482 Y96.857 E0.03757
G1 X150.074 Y96.843 E0.02012
G1 X149.293 Y97.625 E0.03757
G1 X149.884 Y97.611 E0.02012
G1 X150.666 Y96.830 E0.03757
G1 X151.258 Y96.816 E0.02012
G1 X150.476 Y97.598 E0.03757
G1 X151.068 Y97.584 E0.02012
G1 X151.850 Y96.802 E0.03757
G1 X152.441 Y96.789 E0.02012
G1 X151.660 Y97.570 E0.03757
G1 X152.251 Y97.557 E0.02012
G1 X153.033 Y96.775 E0.03757
G1 X153.625 Y96.761 E0.02012
G1 X152.843 Y97.543 E0.03757
G1 X153.435 Y97.529 E0.02012
G1 X154.217 Y96.748 E0.03757
G1 X154.808 Y96.734 E0.02012
G1 X154.027 Y97.516 E0.03757
G1 X154.619 Y97.502 E0.02012
G1 X155.400 Y96.720 E0.03757
G1 X155.992 Y96.707 E0.02012
G1 X155.210 Y97.488 E0.03757
G1 X155.802 Y97.475 E0.02012
G1 X156.584 Y96.693 E0.03757
G1 X157.176 Y96.679 E0.02012
G1 X156.394 Y97.461 E0.03757
G1 X156.986 Y97.447 E0.02012
G1 X157.767 Y96.666 E0.03757
G1 X158.359 Y96.652 E0.02012
G1 X157.578 Y97.434 E0.03757
G1 X158.169 Y97.420 E0.02012
G1 X158.951 Y96.639 E0.03757
G1 X159.543 Y96.625 E0.02012
G1 X158.761 Y97.407 E0.03757
G1 X159.353 Y97.393 E0.02012
G1 X160.135 Y96.611 E0.03757
G1 X160.726 Y96.598 E0.02012
G1 X159.945 Y97.379 E0.03757
G1 X160.537 Y97.366 E0.02012
G1 X161.318 Y96.584 E0.03757
G1 X161.910 Y96.570 E0.02012
G1 X161.128 Y97.352 E0.03757
G1 X161.720 Y97.338 E0.02012
G1 X162.502 Y96.557 E0.03757
G1 X163.093 Y96.543 E0.02012
G1 X162.312 Y97.325 E0.03757
G1 X162.904 Y97.311 E0.02012
G1 X163.685 Y96.529 E0.03757
G1 X164.277 Y96.516 E0.02012
G1 X163.495 Y97.297 E0.03757
G1 X164.087 Y97.284 E0.02012
G1 X164.869 Y96.502 E0.03757
G1 X165.461 Y96.488 E0.02012
G1 X164.679 Y97.270 E0.03757
G1 X165.271 Y97.256 E0.02012
G1 X166.052 Y96.475 E0.03757
G1 X166.644 Y96.461 E0.02012
G1 X165.863 Y97.243 E0.03757
G1 X166.454 Y97.229 E0.02012
G1 X167.236 Y96.448 E0.03757
G1 X167.827 Y96.434 E0.02011
G1 X167.046 Y97.216 E0.03756
G1 X167.638 Y97.202 E0.02012
G1 X168.416 Y96.424 E0.03740
G1 X169.005 Y96.413 E0.02001
G1 X168.230 Y97.188 E0.03725
G1 X168.822 Y97.175 E0.02012
G1 X169.593 Y96.403 E0.03709
G1 X170.182 Y96.393 E0.02001
G1 X169.413 Y97.161 E0.03694
G1 X170.005 Y97.147 E0.02012
G1 X170.770 Y96.382 E0.03678
G1 X171.359 Y96.372 E0.02001
G1 X170.597 Y97.134 E0.03663
G1 X171.189 Y97.120 E0.02012
G1 X171.947 Y96.361 E0.03647
G1 X172.536 Y96.351 E0.02001
G1 X171.780 Y97.106 E0.03632
G1 X172.372 Y97.093 E0.02012
G1 X173.124 Y96.340 E0.03616
G1 X173.713 Y96.330 E0.02001
G1 X172.964 Y97.079 E0.03601
G1 X173.556 Y97.065 E0.02012
G1 X174.302 Y96.320 E0.03585
G1 X174.890 Y96.309 E0.02001
G1 X174.148 Y97.052 E0.03570
G1 X174.739 Y97.038 E0.02012
G1 X175.479 Y96.299 E0.03554
G1 X176.067 Y96.288 E0.02001
G1 X175.331 Y97.025 E0.03539
G1 X175.923 Y97.011 E0.02012
G1 X176.656 Y96.278 E0.03523
G1 X177.244 Y96.268 E0.02001
G1 X176.515 Y96.997 E0.03507
G1 X177.107 Y96.984 E0.02012
G1 X177.833 Y96.257 E0.03492
G1 X178.421 Y96.247 E0.02001
G1 X177.698 Y96.970 E0.03476
G1 X178.290 Y96.956 E0.02012
G1 X179.010 Y96.236 E0.03461
G1 X179.358 Y96.230 E0.01182
G1 X179.358 Y96.467 E0.00804
G1 X178.694 Y97.130 E0.03189
M204 S1000
G1 F8640.000
G1 X179.358 Y96.467 E-0.21662
G1 X179.358 Y96.230 E-0.05464
G1 X179.010 Y96.236 E-0.08029
G1 X178.290 Y96.956 E-0.23509
G1 X177.698 Y96.970 E-0.13668
G1 X177.811 Y96.858 E-0.03668
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X178.203 Y96.027
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.499 Y95.731 E0.01416
G1 X175.620 Y95.731 E0.09743
G1 X175.459 Y95.892 E0.00771
G1 X172.529 Y95.944 E0.09920
G1 X172.742 Y95.731 E0.01019
G1 X169.863 Y95.731 E0.09743
G1 X169.599 Y95.996 E0.01268
G1 X166.662 Y96.054 E0.09941
G1 X166.985 Y95.731 E0.01545
G1 X164.106 Y95.731 E0.09743
G1 X163.716 Y96.122 E0.01870
G1 X160.769 Y96.189 E0.09976
G1 X161.228 Y95.731 E0.02195
G1 X158.349 Y95.731 E0.09743
G1 X157.823 Y96.257 E0.02520
G1 X154.877 Y96.325 E0.09976
G1 X155.471 Y95.731 E0.02845
G1 X152.593 Y95.731 E0.09743
G1 X151.930 Y96.393 E0.03170
G1 X148.984 Y96.461 E0.09976
G1 X149.714 Y95.731 E0.03495
G1 X146.836 Y95.731 E0.09743
G1 X146.037 Y96.529 E0.03821
G1 X143.091 Y96.597 E0.09976
G1 X143.957 Y95.731 E0.04146
G1 X141.079 Y95.731 E0.09743
G1 X140.145 Y96.665 E0.04471
G1 X137.198 Y96.733 E0.09976
G1 X138.200 Y95.731 E0.04796
G1 X135.322 Y95.731 E0.09743
G1 X134.252 Y96.801 E0.05121
G1 X131.305 Y96.869 E0.09976
G1 X132.443 Y95.731 E0.05446
G1 X129.565 Y95.731 E0.09743
G1 X128.359 Y96.937 E0.05772
G1 X125.412 Y97.005 E0.09976
G1 X126.686 Y95.731 E0.06097
G1 X123.808 Y95.731 E0.09743
G1 X122.466 Y97.072 E0.06422
G1 X119.520 Y97.140 E0.09976
G1 X120.929 Y95.731 E0.06747
G1 X118.051 Y95.731 E0.09743
G1 X116.573 Y97.208 E0.07072
G1 X113.627 Y97.276 E0.09976
G1 X115.172 Y95.731 E0.07397
G1 X112.294 Y95.731 E0.09743
G1 X110.680 Y97.344 E0.07722
G1 X107.734 Y97.412 E0.09976
G1 X109.415 Y95.731 E0.08048
G1 X106.537 Y95.731 E0.09743
G1 X104.788 Y97.480 E0.08373
G1 X101.841 Y97.548 E0.09976
G1 X103.658 Y95.731 E0.08698
G1 X100.780 Y95.731 E0.09743
G1 X98.895 Y97.616 E0.09023
G1 X95.948 Y97.684 E0.09976
G1 X97.901 Y95.731 E0.09348
G1 X95.023 Y95.731 E0.09743
G1 X93.002 Y97.752 E0.09673
G1 X90.056 Y97.820 E0.09976
G1 X92.144 Y95.731 E0.09999
G1 X89.266 Y95.731 E0.09743
G1 X87.109 Y97.888 E0.10324
G1 X84.163 Y97.955 E0.09976
G1 X86.387 Y95.731 E0.10649
G1 X83.509 Y95.731 E0.09743
G1 X81.216 Y98.023 E0.10974
G1 X78.270 Y98.091 E0.09976
G1 X80.630 Y95.731 E0.11299
G1 X77.752 Y95.731 E0.09743
G1 X75.323 Y98.159 E0.11624
G1 X72.377 Y98.227 E0.09976
G1 X74.873 Y95.731 E0.11949
G1 X71.995 Y95.731 E0.09743
G1 X70.049 Y97.676 E0.09313
M204 S1000
G1 F8640.000
G1 X71.995 Y95.731 E-0.63532
G1 X72.535 Y95.731 E-0.12468
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.427 Y83.018
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y80.340 E0.09063
G1 X134.267 Y80.340 E0.90850
G1 X134.267 Y83.018 E0.09063
G1 X107.487 Y83.018 E0.90647
M204 S1000
G1 F8640.000
G1 X107.427 Y80.340 E-0.61843
G1 X108.040 Y80.340 E-0.14157
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.487 Y85.402
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y85.402 E1.17374
G1 X142.163 Y87.454 E0.06946
G1 X107.427 Y87.454 E1.17577
G1 X107.427 Y85.402 E0.06946
M73 Q30 S76
M204 S1000
G1 F8640.000
G1 X110.719 Y85.402 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.427 Y77.956
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y75.904 E0.06946
G1 X142.163 Y75.904 E1.17577
G1 X142.163 Y77.956 E0.06946
G1 X107.487 Y77.956 E1.17374
M204 S1000
G1 X107.570 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y78.363 E1.16609
G1 X142.020 Y84.995 E0.22448
G1 X107.570 Y84.995 E1.16609
G1 X107.570 Y83.425 E0.05314
G1 X134.674 Y83.425 E0.91744
G1 X134.674 Y79.933 E0.11819
G1 X107.570 Y79.933 E0.91744
G1 X107.570 Y78.423 E0.05111
M204 S1000
G1 X107.377 Y78.013 F10800.000
G1 F8640.000
G1 X110.861 Y78.418 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.020 Y75.497
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.570 Y75.497 E1.20333
G1 X142.570 Y87.861 E0.41852
G1 X107.020 Y87.861 E1.20333
G1 X107.020 Y75.557 E0.41649
M204 S1000
G1 X107.418 Y75.542 F10800.000
G1 F8640.000
G1 X110.311 Y75.551 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X108.375 Y76.026
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.842 Y76.559 E0.02558
G1 X108.419 Y76.559 E0.01960
G1 X108.769 Y76.209 E0.01679
G1 X109.346 Y76.209 E0.01960
G1 X108.996 Y76.559 E0.01679
G1 X109.574 Y76.559 E0.01960
G1 X109.923 Y76.209 E0.01679
G1 X110.501 Y76.209 E0.01960
G1 X110.151 Y76.559 E0.01679
G1 X110.728 Y76.559 E0.01960
G1 X111.078 Y76.209 E0.01679
G1 X111.655 Y76.209 E0.01960
G1 X111.306 Y76.559 E0.01679
G1 X111.883 Y76.559 E0.01960
G1 X112.233 Y76.209 E0.01679
G1 X112.810 Y76.209 E0.01960
G1 X112.460 Y76.559 E0.01679
G1 X113.038 Y76.559 E0.01960
G1 X113.387 Y76.209 E0.01679
G1 X113.965 Y76.209 E0.01960
G1 X113.615 Y76.559 E0.01679
G1 X114.192 Y76.559 E0.01960
G1 X114.542 Y76.209 E0.01679
G1 X115.119 Y76.209 E0.01960
G1 X114.770 Y76.559 E0.01679
G1 X115.347 Y76.559 E0.01960
G1 X115.697 Y76.209 E0.01679
G1 X116.274 Y76.209 E0.01960
G1 X115.924 Y76.559 E0.01679
G1 X116.502 Y76.559 E0.01960
M73 P30 R75
G1 X116.851 Y76.209 E0.01679
G1 X117.429 Y76.209 E0.01960
G1 X117.079 Y76.559 E0.01679
G1 X117.656 Y76.559 E0.01960
G1 X118.006 Y76.209 E0.01679
G1 X118.583 Y76.209 E0.01960
G1 X118.234 Y76.559 E0.01679
G1 X118.811 Y76.559 E0.01960
G1 X119.161 Y76.209 E0.01679
G1 X119.738 Y76.209 E0.01960
G1 X119.388 Y76.559 E0.01679
G1 X119.966 Y76.559 E0.01960
G1 X120.315 Y76.209 E0.01679
G1 X120.893 Y76.209 E0.01960
G1 X120.543 Y76.559 E0.01679
G1 X121.120 Y76.559 E0.01960
G1 X121.470 Y76.209 E0.01679
G1 X122.047 Y76.209 E0.01960
G1 X121.698 Y76.559 E0.01679
G1 X122.275 Y76.559 E0.01960
G1 X122.625 Y76.209 E0.01679
G1 X123.202 Y76.209 E0.01960
G1 X122.852 Y76.559 E0.01679
G1 X123.429 Y76.559 E0.01960
G1 X123.779 Y76.209 E0.01679
G1 X124.357 Y76.209 E0.01960
G1 X124.007 Y76.559 E0.01679
G1 X124.584 Y76.559 E0.01960
G1 X124.934 Y76.209 E0.01679
G1 X125.511 Y76.209 E0.01960
G1 X125.161 Y76.559 E0.01679
G1 X125.739 Y76.559 E0.01960
G1 X126.088 Y76.209 E0.01679
G1 X126.666 Y76.209 E0.01960
G1 X126.316 Y76.559 E0.01679
G1 X126.893 Y76.559 E0.01960
G1 X127.243 Y76.209 E0.01679
G1 X127.820 Y76.209 E0.01960
G1 X127.471 Y76.559 E0.01679
G1 X128.048 Y76.559 E0.01960
G1 X128.398 Y76.209 E0.01679
G1 X128.975 Y76.209 E0.01960
G1 X128.625 Y76.559 E0.01679
G1 X129.203 Y76.559 E0.01960
G1 X129.552 Y76.209 E0.01679
G1 X130.130 Y76.209 E0.01960
G1 X129.780 Y76.559 E0.01679
G1 X130.357 Y76.559 E0.01960
G1 X130.707 Y76.209 E0.01679
G1 X131.284 Y76.209 E0.01960
G1 X130.935 Y76.559 E0.01679
G1 X131.512 Y76.559 E0.01960
G1 X131.862 Y76.209 E0.01679
G1 X132.439 Y76.209 E0.01960
G1 X132.089 Y76.559 E0.01679
G1 X132.667 Y76.559 E0.01960
G1 X133.016 Y76.209 E0.01679
G1 X133.594 Y76.209 E0.01960
G1 X133.244 Y76.559 E0.01679
G1 X133.821 Y76.559 E0.01960
G1 X134.171 Y76.209 E0.01679
G1 X134.748 Y76.209 E0.01960
G1 X134.399 Y76.559 E0.01679
G1 X134.976 Y76.559 E0.01960
G1 X135.326 Y76.209 E0.01679
G1 X135.903 Y76.209 E0.01960
G1 X135.553 Y76.559 E0.01679
G1 X136.131 Y76.559 E0.01960
G1 X136.480 Y76.209 E0.01679
G1 X137.058 Y76.209 E0.01960
G1 X136.708 Y76.559 E0.01679
G1 X137.285 Y76.559 E0.01960
G1 X137.635 Y76.209 E0.01679
G1 X138.212 Y76.209 E0.01960
G1 X137.863 Y76.559 E0.01679
G1 X138.440 Y76.559 E0.01960
G1 X138.790 Y76.209 E0.01679
G1 X139.367 Y76.209 E0.01960
G1 X139.017 Y76.559 E0.01679
G1 X139.595 Y76.559 E0.01960
G1 X139.944 Y76.209 E0.01679
G1 X140.522 Y76.209 E0.01960
G1 X140.172 Y76.559 E0.01679
G1 X140.749 Y76.559 E0.01960
G1 X141.099 Y76.209 E0.01679
G1 X141.676 Y76.209 E0.01960
G1 X141.143 Y76.742 E0.02558
M204 S1000
G1 F8640.000
G1 X141.676 Y76.209 E-0.17401
G1 X141.099 Y76.209 E-0.13331
G1 X140.749 Y76.559 E-0.11419
G1 X140.172 Y76.559 E-0.13331
G1 X140.522 Y76.209 E-0.11419
G1 X140.128 Y76.209 E-0.09099
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X140.154 Y77.834
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.022 Y76.966 E0.04155
G1 X138.144 Y76.966 E0.09743
G1 X137.459 Y77.651 E0.03278
G1 X134.580 Y77.651 E0.09743
G1 X135.265 Y76.966 E0.03278
G1 X132.387 Y76.966 E0.09743
G1 X131.702 Y77.651 E0.03278
G1 X128.823 Y77.651 E0.09743
G1 X129.508 Y76.966 E0.03278
G1 X126.630 Y76.966 E0.09743
G1 X125.945 Y77.651 E0.03278
G1 X123.066 Y77.651 E0.09743
G1 X123.751 Y76.966 E0.03278
G1 X120.873 Y76.966 E0.09743
G1 X120.188 Y77.651 E0.03278
G1 X117.309 Y77.651 E0.09743
G1 X117.994 Y76.966 E0.03278
G1 X115.116 Y76.966 E0.09743
G1 X114.431 Y77.651 E0.03278
G1 X111.552 Y77.651 E0.09743
G1 X112.237 Y76.966 E0.03278
G1 X109.359 Y76.966 E0.09743
G1 X108.491 Y77.834 E0.04155
M204 S1000
G1 F8640.000
G1 X109.359 Y76.966 E-0.28343
G1 X111.423 Y76.966 E-0.47657
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.295 Y78.160
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y80.137 E0.02350
G1 F8640.000
G1 X107.295 Y78.160 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.200 F10800.000
G1 X107.549 Y81.295
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.199 Y80.646 E0.03144
G1 X108.781 Y80.646 E0.01993
G1 X107.732 Y81.694 E0.05075
G1 X107.732 Y82.276 E0.01993
G1 X109.363 Y80.646 E0.07894
G1 X109.945 Y80.646 E0.01993
G1 X107.878 Y82.713 E0.10007
G1 X108.460 Y82.713 E0.01993
G1 X110.527 Y80.646 E0.10007
G1 X111.110 Y80.646 E0.01993
G1 X109.043 Y82.713 E0.10007
G1 X109.625 Y82.713 E0.01993
G1 X111.692 Y80.646 E0.10007
G1 X112.274 Y80.646 E0.01993
G1 X110.207 Y82.713 E0.10007
G1 X110.789 Y82.713 E0.01993
G1 X112.856 Y80.646 E0.10007
G1 X113.438 Y80.646 E0.01993
G1 X111.371 Y82.713 E0.10007
G1 X111.954 Y82.713 E0.01993
G1 X114.021 Y80.646 E0.10007
G1 X114.603 Y80.646 E0.01993
G1 X112.536 Y82.713 E0.10007
G1 X113.118 Y82.713 E0.01993
G1 X115.185 Y80.646 E0.10007
G1 X115.767 Y80.646 E0.01993
G1 X113.700 Y82.713 E0.10007
G1 X114.283 Y82.713 E0.01993
G1 X116.350 Y80.646 E0.10007
G1 X116.932 Y80.646 E0.01993
G1 X114.865 Y82.713 E0.10007
G1 X115.447 Y82.713 E0.01993
G1 X117.514 Y80.646 E0.10007
G1 X118.096 Y80.646 E0.01993
G1 X116.029 Y82.713 E0.10007
G1 X116.611 Y82.713 E0.01993
G1 X118.678 Y80.646 E0.10007
G1 X119.261 Y80.646 E0.01993
G1 X117.194 Y82.713 E0.10007
G1 X117.776 Y82.713 E0.01993
G1 X119.843 Y80.646 E0.10007
G1 X120.425 Y80.646 E0.01993
G1 X118.358 Y82.713 E0.10007
G1 X118.940 Y82.713 E0.01993
G1 X121.007 Y80.646 E0.10007
G1 X121.589 Y80.646 E0.01993
G1 X119.522 Y82.713 E0.10007
G1 X120.105 Y82.713 E0.01993
G1 X122.172 Y80.646 E0.10007
G1 X122.754 Y80.646 E0.01993
G1 X120.687 Y82.713 E0.10007
G1 X121.269 Y82.713 E0.01993
G1 X123.336 Y80.646 E0.10007
G1 X123.918 Y80.646 E0.01993
G1 X121.851 Y82.713 E0.10007
G1 X122.433 Y82.713 E0.01993
G1 X124.500 Y80.646 E0.10007
G1 X125.083 Y80.646 E0.01993
G1 X123.016 Y82.713 E0.10007
G1 X123.598 Y82.713 E0.01993
G1 X125.665 Y80.646 E0.10007
G1 X126.247 Y80.646 E0.01993
G1 X124.180 Y82.713 E0.10007
G1 X124.762 Y82.713 E0.01993
G1 X126.829 Y80.646 E0.10007
G1 X127.411 Y80.646 E0.01993
G1 X125.344 Y82.713 E0.10007
G1 X125.927 Y82.713 E0.01993
G1 X127.994 Y80.646 E0.10007
G1 X128.576 Y80.646 E0.01993
G1 X126.509 Y82.713 E0.10007
G1 X127.091 Y82.713 E0.01993
G1 X129.158 Y80.646 E0.10007
G1 X129.740 Y80.646 E0.01993
G1 X127.673 Y82.713 E0.10007
G1 X128.256 Y82.713 E0.01993
G1 X130.323 Y80.646 E0.10007
G1 X130.905 Y80.646 E0.01993
G1 X128.838 Y82.713 E0.10007
G1 X129.420 Y82.713 E0.01993
G1 X131.487 Y80.646 E0.10007
G1 X132.069 Y80.646 E0.01993
G1 X130.002 Y82.713 E0.10007
G1 X130.584 Y82.713 E0.01993
G1 X132.651 Y80.646 E0.10007
G1 X133.234 Y80.646 E0.01993
G1 X131.167 Y82.713 E0.10007
G1 X131.749 Y82.713 E0.01993
G1 X133.816 Y80.646 E0.10007
G1 X133.962 Y80.646 E0.00500
G1 X133.962 Y81.082 E0.01493
G1 X132.331 Y82.713 E0.07894
G1 X132.913 Y82.713 E0.01993
G1 X133.962 Y81.664 E0.05076
G1 X133.962 Y82.246 E0.01993
G1 X133.312 Y82.896 E0.03144
M204 S1000
G1 F8640.000
G1 X133.962 Y82.246 E-0.21209
G1 X133.962 Y81.664 E-0.13443
G1 X132.913 Y82.713 E-0.34239
G1 X132.605 Y82.713 E-0.07109
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X140.048 Y86.575
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.916 Y85.707 E0.04155
G1 X138.038 Y85.707 E0.09743
G1 X137.353 Y86.392 E0.03278
G1 X134.474 Y86.392 E0.09743
G1 X135.159 Y85.707 E0.03278
G1 X132.281 Y85.707 E0.09743
G1 X131.596 Y86.392 E0.03278
G1 X128.717 Y86.392 E0.09743
G1 X129.402 Y85.707 E0.03278
G1 X126.524 Y85.707 E0.09743
G1 X125.839 Y86.392 E0.03278
G1 X122.961 Y86.392 E0.09743
G1 X123.645 Y85.707 E0.03278
G1 X120.767 Y85.707 E0.09743
G1 X120.082 Y86.392 E0.03278
G1 X117.204 Y86.392 E0.09743
G1 X117.888 Y85.707 E0.03278
G1 X115.010 Y85.707 E0.09743
G1 X114.325 Y86.392 E0.03278
G1 X111.447 Y86.392 E0.09743
G1 X112.131 Y85.707 E0.03278
G1 X109.253 Y85.707 E0.09743
G1 X108.385 Y86.575 E0.04155
M204 S1000
G1 X108.447 Y86.616 F10800.000
M204 S1250
G1 F4800.000
G1 X107.914 Y87.149 E0.02558
G1 X108.491 Y87.149 E0.01960
G1 X108.841 Y86.799 E0.01679
G1 X109.418 Y86.799 E0.01960
G1 X109.068 Y87.149 E0.01679
G1 X109.646 Y87.149 E0.01960
G1 X109.995 Y86.799 E0.01679
G1 X110.573 Y86.799 E0.01960
G1 X110.223 Y87.149 E0.01679
G1 X110.800 Y87.149 E0.01960
G1 X111.150 Y86.799 E0.01679
G1 X111.727 Y86.799 E0.01960
G1 X111.378 Y87.149 E0.01679
G1 X111.955 Y87.149 E0.01960
G1 X112.305 Y86.799 E0.01679
G1 X112.882 Y86.799 E0.01960
G1 X112.532 Y87.149 E0.01679
G1 X113.110 Y87.149 E0.01960
G1 X113.459 Y86.799 E0.01679
G1 X114.037 Y86.799 E0.01960
G1 X113.687 Y87.149 E0.01679
G1 X114.264 Y87.149 E0.01960
G1 X114.614 Y86.799 E0.01679
G1 X115.191 Y86.799 E0.01960
G1 X114.842 Y87.149 E0.01679
G1 X115.419 Y87.149 E0.01960
G1 X115.769 Y86.799 E0.01679
G1 X116.346 Y86.799 E0.01960
G1 X115.996 Y87.149 E0.01679
G1 X116.574 Y87.149 E0.01960
G1 X116.923 Y86.799 E0.01679
G1 X117.501 Y86.799 E0.01960
G1 X117.151 Y87.149 E0.01679
G1 X117.728 Y87.149 E0.01960
G1 X118.078 Y86.799 E0.01679
G1 X118.655 Y86.799 E0.01960
G1 X118.306 Y87.149 E0.01679
G1 X118.883 Y87.149 E0.01960
G1 X119.233 Y86.799 E0.01679
G1 X119.810 Y86.799 E0.01960
G1 X119.460 Y87.149 E0.01679
G1 X120.038 Y87.149 E0.01960
G1 X120.387 Y86.799 E0.01679
G1 X120.965 Y86.799 E0.01960
G1 X120.615 Y87.149 E0.01679
G1 X121.192 Y87.149 E0.01960
G1 X121.542 Y86.799 E0.01679
G1 X122.119 Y86.799 E0.01960
G1 X121.770 Y87.149 E0.01679
G1 X122.347 Y87.149 E0.01960
G1 X122.697 Y86.799 E0.01679
G1 X123.274 Y86.799 E0.01960
G1 X122.924 Y87.149 E0.01679
G1 X123.502 Y87.149 E0.01960
G1 X123.851 Y86.799 E0.01679
G1 X124.429 Y86.799 E0.01960
G1 X124.079 Y87.149 E0.01679
G1 X124.656 Y87.149 E0.01960
G1 X125.006 Y86.799 E0.01679
G1 X125.583 Y86.799 E0.01960
G1 X125.234 Y87.149 E0.01679
G1 X125.811 Y87.149 E0.01960
G1 X126.161 Y86.799 E0.01679
G1 X126.738 Y86.799 E0.01960
G1 X126.388 Y87.149 E0.01679
G1 X126.966 Y87.149 E0.01960
G1 X127.315 Y86.799 E0.01679
G1 X127.893 Y86.799 E0.01960
G1 X127.543 Y87.149 E0.01679
G1 X128.120 Y87.149 E0.01960
G1 X128.470 Y86.799 E0.01679
G1 X129.047 Y86.799 E0.01960
G1 X128.697 Y87.149 E0.01679
G1 X129.275 Y87.149 E0.01960
G1 X129.625 Y86.799 E0.01679
G1 X130.202 Y86.799 E0.01960
G1 X129.852 Y87.149 E0.01679
G1 X130.429 Y87.149 E0.01960
G1 X130.779 Y86.799 E0.01679
G1 X131.357 Y86.799 E0.01960
G1 X131.007 Y87.149 E0.01679
G1 X131.584 Y87.149 E0.01960
G1 X131.934 Y86.799 E0.01679
G1 X132.511 Y86.799 E0.01960
G1 X132.161 Y87.149 E0.01679
G1 X132.739 Y87.149 E0.01960
G1 X133.088 Y86.799 E0.01679
G1 X133.666 Y86.799 E0.01960
G1 X133.316 Y87.149 E0.01679
G1 X133.893 Y87.149 E0.01960
G1 X134.243 Y86.799 E0.01679
G1 X134.820 Y86.799 E0.01960
G1 X134.471 Y87.149 E0.01679
G1 X135.048 Y87.149 E0.01960
G1 X135.398 Y86.799 E0.01679
G1 X135.975 Y86.799 E0.01960
G1 X135.625 Y87.149 E0.01679
G1 X136.203 Y87.149 E0.01960
G1 X136.552 Y86.799 E0.01679
G1 X137.130 Y86.799 E0.01960
G1 X136.780 Y87.149 E0.01679
G1 X137.357 Y87.149 E0.01960
G1 X137.707 Y86.799 E0.01679
G1 X138.284 Y86.799 E0.01960
G1 X137.935 Y87.149 E0.01679
G1 X138.512 Y87.149 E0.01960
G1 X138.862 Y86.799 E0.01679
G1 X139.439 Y86.799 E0.01960
G1 X139.089 Y87.149 E0.01679
G1 X139.667 Y87.149 E0.01960
G1 X140.016 Y86.799 E0.01679
G1 X140.594 Y86.799 E0.01960
G1 X140.244 Y87.149 E0.01679
G1 X140.821 Y87.149 E0.01960
G1 X141.171 Y86.799 E0.01679
G1 X141.748 Y86.799 E0.01960
G1 X141.216 Y87.332 E0.02558
M204 S1000
G1 F8640.000
G1 X141.748 Y86.799 E-0.17401
G1 X141.171 Y86.799 E-0.13331
G1 X140.821 Y87.149 E-0.11419
G1 X140.244 Y87.149 E-0.13331
G1 X140.594 Y86.799 E-0.11419
G1 X140.200 Y86.799 E-0.09099
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X142.295 Y85.199
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y78.160 E0.08365
G1 F8640.000
G1 X142.295 Y81.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.295 Y83.222
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y85.199 E0.02350
G1 F8640.000
G1 X107.295 Y83.222 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.200 F10800.000
G1 X107.375 Y59.849
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.375 Y59.356 E0.01666
G1 X142.926 Y59.058 E1.20341
G1 X142.926 Y59.658 E0.02029
G1 X107.435 Y59.848 E1.20136
M204 S1000
G1 X107.572 Y59.501 F10800.000
G1 X107.579 Y59.601
G1 F2400.000
G1 X119.293 Y59.521 E0.11791
G1 X131.008 Y59.440 E0.15225
G1 X142.723 Y59.360 E0.18658
G1 F8640.000
G1 X139.431 Y59.382 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X142.926 Y67.716
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.926 Y68.316 E0.02029
G1 X107.375 Y68.018 E1.20341
G1 X107.375 Y67.526 E0.01666
G1 X142.866 Y67.716 E1.20136
M204 S1000
G1 X142.727 Y68.063 F10800.000
G1 X142.723 Y68.015
G1 F2400.000
G1 X133.669 Y67.952 E0.14421
G1 X120.624 Y67.863 E0.17842
G1 X107.579 Y67.773 E0.13574
G1 F8640.000
G1 X110.870 Y67.796 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X149.059 Y81.738
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.610 Y81.423 E1.20340
G1 X184.610 Y81.777 E0.01197
G1 X149.059 Y82.022 E1.20338
G1 X149.059 Y81.798 E0.00756
M204 S1000
G1 X149.459 Y81.736 F10800.000
G1 F8640.000
G1 X152.350 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X149.059 Y87.982
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.610 Y88.227 E1.20338
G1 X184.610 Y88.580 E0.01196
G1 X149.059 Y88.265 E1.20340
G1 X149.059 Y88.042 E0.00756
M204 S1000
G1 X149.459 Y87.986 F10800.000
G1 F8640.000
G1 X152.350 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X149.304 Y116.315
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.819 Y116.008 E1.20219
G1 X184.819 Y116.450 E0.01496
G1 X149.268 Y116.640 E1.20337
G1 X149.268 Y116.340 E0.01017
M204 S1000
G1 X149.704 Y116.313 F10800.000
G1 F8640.000
G1 X152.559 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X149.268 Y123.288
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.819 Y123.479 E1.20337
G1 X184.819 Y123.921 E0.01496
G1 X149.268 Y123.613 E1.20340
G1 X149.268 Y123.348 E0.00897
M204 S1000
G1 X149.668 Y123.292 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X152.559 Y123.360 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X100.770 Y117.508
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.220 Y117.757 E1.20338
G1 X65.220 Y117.470 E0.00972
G1 X100.770 Y117.158 E1.20340
G1 X100.770 Y117.448 E0.00980
M204 S1000
G1 X100.370 Y117.510 F10800.000
G1 F8640.000
G1 X97.479 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X100.722 Y124.343
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.770 Y124.344 E0.00163
G1 X100.770 Y124.693 E0.01183
G1 X65.220 Y124.382 E1.20340
M73 Q31 S75
G1 X65.220 Y124.095 E0.00972
G1 X100.662 Y124.343 E1.19972
M204 S1000
G1 X100.746 Y124.385 F10800.000
G1 F8640.000
G1 X100.770 Y124.344 E-0.02500
G1 X100.770 Y124.693 E-0.08072
G1 X97.937 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.413 Y142.686
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.964 Y142.384 E1.20339
G1 X142.964 Y142.729 E0.01169
G1 X107.413 Y142.982 E1.20338
G1 X107.413 Y142.746 E0.00798
M204 S1000
G1 X107.813 Y142.684 F10800.000
G1 F8640.000
G1 X110.704 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.413 Y150.343
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.964 Y150.591 E1.20338
G1 X142.964 Y150.941 E0.01184
G1 X107.413 Y150.639 E1.20339
G1 X107.413 Y150.403 E0.00799
M204 S1000
G1 X107.813 Y150.347 F10800.000
G1 F8640.000
G1 X110.704 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.631 Y134.392
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y118.646 E0.53300
G1 X142.367 Y118.646 E1.17577
G1 X142.367 Y134.392 E0.53300
G1 X107.691 Y134.392 E1.17374
M204 S1000
G1 X107.224 Y134.799 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y118.239 E0.56056
G1 X142.774 Y118.239 E1.20333
G1 X142.774 Y134.799 E0.56056
M73 P31 R74
G1 X107.284 Y134.799 E1.20129
M204 S1000
G1 X107.372 Y134.428 F10800.000
G1 F8640.000
G1 X107.272 Y131.508 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.753 Y133.441
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.399 Y134.087 E0.03119
G1 X108.980 Y134.087 E0.01980
G1 X108.452 Y133.560 E0.02545
G1 X109.032 Y133.560 E0.01980
G1 X109.560 Y134.087 E0.02545
G1 X110.140 Y134.087 E0.01980
G1 X109.613 Y133.560 E0.02545
G1 X110.193 Y133.560 E0.01980
G1 X110.720 Y134.087 E0.02545
G1 X111.301 Y134.087 E0.01980
G1 X110.773 Y133.560 E0.02545
G1 X111.353 Y133.560 E0.01980
G1 X111.881 Y134.087 E0.02545
G1 X112.461 Y134.087 E0.01980
G1 X111.934 Y133.560 E0.02545
G1 X112.514 Y133.560 E0.01980
G1 X113.041 Y134.087 E0.02545
G1 X113.622 Y134.087 E0.01980
G1 X113.094 Y133.560 E0.02545
G1 X113.674 Y133.560 E0.01980
G1 X114.202 Y134.087 E0.02545
G1 X114.782 Y134.087 E0.01980
G1 X114.255 Y133.560 E0.02545
G1 X114.835 Y133.560 E0.01980
G1 X115.362 Y134.087 E0.02545
G1 X115.943 Y134.087 E0.01980
G1 X115.415 Y133.560 E0.02545
G1 X115.995 Y133.560 E0.01980
G1 X116.523 Y134.087 E0.02545
G1 X117.103 Y134.087 E0.01980
G1 X116.576 Y133.560 E0.02545
G1 X117.156 Y133.560 E0.01980
G1 X117.683 Y134.087 E0.02545
G1 X118.264 Y134.087 E0.01980
G1 X117.736 Y133.560 E0.02545
G1 X118.316 Y133.560 E0.01980
G1 X118.844 Y134.087 E0.02545
G1 X119.424 Y134.087 E0.01980
G1 X118.897 Y133.560 E0.02545
G1 X119.477 Y133.560 E0.01980
G1 X120.004 Y134.087 E0.02545
G1 X120.584 Y134.087 E0.01980
G1 X120.057 Y133.560 E0.02545
G1 X120.637 Y133.560 E0.01980
G1 X121.165 Y134.087 E0.02545
G1 X121.745 Y134.087 E0.01980
G1 X121.218 Y133.560 E0.02545
G1 X121.798 Y133.560 E0.01980
G1 X122.325 Y134.087 E0.02545
G1 X122.905 Y134.087 E0.01980
G1 X122.378 Y133.560 E0.02545
G1 X122.958 Y133.560 E0.01980
G1 X123.486 Y134.087 E0.02545
G1 X124.066 Y134.087 E0.01980
G1 X123.539 Y133.560 E0.02545
G1 X124.119 Y133.560 E0.01980
G1 X124.646 Y134.087 E0.02545
G1 X125.226 Y134.087 E0.01980
G1 X124.699 Y133.560 E0.02545
G1 X125.279 Y133.560 E0.01980
G1 X125.807 Y134.087 E0.02545
G1 X126.387 Y134.087 E0.01980
G1 X125.859 Y133.560 E0.02545
G1 X126.440 Y133.560 E0.01980
G1 X126.967 Y134.087 E0.02545
G1 X127.547 Y134.087 E0.01980
G1 X127.020 Y133.560 E0.02545
G1 X127.600 Y133.560 E0.01980
G1 X128.128 Y134.087 E0.02545
G1 X128.708 Y134.087 E0.01980
G1 X128.180 Y133.560 E0.02545
G1 X128.761 Y133.560 E0.01980
G1 X129.288 Y134.087 E0.02545
G1 X129.868 Y134.087 E0.01980
G1 X129.341 Y133.560 E0.02545
G1 X129.921 Y133.560 E0.01980
G1 X130.449 Y134.087 E0.02545
G1 X131.029 Y134.087 E0.01980
G1 X130.501 Y133.560 E0.02545
G1 X131.082 Y133.560 E0.01980
G1 X131.609 Y134.087 E0.02545
G1 X132.189 Y134.087 E0.01980
G1 X131.662 Y133.560 E0.02545
G1 X132.242 Y133.560 E0.01980
G1 X132.770 Y134.087 E0.02545
G1 X133.350 Y134.087 E0.01980
G1 X132.822 Y133.560 E0.02545
G1 X133.403 Y133.560 E0.01980
G1 X133.930 Y134.087 E0.02545
G1 X134.510 Y134.087 E0.01980
G1 X133.983 Y133.560 E0.02545
G1 X134.563 Y133.560 E0.01980
G1 X135.090 Y134.087 E0.02545
G1 X135.671 Y134.087 E0.01980
G1 X135.143 Y133.560 E0.02545
G1 X135.724 Y133.560 E0.01980
G1 X136.251 Y134.087 E0.02545
G1 X136.831 Y134.087 E0.01980
G1 X136.304 Y133.560 E0.02545
G1 X136.884 Y133.560 E0.01980
G1 X137.411 Y134.087 E0.02545
G1 X137.992 Y134.087 E0.01980
G1 X137.464 Y133.560 E0.02545
G1 X138.045 Y133.560 E0.01980
G1 X138.572 Y134.087 E0.02545
G1 X139.152 Y134.087 E0.01980
G1 X138.625 Y133.560 E0.02545
G1 X139.205 Y133.560 E0.01980
G1 X139.732 Y134.087 E0.02545
G1 X140.313 Y134.087 E0.01980
G1 X139.785 Y133.560 E0.02545
G1 X140.365 Y133.560 E0.01980
G1 X140.893 Y134.087 E0.02545
G1 X141.473 Y134.087 E0.01980
G1 X140.946 Y133.560 E0.02545
G1 X141.526 Y133.560 E0.01980
G1 X142.237 Y134.270 E0.03428
M204 S1000
G1 F8640.000
G1 X141.526 Y133.560 E-0.23204
G1 X140.946 Y133.560 E-0.13398
G1 X141.473 Y134.087 E-0.17222
G1 X140.893 Y134.087 E-0.13398
G1 X140.624 Y133.818 E-0.08778
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.753 Y132.301
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.604 Y133.152 E0.04075
G1 X111.483 Y133.152 E0.09743
G1 X107.936 Y129.606 E0.16978
G1 X107.936 Y126.727 E0.09743
G1 X114.361 Y133.152 E0.30757
G1 X117.240 Y133.152 E0.09743
G1 X107.936 Y123.849 E0.44536
G1 X107.936 Y120.970 E0.09743
G1 X120.118 Y133.152 E0.58315
G1 X122.997 Y133.152 E0.09743
G1 X109.730 Y119.886 E0.63508
G1 X112.608 Y119.886 E0.09743
G1 X125.875 Y133.152 E0.63508
G1 X128.754 Y133.152 E0.09743
G1 X115.487 Y119.886 E0.63508
G1 X118.365 Y119.886 E0.09743
G1 X131.632 Y133.152 E0.63508
G1 X134.511 Y133.152 E0.09743
G1 X121.244 Y119.886 E0.63508
G1 X124.122 Y119.886 E0.09743
G1 X137.389 Y133.152 E0.63508
G1 X140.268 Y133.152 E0.09743
G1 X127.001 Y119.886 E0.63508
G1 X129.879 Y119.886 E0.09743
G1 X142.061 Y132.068 E0.58315
G1 X142.061 Y129.189 E0.09743
G1 X132.758 Y119.886 E0.44536
G1 X135.636 Y119.886 E0.09743
G1 X142.061 Y126.311 E0.30757
G1 X142.061 Y123.432 E0.09743
G1 X138.515 Y119.886 E0.16978
G1 X141.393 Y119.886 E0.09743
G1 X142.245 Y120.737 E0.04075
M204 S1000
G1 F8640.000
G1 X141.393 Y119.886 E-0.27801
G1 X139.306 Y119.886 E-0.48199
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.245 Y119.598
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.598 Y118.951 E0.03119
G1 X141.018 Y118.951 E0.01980
G1 X141.545 Y119.478 E0.02545
G1 X140.965 Y119.478 E0.01980
G1 X140.438 Y118.951 E0.02545
G1 X139.857 Y118.951 E0.01980
G1 X140.385 Y119.478 E0.02545
G1 X139.804 Y119.478 E0.01980
G1 X139.277 Y118.951 E0.02545
G1 X138.697 Y118.951 E0.01980
G1 X139.224 Y119.478 E0.02545
G1 X138.644 Y119.478 E0.01980
G1 X138.117 Y118.951 E0.02545
G1 X137.536 Y118.951 E0.01980
G1 X138.064 Y119.478 E0.02545
G1 X137.484 Y119.478 E0.01980
G1 X136.956 Y118.951 E0.02545
G1 X136.376 Y118.951 E0.01980
G1 X136.903 Y119.478 E0.02545
G1 X136.323 Y119.478 E0.01980
G1 X135.796 Y118.951 E0.02545
G1 X135.215 Y118.951 E0.01980
G1 X135.743 Y119.478 E0.02545
G1 X135.163 Y119.478 E0.01980
G1 X134.635 Y118.951 E0.02545
G1 X134.055 Y118.951 E0.01980
G1 X134.582 Y119.478 E0.02545
G1 X134.002 Y119.478 E0.01980
G1 X133.475 Y118.951 E0.02545
G1 X132.894 Y118.951 E0.01980
G1 X133.422 Y119.478 E0.02545
G1 X132.842 Y119.478 E0.01980
G1 X132.314 Y118.951 E0.02545
G1 X131.734 Y118.951 E0.01980
G1 X132.261 Y119.478 E0.02545
G1 X131.681 Y119.478 E0.01980
G1 X131.154 Y118.951 E0.02545
G1 X130.573 Y118.951 E0.01980
G1 X131.101 Y119.478 E0.02545
G1 X130.521 Y119.478 E0.01980
G1 X129.993 Y118.951 E0.02545
G1 X129.413 Y118.951 E0.01980
G1 X129.940 Y119.478 E0.02545
G1 X129.360 Y119.478 E0.01980
G1 X128.833 Y118.951 E0.02545
G1 X128.253 Y118.951 E0.01980
G1 X128.780 Y119.478 E0.02545
G1 X128.200 Y119.478 E0.01980
G1 X127.672 Y118.951 E0.02545
G1 X127.092 Y118.951 E0.01980
G1 X127.619 Y119.478 E0.02545
G1 X127.039 Y119.478 E0.01980
G1 X126.512 Y118.951 E0.02545
G1 X125.932 Y118.951 E0.01980
G1 X126.459 Y119.478 E0.02545
G1 X125.879 Y119.478 E0.01980
G1 X125.351 Y118.951 E0.02545
G1 X124.771 Y118.951 E0.01980
G1 X125.298 Y119.478 E0.02545
G1 X124.718 Y119.478 E0.01980
G1 X124.191 Y118.951 E0.02545
G1 X123.611 Y118.951 E0.01980
G1 X124.138 Y119.478 E0.02545
G1 X123.558 Y119.478 E0.01980
G1 X123.030 Y118.951 E0.02545
G1 X122.450 Y118.951 E0.01980
G1 X122.978 Y119.478 E0.02545
G1 X122.397 Y119.478 E0.01980
G1 X121.870 Y118.951 E0.02545
G1 X121.290 Y118.951 E0.01980
G1 X121.817 Y119.478 E0.02545
G1 X121.237 Y119.478 E0.01980
G1 X120.709 Y118.951 E0.02545
G1 X120.129 Y118.951 E0.01980
G1 X120.657 Y119.478 E0.02545
G1 X120.076 Y119.478 E0.01980
G1 X119.549 Y118.951 E0.02545
G1 X118.969 Y118.951 E0.01980
G1 X119.496 Y119.478 E0.02545
G1 X118.916 Y119.478 E0.01980
G1 X118.388 Y118.951 E0.02545
G1 X117.808 Y118.951 E0.01980
G1 X118.336 Y119.478 E0.02545
G1 X117.755 Y119.478 E0.01980
G1 X117.228 Y118.951 E0.02545
G1 X116.648 Y118.951 E0.01980
G1 X117.175 Y119.478 E0.02545
G1 X116.595 Y119.478 E0.01980
G1 X116.067 Y118.951 E0.02545
G1 X115.487 Y118.951 E0.01980
G1 X116.015 Y119.478 E0.02545
G1 X115.434 Y119.478 E0.01980
G1 X114.907 Y118.951 E0.02545
G1 X114.327 Y118.951 E0.01980
G1 X114.854 Y119.478 E0.02545
G1 X114.274 Y119.478 E0.01980
G1 X113.747 Y118.951 E0.02545
G1 X113.166 Y118.951 E0.01980
G1 X113.694 Y119.478 E0.02545
G1 X113.113 Y119.478 E0.01980
G1 X112.586 Y118.951 E0.02545
G1 X112.006 Y118.951 E0.01980
G1 X112.533 Y119.478 E0.02545
G1 X111.953 Y119.478 E0.01980
G1 X111.426 Y118.951 E0.02545
G1 X110.845 Y118.951 E0.01980
G1 X111.373 Y119.478 E0.02545
G1 X110.792 Y119.478 E0.01980
G1 X110.265 Y118.951 E0.02545
G1 X109.685 Y118.951 E0.01980
G1 X110.212 Y119.478 E0.02545
G1 X109.632 Y119.478 E0.01980
G1 X109.105 Y118.951 E0.02545
G1 X108.524 Y118.951 E0.01980
G1 X109.052 Y119.478 E0.02545
G1 X108.472 Y119.478 E0.01980
G1 X107.761 Y118.768 E0.03428
M204 S1000
G1 F8640.000
G1 X108.472 Y119.478 E-0.23204
G1 X109.052 Y119.478 E-0.13398
G1 X108.524 Y118.951 E-0.17222
G1 X109.105 Y118.951 E-0.13398
G1 X109.373 Y119.220 E-0.08778
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X69.927 Y108.669
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.108 E0.05283
G1 X143.362 Y107.108 E2.48569
G1 X118.718 Y107.544 E0.83431
G1 X69.987 Y108.668 E1.64992
M204 S1000
G1 X69.520 Y109.085 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.08071
G1 X180.070 Y106.701 E3.74199
G1 X180.070 Y106.866 E0.00558
G1 X118.726 Y107.951 E2.07674
G1 X69.580 Y109.084 E1.66398
M204 S1000
G1 X69.718 Y108.738 F10800.000
G1 F8640.000
G1 X69.520 Y106.701 E-0.55042
G1 X70.428 Y106.701 E-0.20958
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X70.862 Y108.525
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y107.896 E0.03043
G1 X70.232 Y107.413 E0.01650
G1 X70.332 Y107.413 E0.00339
G1 X71.251 Y108.333 E0.04447
G1 X71.820 Y108.320 E0.01945
G1 X70.913 Y107.413 E0.04384
G1 X71.495 Y107.413 E0.01989
G1 X72.388 Y108.307 E0.04320
G1 X72.957 Y108.294 E0.01945
G1 X72.076 Y107.413 E0.04257
G1 X72.658 Y107.413 E0.01989
G1 X73.525 Y108.281 E0.04193
G1 X74.094 Y108.267 E0.01945
G1 X73.240 Y107.413 E0.04130
G1 X73.821 Y107.413 E0.01989
G1 X74.662 Y108.254 E0.04067
G1 X75.231 Y108.241 E0.01945
G1 X74.403 Y107.413 E0.04003
G1 X74.984 Y107.413 E0.01989
G1 X75.799 Y108.228 E0.03940
G1 X76.368 Y108.215 E0.01945
G1 X75.566 Y107.413 E0.03877
G1 X76.148 Y107.413 E0.01989
G1 X76.936 Y108.202 E0.03813
G1 X77.505 Y108.189 E0.01945
G1 X76.729 Y107.413 E0.03750
G1 X77.311 Y107.413 E0.01989
G1 X78.073 Y108.176 E0.03686
G1 X78.641 Y108.163 E0.01945
G1 X77.892 Y107.413 E0.03623
G1 X78.474 Y107.413 E0.01989
G1 X79.210 Y108.150 E0.03560
G1 X79.778 Y108.136 E0.01945
G1 X79.056 Y107.413 E0.03496
G1 X79.637 Y107.413 E0.01989
G1 X80.347 Y108.123 E0.03433
G1 X80.915 Y108.110 E0.01945
G1 X80.219 Y107.413 E0.03369
G1 X80.800 Y107.413 E0.01989
G1 X81.484 Y108.097 E0.03306
G1 X82.052 Y108.084 E0.01945
G1 X81.382 Y107.413 E0.03243
G1 X81.964 Y107.413 E0.01989
G1 X82.621 Y108.071 E0.03179
G1 X83.189 Y108.058 E0.01945
G1 X82.545 Y107.413 E0.03116
G1 X83.127 Y107.413 E0.01989
G1 X83.758 Y108.045 E0.03053
G1 X84.326 Y108.032 E0.01945
G1 X83.708 Y107.413 E0.02989
G1 X84.290 Y107.413 E0.01989
G1 X84.895 Y108.018 E0.02926
G1 X85.463 Y108.005 E0.01945
G1 X84.871 Y107.413 E0.02862
G1 X85.453 Y107.413 E0.01989
G1 X86.032 Y107.992 E0.02799
G1 X86.600 Y107.979 E0.01945
G1 X86.035 Y107.413 E0.02736
G1 X86.616 Y107.413 E0.01989
G1 X87.169 Y107.966 E0.02672
G1 X87.737 Y107.953 E0.01945
G1 X87.198 Y107.413 E0.02609
G1 X87.779 Y107.413 E0.01989
G1 X88.306 Y107.940 E0.02546
G1 X88.874 Y107.927 E0.01945
G1 X88.361 Y107.413 E0.02482
G1 X88.943 Y107.413 E0.01989
G1 X89.443 Y107.914 E0.02419
G1 X90.011 Y107.901 E0.01945
G1 X89.524 Y107.413 E0.02355
G1 X90.106 Y107.413 E0.01989
G1 X90.580 Y107.887 E0.02292
G1 X91.148 Y107.874 E0.01945
G1 X90.687 Y107.413 E0.02229
G1 X91.269 Y107.413 E0.01989
G1 X91.717 Y107.861 E0.02165
G1 X92.285 Y107.848 E0.01945
G1 X91.851 Y107.413 E0.02102
G1 X92.432 Y107.413 E0.01989
G1 X92.854 Y107.835 E0.02039
G1 X93.422 Y107.822 E0.01945
G1 X93.014 Y107.413 E0.01975
G1 X93.595 Y107.413 E0.01989
G1 X93.991 Y107.809 E0.01912
G1 X94.559 Y107.796 E0.01945
G1 X94.177 Y107.413 E0.01848
G1 X94.759 Y107.413 E0.01989
G1 X95.128 Y107.783 E0.01785
G1 X95.696 Y107.769 E0.01945
G1 X95.340 Y107.413 E0.01722
G1 X95.922 Y107.413 E0.01989
G1 X96.265 Y107.756 E0.01658
G1 X96.833 Y107.743 E0.01945
G1 X96.503 Y107.413 E0.01595
G1 X97.085 Y107.413 E0.01989
G1 X97.402 Y107.730 E0.01531
G1 X97.970 Y107.717 E0.01945
G1 X97.667 Y107.413 E0.01468
G1 X98.248 Y107.413 E0.01989
G1 X98.539 Y107.704 E0.01405
G1 X99.107 Y107.691 E0.01945
G1 X98.830 Y107.413 E0.01341
G1 X99.411 Y107.413 E0.01989
G1 X99.676 Y107.678 E0.01278
G1 X100.244 Y107.665 E0.01945
G1 X99.993 Y107.413 E0.01215
G1 X100.575 Y107.413 E0.01989
G1 X100.813 Y107.651 E0.01151
G1 X101.381 Y107.638 E0.01945
G1 X101.156 Y107.413 E0.01088
G1 X101.738 Y107.413 E0.01989
G1 X102.129 Y107.804 E0.01891
M204 S1000
G1 X102.512 Y107.513 F10800.000
G1 F2400.000
G1 X104.675 Y107.488 E0.07155
G1 X109.001 Y107.438 E0.10777
G1 X113.327 Y107.388 E0.07243
G1 X117.653 Y107.338 E0.03709
G1 F8640.000
G1 X114.362 Y107.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X143.566 Y107.106
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.392 Y107.081 E0.09399
G1 X152.044 Y107.031 E0.14152
G1 X157.697 Y106.981 E0.09507
G1 X163.349 Y106.931 E0.04861
G1 F8640.000
G1 X160.058 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X179.663 Y96.969
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y99.499 E3.71541
G1 X69.927 Y95.426 E0.13789
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y96.909 E0.05022
M204 S1000
G1 X180.070 Y97.367 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y99.916 E3.74298
G1 X69.520 Y95.019 E0.16577
M73 Q32 S74
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y97.307 E0.07747
M204 S1000
G1 X179.670 Y97.371 F10800.000
G1 F8640.000
G1 X176.780 Y97.385 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X179.541 Y96.375
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.897 Y95.731 E0.03098
G1 X178.318 Y95.731 E0.01968
G1 X179.261 Y96.673 E0.04534
G1 X178.695 Y96.686 E0.01924
G1 X177.740 Y95.731 E0.04596
G1 X177.161 Y95.731 E0.01968
G1 X178.130 Y96.699 E0.04659
G1 X177.564 Y96.712 E0.01924
G1 X176.583 Y95.731 E0.04722
G1 X176.004 Y95.731 E0.01968
G1 X176.999 Y96.725 E0.04785
G1 X176.433 Y96.738 E0.01924
G1 X175.425 Y95.731 E0.04847
G1 X174.847 Y95.731 E0.01968
G1 X175.867 Y96.752 E0.04910
G1 X175.302 Y96.765 E0.01924
G1 X174.268 Y95.731 E0.04973
G1 X173.690 Y95.731 E0.01968
G1 X174.736 Y96.778 E0.05035
G1 X174.171 Y96.791 E0.01924
G1 X173.111 Y95.731 E0.05098
G1 X172.533 Y95.731 E0.01968
G1 X173.605 Y96.804 E0.05161
G1 X173.040 Y96.817 E0.01924
G1 X171.954 Y95.731 E0.05224
G1 X171.811 Y95.731 E0.00487
G1 X171.815 Y96.170 E0.01494
G1 X172.474 Y96.830 E0.03173
G1 X171.909 Y96.843 E0.01924
G1 X171.285 Y96.220 E0.02998
G1 X170.717 Y96.230 E0.01934
G1 X171.343 Y96.856 E0.03013
G1 X170.778 Y96.869 E0.01924
G1 X170.148 Y96.240 E0.03027
G1 X169.580 Y96.250 E0.01934
G1 X170.212 Y96.882 E0.03041
G1 X169.647 Y96.895 E0.01924
G1 X169.011 Y96.260 E0.03056
G1 X168.443 Y96.270 E0.01934
G1 X169.081 Y96.908 E0.03070
G1 X168.516 Y96.921 E0.01924
G1 X167.874 Y96.280 E0.03084
G1 X167.306 Y96.290 E0.01934
G1 X167.950 Y96.934 E0.03099
G1 X167.384 Y96.947 E0.01924
G1 X166.737 Y96.300 E0.03113
G1 X166.169 Y96.310 E0.01934
G1 X166.819 Y96.960 E0.03127
G1 X166.253 Y96.973 E0.01924
G1 X165.600 Y96.320 E0.03142
G1 X165.032 Y96.330 E0.01934
G1 X165.688 Y96.986 E0.03156
G1 X165.122 Y96.999 E0.01924
G1 X164.463 Y96.340 E0.03170
G1 X163.895 Y96.350 E0.01934
G1 X164.557 Y97.012 E0.03185
G1 X163.991 Y97.025 E0.01924
G1 X163.326 Y96.360 E0.03199
G1 X162.758 Y96.370 E0.01934
G1 X163.426 Y97.038 E0.03213
G1 X162.860 Y97.051 E0.01924
G1 X162.189 Y96.380 E0.03228
G1 X161.621 Y96.391 E0.01934
G1 X162.295 Y97.064 E0.03242
G1 X161.729 Y97.077 E0.01924
G1 X161.052 Y96.401 E0.03256
G1 X160.484 Y96.411 E0.01934
G1 X161.164 Y97.091 E0.03271
G1 X160.598 Y97.104 E0.01924
G1 X159.915 Y96.421 E0.03285
G1 X159.347 Y96.431 E0.01934
G1 X160.033 Y97.117 E0.03299
G1 X159.467 Y97.130 E0.01924
G1 X158.778 Y96.441 E0.03314
G1 X158.210 Y96.451 E0.01934
G1 X158.901 Y97.143 E0.03328
G1 X158.336 Y97.156 E0.01924
G1 X157.641 Y96.461 E0.03342
G1 X157.073 Y96.471 E0.01934
G1 X157.770 Y97.169 E0.03357
G1 X157.205 Y97.182 E0.01924
G1 X156.504 Y96.481 E0.03371
G1 X155.936 Y96.491 E0.01934
G1 X156.639 Y97.195 E0.03385
G1 X156.074 Y97.208 E0.01924
G1 X155.367 Y96.501 E0.03400
G1 X154.799 Y96.511 E0.01934
G1 X155.508 Y97.221 E0.03414
G1 X154.943 Y97.234 E0.01924
G1 X154.230 Y96.521 E0.03428
G1 X153.662 Y96.531 E0.01934
G1 X154.377 Y97.247 E0.03443
G1 X153.812 Y97.260 E0.01924
G1 X153.093 Y96.541 E0.03457
G1 X152.525 Y96.551 E0.01934
G1 X153.246 Y97.273 E0.03471
G1 X152.681 Y97.286 E0.01924
G1 X151.956 Y96.562 E0.03486
G1 X151.388 Y96.572 E0.01934
G1 X152.115 Y97.299 E0.03500
G1 X151.550 Y97.312 E0.01924
G1 X150.819 Y96.582 E0.03514
G1 X150.251 Y96.592 E0.01934
G1 X150.984 Y97.325 E0.03529
G1 X150.418 Y97.338 E0.01924
G1 X149.682 Y96.602 E0.03543
G1 X149.113 Y96.612 E0.01934
G1 X149.853 Y97.351 E0.03557
G1 X149.287 Y97.364 E0.01924
G1 X148.545 Y96.622 E0.03572
G1 X147.976 Y96.632 E0.01934
G1 X148.722 Y97.377 E0.03586
G1 X148.156 Y97.390 E0.01924
G1 X147.410 Y96.644 E0.03591
G1 X146.844 Y96.657 E0.01924
G1 X147.591 Y97.403 E0.03591
G1 X147.025 Y97.416 E0.01924
G1 X146.279 Y96.670 E0.03591
G1 X145.713 Y96.683 E0.01924
G1 X146.460 Y97.429 E0.03591
G1 X145.894 Y97.443 E0.01924
G1 X145.148 Y96.696 E0.03591
G1 X144.582 Y96.709 E0.01924
G1 X145.329 Y97.456 E0.03591
G1 X144.763 Y97.469 E0.01924
G1 X144.017 Y96.722 E0.03591
G1 X143.451 Y96.735 E0.01924
G1 X144.198 Y97.482 E0.03591
G1 X143.632 Y97.495 E0.01924
G1 X142.886 Y96.748 E0.03591
G1 X142.320 Y96.761 E0.01924
G1 X143.067 Y97.508 E0.03591
G1 X142.501 Y97.521 E0.01924
G1 X141.755 Y96.774 E0.03591
G1 X141.189 Y96.787 E0.01924
G1 X141.935 Y97.534 E0.03591
G1 X141.370 Y97.547 E0.01924
G1 X140.624 Y96.800 E0.03591
G1 X140.058 Y96.813 E0.01924
G1 X140.804 Y97.560 E0.03591
G1 X140.239 Y97.573 E0.01924
G1 X139.493 Y96.827 E0.03591
G1 X138.927 Y96.840 E0.01924
G1 X139.673 Y97.586 E0.03591
G1 X139.108 Y97.599 E0.01924
G1 X138.361 Y96.853 E0.03591
G1 X137.796 Y96.866 E0.01924
G1 X138.542 Y97.612 E0.03591
G1 X137.977 Y97.625 E0.01924
G1 X137.230 Y96.879 E0.03591
G1 X136.665 Y96.892 E0.01924
G1 X137.411 Y97.638 E0.03591
G1 X136.846 Y97.651 E0.01924
G1 X136.099 Y96.905 E0.03591
G1 X135.534 Y96.918 E0.01924
G1 X136.280 Y97.664 E0.03591
G1 X135.715 Y97.677 E0.01924
G1 X134.968 Y96.931 E0.03591
G1 X134.403 Y96.944 E0.01924
G1 X135.149 Y97.690 E0.03591
G1 X134.584 Y97.703 E0.01924
G1 X133.837 Y96.957 E0.03591
G1 X133.272 Y96.970 E0.01924
G1 X134.018 Y97.716 E0.03591
G1 X133.452 Y97.729 E0.01924
G1 X132.706 Y96.983 E0.03591
G1 X132.141 Y96.996 E0.01924
G1 X132.887 Y97.742 E0.03591
G1 X132.321 Y97.755 E0.01924
G1 X131.575 Y97.009 E0.03591
G1 X131.010 Y97.022 E0.01924
G1 X131.756 Y97.768 E0.03591
G1 X131.190 Y97.781 E0.01924
G1 X130.444 Y97.035 E0.03591
G1 X129.878 Y97.048 E0.01924
G1 X130.625 Y97.795 E0.03591
G1 X130.059 Y97.808 E0.01924
G1 X129.313 Y97.061 E0.03591
G1 X128.747 Y97.074 E0.01924
G1 X129.494 Y97.821 E0.03591
G1 X128.928 Y97.834 E0.01924
G1 X128.182 Y97.087 E0.03591
G1 X127.616 Y97.100 E0.01924
G1 X128.363 Y97.847 E0.03591
G1 X127.797 Y97.860 E0.01924
G1 X127.051 Y97.113 E0.03591
G1 X126.485 Y97.126 E0.01924
G1 X127.232 Y97.873 E0.03591
G1 X126.666 Y97.886 E0.01924
G1 X125.920 Y97.139 E0.03591
G1 X125.354 Y97.152 E0.01924
G1 X126.101 Y97.899 E0.03591
G1 X125.535 Y97.912 E0.01924
G1 X124.789 Y97.165 E0.03591
G1 X124.223 Y97.179 E0.01924
G1 X124.969 Y97.925 E0.03591
G1 X124.404 Y97.938 E0.01924
G1 X123.658 Y97.192 E0.03591
G1 X123.092 Y97.205 E0.01924
G1 X123.838 Y97.951 E0.03591
G1 X123.273 Y97.964 E0.01924
G1 X122.527 Y97.218 E0.03591
G1 X121.961 Y97.231 E0.01924
G1 X122.707 Y97.977 E0.03591
G1 X122.142 Y97.990 E0.01924
G1 X121.395 Y97.244 E0.03591
G1 X120.830 Y97.257 E0.01924
G1 X121.576 Y98.003 E0.03591
G1 X121.011 Y98.016 E0.01924
G1 X120.264 Y97.270 E0.03591
G1 X119.699 Y97.283 E0.01924
G1 X120.445 Y98.029 E0.03591
G1 X119.880 Y98.042 E0.01924
G1 X119.133 Y97.296 E0.03591
G1 X118.568 Y97.309 E0.01924
G1 X119.314 Y98.055 E0.03591
G1 X118.749 Y98.068 E0.01924
G1 X118.002 Y97.322 E0.03591
G1 X117.437 Y97.335 E0.01924
G1 X118.183 Y98.081 E0.03591
G1 X117.618 Y98.094 E0.01924
G1 X116.871 Y97.348 E0.03591
G1 X116.306 Y97.361 E0.01924
G1 X117.052 Y98.107 E0.03591
G1 X116.486 Y98.120 E0.01924
G1 X115.740 Y97.374 E0.03591
G1 X115.175 Y97.387 E0.01924
G1 X115.921 Y98.133 E0.03591
G1 X115.355 Y98.147 E0.01924
G1 X114.609 Y97.400 E0.03591
G1 X114.044 Y97.413 E0.01924
G1 X114.790 Y98.160 E0.03591
G1 X114.224 Y98.173 E0.01924
G1 X113.478 Y97.426 E0.03591
G1 X112.912 Y97.439 E0.01924
G1 X113.659 Y98.186 E0.03591
G1 X113.093 Y98.199 E0.01924
G1 X112.347 Y97.452 E0.03591
G1 X111.781 Y97.465 E0.01924
G1 X112.528 Y98.212 E0.03591
G1 X111.962 Y98.225 E0.01924
G1 X111.216 Y97.478 E0.03591
G1 X110.650 Y97.491 E0.01924
G1 X111.397 Y98.238 E0.03591
G1 X110.831 Y98.251 E0.01924
G1 X110.085 Y97.504 E0.03591
G1 X109.519 Y97.517 E0.01924
G1 X110.266 Y98.264 E0.03591
M73 P32 R73
G1 X109.700 Y98.277 E0.01924
G1 X108.954 Y97.531 E0.03591
G1 X108.388 Y97.544 E0.01924
G1 X109.135 Y98.290 E0.03591
G1 X108.569 Y98.303 E0.01924
G1 X107.823 Y97.557 E0.03591
G1 X107.257 Y97.570 E0.01924
G1 X108.004 Y98.316 E0.03591
G1 X107.438 Y98.329 E0.01924
G1 X106.692 Y97.583 E0.03591
G1 X106.126 Y97.596 E0.01924
G1 X106.872 Y98.342 E0.03591
G1 X106.307 Y98.355 E0.01924
G1 X105.561 Y97.609 E0.03591
G1 X104.995 Y97.622 E0.01924
G1 X105.741 Y98.368 E0.03591
G1 X105.176 Y98.381 E0.01924
G1 X104.429 Y97.635 E0.03591
G1 X103.864 Y97.648 E0.01924
G1 X104.610 Y98.394 E0.03591
G1 X104.045 Y98.407 E0.01924
G1 X103.298 Y97.661 E0.03591
G1 X102.733 Y97.674 E0.01924
G1 X103.479 Y98.420 E0.03591
G1 X102.914 Y98.433 E0.01924
G1 X102.167 Y97.687 E0.03591
G1 X101.602 Y97.700 E0.01924
G1 X102.348 Y98.446 E0.03591
G1 X101.783 Y98.459 E0.01924
G1 X101.036 Y97.713 E0.03591
G1 X100.471 Y97.726 E0.01924
G1 X101.217 Y98.472 E0.03591
G1 X100.652 Y98.486 E0.01924
G1 X99.905 Y97.739 E0.03591
G1 X99.340 Y97.752 E0.01924
G1 X100.086 Y98.499 E0.03591
G1 X99.521 Y98.512 E0.01924
G1 X98.774 Y97.765 E0.03591
G1 X98.209 Y97.778 E0.01924
G1 X98.955 Y98.525 E0.03591
G1 X98.389 Y98.538 E0.01924
G1 X97.643 Y97.791 E0.03591
G1 X97.078 Y97.804 E0.01924
G1 X97.824 Y98.551 E0.03591
G1 X97.258 Y98.564 E0.01924
G1 X96.512 Y97.817 E0.03591
G1 X95.946 Y97.830 E0.01924
G1 X96.693 Y98.577 E0.03591
G1 X96.127 Y98.590 E0.01924
G1 X95.381 Y97.843 E0.03591
G1 X94.815 Y97.856 E0.01924
G1 X95.562 Y98.603 E0.03591
G1 X94.996 Y98.616 E0.01924
G1 X94.250 Y97.870 E0.03591
G1 X93.684 Y97.883 E0.01924
G1 X94.431 Y98.629 E0.03591
G1 X93.865 Y98.642 E0.01924
G1 X93.119 Y97.896 E0.03591
G1 X92.553 Y97.909 E0.01924
G1 X93.300 Y98.655 E0.03591
G1 X92.734 Y98.668 E0.01924
G1 X91.988 Y97.922 E0.03591
G1 X91.422 Y97.935 E0.01924
G1 X92.169 Y98.681 E0.03591
G1 X91.603 Y98.694 E0.01924
G1 X90.857 Y97.948 E0.03591
G1 X90.291 Y97.961 E0.01924
G1 X91.038 Y98.707 E0.03591
G1 X90.472 Y98.720 E0.01924
G1 X89.726 Y97.974 E0.03591
G1 X89.160 Y97.987 E0.01924
G1 X89.906 Y98.733 E0.03591
G1 X89.341 Y98.746 E0.01924
G1 X88.595 Y98.000 E0.03591
G1 X88.029 Y98.013 E0.01924
G1 X88.775 Y98.759 E0.03591
G1 X88.210 Y98.772 E0.01924
G1 X87.463 Y98.026 E0.03591
G1 X86.898 Y98.039 E0.01924
G1 X87.644 Y98.785 E0.03591
G1 X87.079 Y98.798 E0.01924
G1 X86.332 Y98.052 E0.03591
G1 X85.767 Y98.065 E0.01924
G1 X86.513 Y98.811 E0.03591
G1 X85.948 Y98.824 E0.01924
G1 X85.201 Y98.078 E0.03591
G1 X84.636 Y98.091 E0.01924
G1 X85.382 Y98.838 E0.03591
G1 X84.817 Y98.851 E0.01924
G1 X84.070 Y98.104 E0.03591
G1 X83.505 Y98.117 E0.01924
G1 X84.251 Y98.864 E0.03591
G1 X83.686 Y98.877 E0.01924
G1 X82.939 Y98.130 E0.03591
G1 X82.374 Y98.143 E0.01924
G1 X83.120 Y98.890 E0.03591
G1 X82.555 Y98.903 E0.01924
G1 X81.808 Y98.156 E0.03591
G1 X81.243 Y98.169 E0.01924
G1 X81.989 Y98.916 E0.03591
G1 X81.423 Y98.929 E0.01924
G1 X80.677 Y98.182 E0.03591
G1 X80.112 Y98.195 E0.01924
G1 X80.858 Y98.942 E0.03591
G1 X80.292 Y98.955 E0.01924
G1 X79.546 Y98.208 E0.03591
G1 X78.980 Y98.222 E0.01924
G1 X79.727 Y98.968 E0.03591
G1 X79.161 Y98.981 E0.01924
G1 X78.415 Y98.235 E0.03591
G1 X77.849 Y98.248 E0.01924
G1 X78.596 Y98.994 E0.03591
G1 X78.030 Y99.007 E0.01924
G1 X77.284 Y98.261 E0.03591
G1 X76.718 Y98.274 E0.01924
G1 X77.465 Y99.020 E0.03591
G1 X76.899 Y99.033 E0.01924
G1 X76.153 Y98.287 E0.03591
G1 X75.587 Y98.300 E0.01924
G1 X76.334 Y99.046 E0.03591
G1 X75.768 Y99.059 E0.01924
G1 X75.022 Y98.313 E0.03591
G1 X74.456 Y98.326 E0.01924
G1 X75.203 Y99.072 E0.03591
G1 X74.637 Y99.085 E0.01924
G1 X73.891 Y98.339 E0.03591
G1 X73.325 Y98.352 E0.01924
G1 X74.072 Y99.098 E0.03591
G1 X73.506 Y99.111 E0.01924
G1 X72.760 Y98.365 E0.03591
G1 X72.194 Y98.378 E0.01924
G1 X72.940 Y99.124 E0.03591
G1 X72.375 Y99.137 E0.01924
G1 X71.629 Y98.391 E0.03591
G1 X71.063 Y98.404 E0.01924
G1 X71.809 Y99.150 E0.03591
G1 X71.244 Y99.163 E0.01924
G1 X70.497 Y98.417 E0.03591
G1 X70.232 Y98.423 E0.00902
G1 X70.232 Y98.731 E0.01046
G1 X70.857 Y99.356 E0.03007
M204 S1000
G1 F8640.000
G1 X70.232 Y98.731 E-0.20409
G1 X70.232 Y98.423 E-0.07099
G1 X70.497 Y98.417 E-0.06121
G1 X71.244 Y99.163 E-0.24372
G1 X71.809 Y99.150 E-0.13062
G1 X71.658 Y98.999 E-0.04937
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X70.671 Y98.189
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y97.751 E0.02099
G1 X70.232 Y95.731 E0.06836
G1 X71.091 Y95.731 E0.02907
G1 X73.305 Y97.945 E0.10599
G1 X76.119 Y97.880 E0.09526
G1 X73.970 Y95.731 E0.10289
G1 X76.848 Y95.731 E0.09743
G1 X78.933 Y97.815 E0.09978
G1 X81.746 Y97.751 E0.09526
G1 X79.727 Y95.731 E0.09668
G1 X82.605 Y95.731 E0.09743
G1 X84.560 Y97.686 E0.09357
G1 X87.374 Y97.621 E0.09526
G1 X85.484 Y95.731 E0.09047
G1 X88.362 Y95.731 E0.09743
G1 X90.187 Y97.556 E0.08736
G1 X93.001 Y97.491 E0.09526
G1 X91.241 Y95.731 E0.08426
G1 X94.119 Y95.731 E0.09743
G1 X95.814 Y97.426 E0.08115
G1 X98.628 Y97.361 E0.09526
G1 X96.998 Y95.731 E0.07805
G1 X99.876 Y95.731 E0.09743
G1 X101.442 Y97.297 E0.07494
G1 X104.255 Y97.232 E0.09526
G1 X102.755 Y95.731 E0.07184
G1 X105.633 Y95.731 E0.09743
G1 X107.069 Y97.167 E0.06873
G1 X109.883 Y97.102 E0.09526
G1 X108.512 Y95.731 E0.06563
G1 X111.390 Y95.731 E0.09743
G1 X112.696 Y97.037 E0.06252
G1 X115.510 Y96.972 E0.09526
G1 X114.269 Y95.731 E0.05942
G1 X117.147 Y95.731 E0.09743
G1 X118.323 Y96.907 E0.05631
G1 X121.137 Y96.842 E0.09526
G1 X120.026 Y95.731 E0.05321
G1 X122.904 Y95.731 E0.09743
G1 X123.951 Y96.778 E0.05010
G1 X126.764 Y96.713 E0.09526
G1 X125.783 Y95.731 E0.04700
G1 X128.661 Y95.731 E0.09743
G1 X129.578 Y96.648 E0.04389
G1 X132.392 Y96.583 E0.09526
G1 X131.539 Y95.731 E0.04079
G1 X134.418 Y95.731 E0.09743
G1 X135.205 Y96.518 E0.03768
G1 X138.019 Y96.453 E0.09526
G1 X137.296 Y95.731 E0.03458
G1 X140.175 Y95.731 E0.09743
G1 X140.832 Y96.388 E0.03147
G1 X143.646 Y96.324 E0.09526
G1 X143.053 Y95.731 E0.02837
G1 X145.932 Y95.731 E0.09743
G1 X146.460 Y96.259 E0.02526
G1 X149.281 Y96.202 E0.09552
G1 X148.810 Y95.731 E0.02253
G1 X151.689 Y95.731 E0.09743
G1 X152.110 Y96.152 E0.02014
G1 X154.938 Y96.102 E0.09575
G1 X154.567 Y95.731 E0.01774
G1 X157.446 Y95.731 E0.09743
G1 X157.767 Y96.052 E0.01535
G1 X160.595 Y96.002 E0.09575
G1 X160.324 Y95.731 E0.01295
G1 X163.203 Y95.731 E0.09743
G1 X163.423 Y95.951 E0.01056
G1 X166.252 Y95.901 E0.09575
G1 X166.081 Y95.731 E0.00816
G1 X168.960 Y95.731 E0.09743
G1 X169.260 Y96.031 E0.01439
M204 S1000
G1 F8640.000
G1 X168.960 Y95.731 E-0.09813
G1 X166.093 Y95.731 E-0.66187
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X134.267 Y83.018
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y83.018 E0.90850
G1 X107.427 Y80.340 E0.09063
G1 X134.267 Y80.340 E0.90850
G1 X134.267 Y82.958 E0.08860
M204 S1000
G1 F8640.000
G1 X130.976 Y82.965 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.163 Y85.402
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y87.297 E0.06414
G1 X107.427 Y87.297 E1.17577
G1 X107.427 Y85.402 E0.06414
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 F8640.000
G1 X142.163 Y87.297 E-0.43779
G1 X140.768 Y87.297 E-0.32221
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.103 Y77.956
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17374
G1 X107.427 Y76.061 E0.06414
G1 X142.163 Y76.061 E1.17577
G1 X142.163 Y77.956 E0.06414
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E0.22448
G1 X107.570 Y84.995 E1.16609
G1 X107.570 Y83.425 E0.05314
G1 X134.674 Y83.425 E0.91744
G1 X134.674 Y79.933 E0.11819
G1 X107.570 Y79.933 E0.91744
G1 X107.570 Y78.363 E0.05314
G1 X141.960 Y78.363 E1.16406
M204 S1000
G1 X142.420 Y78.357 F10800.000
G1 F8640.000
G1 X141.990 Y81.655 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.570 Y75.654
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.570 Y87.704 E0.40788
G1 X107.020 Y87.704 E1.20333
G1 X107.020 Y75.654 E0.40788
G1 X142.510 Y75.654 E1.20129
M204 S1000
G1 X142.409 Y76.020 F10800.000
G1 F8640.000
G1 X142.526 Y78.946 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X141.932 Y76.899
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.399 Y76.367 E0.02558
G1 X140.821 Y76.367 E0.01960
G1 X141.171 Y76.716 E0.01679
G1 X140.594 Y76.716 E0.01960
G1 X140.244 Y76.367 E0.01679
G1 X139.667 Y76.367 E0.01960
G1 X140.016 Y76.716 E0.01679
G1 X139.439 Y76.716 E0.01960
G1 X139.089 Y76.367 E0.01679
G1 X138.512 Y76.367 E0.01960
G1 X138.862 Y76.716 E0.01679
G1 X138.284 Y76.716 E0.01960
G1 X137.935 Y76.367 E0.01679
G1 X137.357 Y76.367 E0.01960
G1 X137.707 Y76.716 E0.01679
G1 X137.130 Y76.716 E0.01960
G1 X136.780 Y76.367 E0.01679
G1 X136.203 Y76.367 E0.01960
G1 X136.552 Y76.716 E0.01679
G1 X135.975 Y76.716 E0.01960
G1 X135.625 Y76.367 E0.01679
G1 X135.048 Y76.367 E0.01960
G1 X135.398 Y76.716 E0.01679
G1 X134.820 Y76.716 E0.01960
G1 X134.471 Y76.367 E0.01679
G1 X133.893 Y76.367 E0.01960
G1 X134.243 Y76.716 E0.01679
G1 X133.666 Y76.716 E0.01960
G1 X133.316 Y76.367 E0.01679
G1 X132.739 Y76.367 E0.01960
G1 X133.088 Y76.716 E0.01679
G1 X132.511 Y76.716 E0.01960
G1 X132.161 Y76.367 E0.01679
G1 X131.584 Y76.367 E0.01960
G1 X131.934 Y76.716 E0.01679
G1 X131.357 Y76.716 E0.01960
G1 X131.007 Y76.367 E0.01679
G1 X130.429 Y76.367 E0.01960
G1 X130.779 Y76.716 E0.01679
G1 X130.202 Y76.716 E0.01960
G1 X129.852 Y76.367 E0.01679
G1 X129.275 Y76.367 E0.01960
G1 X129.625 Y76.716 E0.01679
G1 X129.047 Y76.716 E0.01960
G1 X128.698 Y76.367 E0.01679
G1 X128.120 Y76.367 E0.01960
G1 X128.470 Y76.716 E0.01679
G1 X127.893 Y76.716 E0.01960
G1 X127.543 Y76.367 E0.01679
G1 X126.966 Y76.367 E0.01960
G1 X127.315 Y76.716 E0.01679
G1 X126.738 Y76.716 E0.01960
G1 X126.388 Y76.367 E0.01679
G1 X125.811 Y76.367 E0.01960
G1 X126.161 Y76.716 E0.01679
G1 X125.583 Y76.716 E0.01960
G1 X125.234 Y76.367 E0.01679
G1 X124.656 Y76.367 E0.01960
G1 X125.006 Y76.716 E0.01679
G1 X124.429 Y76.716 E0.01960
G1 X124.079 Y76.367 E0.01679
G1 X123.502 Y76.367 E0.01960
G1 X123.851 Y76.716 E0.01679
G1 X123.274 Y76.716 E0.01960
G1 X122.924 Y76.367 E0.01679
G1 X122.347 Y76.367 E0.01960
G1 X122.697 Y76.716 E0.01679
G1 X122.119 Y76.716 E0.01960
G1 X121.770 Y76.367 E0.01679
G1 X121.192 Y76.367 E0.01960
G1 X121.542 Y76.716 E0.01679
G1 X120.965 Y76.716 E0.01960
G1 X120.615 Y76.367 E0.01679
G1 X120.038 Y76.367 E0.01960
G1 X120.387 Y76.716 E0.01679
G1 X119.810 Y76.716 E0.01960
G1 X119.460 Y76.367 E0.01679
G1 X118.883 Y76.367 E0.01960
G1 X119.233 Y76.716 E0.01679
G1 X118.655 Y76.716 E0.01960
G1 X118.306 Y76.367 E0.01679
G1 X117.728 Y76.367 E0.01960
G1 X118.078 Y76.716 E0.01679
G1 X117.501 Y76.716 E0.01960
G1 X117.151 Y76.367 E0.01679
G1 X116.574 Y76.367 E0.01960
G1 X116.923 Y76.716 E0.01679
G1 X116.346 Y76.716 E0.01960
G1 X115.996 Y76.367 E0.01679
G1 X115.419 Y76.367 E0.01960
G1 X115.769 Y76.716 E0.01679
G1 X115.191 Y76.716 E0.01960
G1 X114.842 Y76.367 E0.01679
G1 X114.264 Y76.367 E0.01960
G1 X114.614 Y76.716 E0.01679
G1 X114.037 Y76.716 E0.01960
G1 X113.687 Y76.367 E0.01679
G1 X113.110 Y76.367 E0.01960
G1 X113.459 Y76.716 E0.01679
G1 X112.882 Y76.716 E0.01960
G1 X112.532 Y76.367 E0.01679
G1 X111.955 Y76.367 E0.01960
G1 X112.305 Y76.716 E0.01679
G1 X111.727 Y76.716 E0.01960
G1 X111.378 Y76.367 E0.01679
G1 X110.800 Y76.367 E0.01960
G1 X111.150 Y76.716 E0.01679
G1 X110.573 Y76.716 E0.01960
G1 X110.223 Y76.367 E0.01679
G1 X109.646 Y76.367 E0.01960
G1 X109.995 Y76.716 E0.01679
G1 X109.418 Y76.716 E0.01960
G1 X109.068 Y76.367 E0.01679
G1 X108.491 Y76.367 E0.01960
G1 X108.841 Y76.716 E0.01679
G1 X108.263 Y76.716 E0.01960
G1 X107.731 Y76.183 E0.02558
M204 S1000
G1 F8640.000
G1 X108.263 Y76.716 E-0.17401
G1 X108.841 Y76.716 E-0.13331
G1 X108.491 Y76.367 E-0.11419
G1 X109.068 Y76.367 E-0.13331
G1 X109.418 Y76.716 E-0.11419
G1 X109.812 Y76.716 E-0.09099
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.295 Y78.160
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y80.137 E0.02350
G1 F8640.000
G1 X107.295 Y78.160 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.400 F10800.000
G1 X109.436 Y77.834
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.725 Y77.123 E0.03403
G1 X111.604 Y77.123 E0.09743
G1 X112.131 Y77.651 E0.02526
G1 X115.010 Y77.651 E0.09743
G1 X114.482 Y77.123 E0.02526
G1 X117.361 Y77.123 E0.09743
G1 X117.888 Y77.651 E0.02526
G1 X120.767 Y77.651 E0.09743
G1 X120.239 Y77.123 E0.02526
G1 X123.118 Y77.123 E0.09743
G1 X123.645 Y77.651 E0.02526
G1 X126.524 Y77.651 E0.09743
G1 X125.996 Y77.123 E0.02526
G1 X128.875 Y77.123 E0.09743
G1 X129.402 Y77.651 E0.02526
G1 X132.281 Y77.651 E0.09743
G1 X131.753 Y77.123 E0.02526
G1 X134.632 Y77.123 E0.09743
G1 X135.159 Y77.651 E0.02526
G1 X138.038 Y77.651 E0.09743
G1 X137.510 Y77.123 E0.02526
G1 X140.389 Y77.123 E0.09743
G1 X141.099 Y77.834 E0.03403
M204 S1000
G1 F8640.000
G1 X140.389 Y77.123 E-0.23212
G1 X138.102 Y77.123 E-0.52788
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.295 Y78.160
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.08365
G1 F8640.000
G1 X142.295 Y81.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X134.145 Y81.295
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.495 Y80.646 E0.03144
G1 X132.913 Y80.646 E0.01993
G1 X133.962 Y81.694 E0.05076
G1 X133.962 Y82.276 E0.01993
G1 X132.331 Y80.646 E0.07894
G1 X131.749 Y80.646 E0.01993
G1 X133.816 Y82.713 E0.10007
G1 X133.234 Y82.713 E0.01993
G1 X131.167 Y80.646 E0.10007
G1 X130.584 Y80.646 E0.01993
G1 X132.651 Y82.713 E0.10007
G1 X132.069 Y82.713 E0.01993
G1 X130.002 Y80.646 E0.10007
G1 X129.420 Y80.646 E0.01993
G1 X131.487 Y82.713 E0.10007
G1 X130.905 Y82.713 E0.01993
G1 X128.838 Y80.646 E0.10007
G1 X128.256 Y80.646 E0.01993
G1 X130.323 Y82.713 E0.10007
G1 X129.740 Y82.713 E0.01993
G1 X127.673 Y80.646 E0.10007
G1 X127.091 Y80.646 E0.01993
G1 X129.158 Y82.713 E0.10007
G1 X128.576 Y82.713 E0.01993
G1 X126.509 Y80.646 E0.10007
G1 X125.927 Y80.646 E0.01993
G1 X127.994 Y82.713 E0.10007
G1 X127.411 Y82.713 E0.01993
G1 X125.344 Y80.646 E0.10007
G1 X124.762 Y80.646 E0.01993
G1 X126.829 Y82.713 E0.10007
G1 X126.247 Y82.713 E0.01993
G1 X124.180 Y80.646 E0.10007
G1 X123.598 Y80.646 E0.01993
G1 X125.665 Y82.713 E0.10007
G1 X125.083 Y82.713 E0.01993
G1 X123.016 Y80.646 E0.10007
G1 X122.433 Y80.646 E0.01993
G1 X124.500 Y82.713 E0.10007
G1 X123.918 Y82.713 E0.01993
G1 X121.851 Y80.646 E0.10007
G1 X121.269 Y80.646 E0.01993
G1 X123.336 Y82.713 E0.10007
G1 X122.754 Y82.713 E0.01993
G1 X120.687 Y80.646 E0.10007
G1 X120.105 Y80.646 E0.01993
G1 X122.172 Y82.713 E0.10007
G1 X121.589 Y82.713 E0.01993
G1 X119.522 Y80.646 E0.10007
G1 X118.940 Y80.646 E0.01993
G1 X121.007 Y82.713 E0.10007
G1 X120.425 Y82.713 E0.01993
G1 X118.358 Y80.646 E0.10007
G1 X117.776 Y80.646 E0.01993
G1 X119.843 Y82.713 E0.10007
G1 X119.261 Y82.713 E0.01993
G1 X117.194 Y80.646 E0.10007
G1 X116.611 Y80.646 E0.01993
G1 X118.678 Y82.713 E0.10007
G1 X118.096 Y82.713 E0.01993
G1 X116.029 Y80.646 E0.10007
G1 X115.447 Y80.646 E0.01993
G1 X117.514 Y82.713 E0.10007
G1 X116.932 Y82.713 E0.01993
G1 X114.865 Y80.646 E0.10007
G1 X114.283 Y80.646 E0.01993
G1 X116.350 Y82.713 E0.10007
G1 X115.767 Y82.713 E0.01993
G1 X113.700 Y80.646 E0.10007
G1 X113.118 Y80.646 E0.01993
G1 X115.185 Y82.713 E0.10007
G1 X114.603 Y82.713 E0.01993
G1 X112.536 Y80.646 E0.10007
G1 X111.954 Y80.646 E0.01993
G1 X114.021 Y82.713 E0.10007
G1 X113.438 Y82.713 E0.01993
G1 X111.371 Y80.646 E0.10007
G1 X110.789 Y80.646 E0.01993
G1 X112.856 Y82.713 E0.10007
G1 X112.274 Y82.713 E0.01993
G1 X110.207 Y80.646 E0.10007
G1 X109.625 Y80.646 E0.01993
G1 X111.692 Y82.713 E0.10007
G1 X111.110 Y82.713 E0.01993
G1 X109.043 Y80.646 E0.10007
G1 X108.460 Y80.646 E0.01993
G1 X110.527 Y82.713 E0.10007
G1 X109.945 Y82.713 E0.01993
G1 X107.878 Y80.646 E0.10007
G1 X107.732 Y80.646 E0.00499
G1 X107.732 Y81.082 E0.01494
G1 X109.363 Y82.713 E0.07894
G1 X108.781 Y82.713 E0.01993
G1 X107.732 Y81.664 E0.05075
G1 X107.732 Y82.247 E0.01993
G1 X108.382 Y82.896 E0.03144
M204 S1000
G1 F8640.000
G1 X107.732 Y82.247 E-0.21204
G1 X107.732 Y81.664 E-0.13443
G1 X108.781 Y82.713 E-0.34234
G1 X109.089 Y82.713 E-0.07118
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.295 Y83.222
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y85.199 E0.02350
G1 F8640.000
G1 X107.295 Y83.222 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.400 F10800.000
G1 X107.658 Y86.459
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.191 Y86.992 E0.02558
G1 X108.769 Y86.992 E0.01960
G1 X108.419 Y86.642 E0.01679
G1 X108.996 Y86.642 E0.01960
G1 X109.346 Y86.992 E0.01679
G1 X109.923 Y86.992 E0.01960
G1 X109.574 Y86.642 E0.01679
G1 X110.151 Y86.642 E0.01960
G1 X110.501 Y86.992 E0.01679
G1 X111.078 Y86.992 E0.01960
G1 X110.728 Y86.642 E0.01679
G1 X111.306 Y86.642 E0.01960
G1 X111.655 Y86.992 E0.01679
G1 X112.233 Y86.992 E0.01960
G1 X111.883 Y86.642 E0.01679
G1 X112.460 Y86.642 E0.01960
G1 X112.810 Y86.992 E0.01679
G1 X113.387 Y86.992 E0.01960
G1 X113.038 Y86.642 E0.01679
G1 X113.615 Y86.642 E0.01960
G1 X113.965 Y86.992 E0.01679
G1 X114.542 Y86.992 E0.01960
G1 X114.192 Y86.642 E0.01679
G1 X114.770 Y86.642 E0.01960
G1 X115.119 Y86.992 E0.01679
G1 X115.697 Y86.992 E0.01960
G1 X115.347 Y86.642 E0.01679
G1 X115.924 Y86.642 E0.01960
G1 X116.274 Y86.992 E0.01679
G1 X116.851 Y86.992 E0.01960
G1 X116.502 Y86.642 E0.01679
G1 X117.079 Y86.642 E0.01960
G1 X117.429 Y86.992 E0.01679
G1 X118.006 Y86.992 E0.01960
G1 X117.656 Y86.642 E0.01679
G1 X118.234 Y86.642 E0.01960
G1 X118.583 Y86.992 E0.01679
G1 X119.161 Y86.992 E0.01960
G1 X118.811 Y86.642 E0.01679
G1 X119.388 Y86.642 E0.01960
G1 X119.738 Y86.992 E0.01679
G1 X120.315 Y86.992 E0.01960
G1 X119.966 Y86.642 E0.01679
G1 X120.543 Y86.642 E0.01960
G1 X120.893 Y86.992 E0.01679
G1 X121.470 Y86.992 E0.01960
G1 X121.120 Y86.642 E0.01679
G1 X121.697 Y86.642 E0.01960
G1 X122.047 Y86.992 E0.01679
G1 X122.625 Y86.992 E0.01960
G1 X122.275 Y86.642 E0.01679
G1 X122.852 Y86.642 E0.01960
G1 X123.202 Y86.992 E0.01679
G1 X123.779 Y86.992 E0.01960
G1 X123.429 Y86.642 E0.01679
G1 X124.007 Y86.642 E0.01960
G1 X124.357 Y86.992 E0.01679
G1 X124.934 Y86.992 E0.01960
G1 X124.584 Y86.642 E0.01679
G1 X125.161 Y86.642 E0.01960
G1 X125.511 Y86.992 E0.01679
G1 X126.088 Y86.992 E0.01960
G1 X125.739 Y86.642 E0.01679
G1 X126.316 Y86.642 E0.01960
G1 X126.666 Y86.992 E0.01679
G1 X127.243 Y86.992 E0.01960
G1 X126.893 Y86.642 E0.01679
G1 X127.471 Y86.642 E0.01960
G1 X127.820 Y86.992 E0.01679
G1 X128.398 Y86.992 E0.01960
G1 X128.048 Y86.642 E0.01679
G1 X128.625 Y86.642 E0.01960
G1 X128.975 Y86.992 E0.01679
G1 X129.552 Y86.992 E0.01960
G1 X129.203 Y86.642 E0.01679
G1 X129.780 Y86.642 E0.01960
G1 X130.130 Y86.992 E0.01679
G1 X130.707 Y86.992 E0.01960
G1 X130.357 Y86.642 E0.01679
G1 X130.935 Y86.642 E0.01960
G1 X131.284 Y86.992 E0.01679
G1 X131.862 Y86.992 E0.01960
G1 X131.512 Y86.642 E0.01679
G1 X132.089 Y86.642 E0.01960
G1 X132.439 Y86.992 E0.01679
G1 X133.016 Y86.992 E0.01960
G1 X132.667 Y86.642 E0.01679
G1 X133.244 Y86.642 E0.01960
G1 X133.594 Y86.992 E0.01679
G1 X134.171 Y86.992 E0.01960
G1 X133.821 Y86.642 E0.01679
G1 X134.399 Y86.642 E0.01960
G1 X134.748 Y86.992 E0.01679
G1 X135.326 Y86.992 E0.01960
G1 X134.976 Y86.642 E0.01679
G1 X135.553 Y86.642 E0.01960
G1 X135.903 Y86.992 E0.01679
G1 X136.480 Y86.992 E0.01960
G1 X136.131 Y86.642 E0.01679
G1 X136.708 Y86.642 E0.01960
G1 X137.058 Y86.992 E0.01679
G1 X137.635 Y86.992 E0.01960
G1 X137.285 Y86.642 E0.01679
G1 X137.863 Y86.642 E0.01960
G1 X138.212 Y86.992 E0.01679
G1 X138.790 Y86.992 E0.01960
G1 X138.440 Y86.642 E0.01679
G1 X139.017 Y86.642 E0.01960
G1 X139.367 Y86.992 E0.01679
G1 X139.944 Y86.992 E0.01960
G1 X139.595 Y86.642 E0.01679
G1 X140.172 Y86.642 E0.01960
G1 X140.522 Y86.992 E0.01679
G1 X141.099 Y86.992 E0.01960
G1 X140.749 Y86.642 E0.01679
G1 X141.327 Y86.642 E0.01960
G1 X141.860 Y87.175 E0.02558
M204 S1000
G1 F8640.000
G1 X141.327 Y86.642 E-0.17401
G1 X140.749 Y86.642 E-0.13331
G1 X141.099 Y86.992 E-0.11419
G1 X140.522 Y86.992 E-0.13331
G1 X140.172 Y86.642 E-0.11419
G1 X139.778 Y86.642 E-0.09099
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X141.048 Y86.418
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.337 Y85.707 E0.03403
G1 X137.459 Y85.707 E0.09743
M73 Q33 S73
G1 X137.986 Y86.235 E0.02526
G1 X135.108 Y86.235 E0.09743
G1 X134.580 Y85.707 E0.02526
G1 X131.702 Y85.707 E0.09743
G1 X132.229 Y86.235 E0.02526
G1 X129.351 Y86.235 E0.09743
G1 X128.823 Y85.707 E0.02526
G1 X125.945 Y85.707 E0.09743
G1 X126.472 Y86.235 E0.02526
G1 X123.594 Y86.235 E0.09743
G1 X123.066 Y85.707 E0.02526
G1 X120.188 Y85.707 E0.09743
G1 X120.716 Y86.235 E0.02526
G1 X117.837 Y86.235 E0.09743
G1 X117.309 Y85.707 E0.02526
G1 X114.431 Y85.707 E0.09743
G1 X114.959 Y86.235 E0.02526
G1 X112.080 Y86.235 E0.09743
G1 X111.552 Y85.707 E0.02526
G1 X108.674 Y85.707 E0.09743
G1 X109.385 Y86.418 E0.03403
M204 S1000
G1 F8640.000
G1 X108.674 Y85.707 E-0.23212
G1 X110.960 Y85.707 E-0.52788
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.374 Y59.657
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.374 Y59.356 E0.01019
G1 X142.925 Y59.058 E1.20341
G1 X142.925 Y59.458 E0.01353
G1 X107.434 Y59.657 E1.20136
M204 S1000
G1 X107.523 Y59.396 F10800.000
G1 F8640.000
G1 X107.374 Y59.356 E-0.07077
G1 X110.358 Y59.331 E-0.68923
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.374 Y67.717
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.925 Y67.916 E1.20339
G1 X142.925 Y68.316 E0.01352
G1 X107.374 Y68.018 E1.20341
G1 X107.374 Y67.777 E0.00814
M204 S1000
G1 X107.774 Y67.721 F10800.000
G1 F8640.000
G1 X110.665 Y67.790 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X149.057 Y81.738
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.608 Y81.423 E1.20340
G1 X184.608 Y81.773 E0.01183
G1 X149.057 Y82.022 E1.20339
G1 X149.057 Y81.798 E0.00756
M204 S1000
G1 X149.457 Y81.736 F10800.000
G1 F8640.000
G1 X152.349 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X149.057 Y87.982
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.608 Y88.230 E1.20339
G1 X184.608 Y88.580 E0.01183
G1 X149.057 Y88.265 E1.20340
M73 P33 R72
G1 X149.057 Y88.042 E0.00756
M204 S1000
G1 X149.457 Y87.986 F10800.000
G1 F8640.000
G1 X152.349 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X149.302 Y116.315
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.817 Y116.008 E1.20219
G1 X184.817 Y116.357 E0.01183
G1 X149.267 Y116.606 E1.20338
G1 X149.267 Y116.340 E0.00902
M204 S1000
G1 X149.702 Y116.313 F10800.000
G1 F8640.000
G1 X152.558 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X149.267 Y123.322
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.817 Y123.571 E1.20338
G1 X184.817 Y123.921 E0.01183
G1 X149.267 Y123.613 E1.20340
G1 X149.267 Y123.382 E0.00781
M204 S1000
G1 X149.667 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X152.558 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X100.769 Y117.508
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.218 Y117.757 E1.20338
G1 X65.218 Y117.470 E0.00972
G1 X100.769 Y117.158 E1.20340
G1 X100.769 Y117.448 E0.00980
M204 S1000
G1 X100.369 Y117.510 F10800.000
G1 F8640.000
G1 X97.478 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X100.721 Y124.343
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.769 Y124.344 E0.00163
G1 X100.769 Y124.693 E0.01183
G1 X65.218 Y124.382 E1.20340
G1 X65.218 Y124.095 E0.00972
G1 X100.661 Y124.343 E1.19972
M204 S1000
G1 X100.745 Y124.385 F10800.000
G1 F8640.000
G1 X100.769 Y124.344 E-0.02500
G1 X100.769 Y124.693 E-0.08072
G1 X97.936 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X107.412 Y142.686
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.962 Y142.384 E1.20339
G1 X142.962 Y142.734 E0.01184
G1 X107.412 Y142.982 E1.20338
G1 X107.412 Y142.746 E0.00799
M204 S1000
G1 X107.812 Y142.684 F10800.000
G1 F8640.000
G1 X110.703 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X107.412 Y150.343
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.962 Y150.591 E1.20338
G1 X142.962 Y150.941 E0.01184
G1 X107.412 Y150.639 E1.20339
G1 X107.412 Y150.403 E0.00799
M204 S1000
G1 X107.812 Y150.347 F10800.000
G1 F8640.000
G1 X110.703 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X107.631 Y134.191
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y118.847 E0.51936
G1 X142.367 Y118.847 E1.17577
G1 X142.367 Y134.191 E0.51936
G1 X107.691 Y134.191 E1.17374
M204 S1000
G1 X107.224 Y134.598 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y118.440 E0.54692
G1 X142.774 Y118.440 E1.20333
G1 X142.774 Y134.598 E0.54692
G1 X107.284 Y134.598 E1.20129
M204 S1000
G1 X107.373 Y134.227 F10800.000
G1 F8640.000
G1 X107.272 Y131.306 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X108.579 Y133.376
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.070 Y133.885 E0.02447
G1 X108.649 Y133.885 E0.01965
G1 X108.974 Y133.560 E0.01566
G1 X109.552 Y133.560 E0.01965
G1 X109.227 Y133.885 E0.01566
G1 X109.805 Y133.885 E0.01965
G1 X110.131 Y133.560 E0.01566
G1 X110.709 Y133.560 E0.01965
G1 X110.383 Y133.885 E0.01566
G1 X110.961 Y133.885 E0.01965
G1 X111.287 Y133.560 E0.01566
G1 X111.865 Y133.560 E0.01965
G1 X111.539 Y133.885 E0.01566
G1 X112.117 Y133.885 E0.01965
G1 X112.443 Y133.560 E0.01566
G1 X113.021 Y133.560 E0.01965
G1 X112.695 Y133.885 E0.01566
G1 X113.273 Y133.885 E0.01965
G1 X113.599 Y133.560 E0.01566
G1 X114.177 Y133.560 E0.01965
G1 X113.852 Y133.885 E0.01566
G1 X114.430 Y133.885 E0.01965
G1 X114.756 Y133.560 E0.01566
G1 X115.334 Y133.560 E0.01965
G1 X115.008 Y133.885 E0.01566
G1 X115.586 Y133.885 E0.01965
G1 X115.912 Y133.560 E0.01566
G1 X116.490 Y133.560 E0.01965
G1 X116.164 Y133.885 E0.01566
G1 X116.742 Y133.885 E0.01965
G1 X117.068 Y133.560 E0.01566
G1 X117.646 Y133.560 E0.01965
G1 X117.320 Y133.885 E0.01566
G1 X117.898 Y133.885 E0.01965
G1 X118.224 Y133.560 E0.01566
G1 X118.802 Y133.560 E0.01965
G1 X118.477 Y133.885 E0.01566
G1 X119.055 Y133.885 E0.01965
G1 X119.380 Y133.560 E0.01566
G1 X119.959 Y133.560 E0.01965
G1 X119.633 Y133.885 E0.01566
G1 X120.211 Y133.885 E0.01965
G1 X120.537 Y133.560 E0.01566
G1 X121.115 Y133.560 E0.01965
G1 X120.789 Y133.885 E0.01566
G1 X121.367 Y133.885 E0.01965
G1 X121.693 Y133.560 E0.01566
G1 X122.271 Y133.560 E0.01965
G1 X121.945 Y133.885 E0.01566
G1 X122.523 Y133.885 E0.01965
G1 X122.849 Y133.560 E0.01566
G1 X123.427 Y133.560 E0.01965
G1 X123.101 Y133.885 E0.01566
G1 X123.680 Y133.885 E0.01965
G1 X124.005 Y133.560 E0.01566
G1 X124.584 Y133.560 E0.01965
G1 X124.258 Y133.885 E0.01566
G1 X124.836 Y133.885 E0.01965
G1 X125.162 Y133.560 E0.01566
G1 X125.740 Y133.560 E0.01965
G1 X125.414 Y133.885 E0.01566
G1 X125.992 Y133.885 E0.01965
G1 X126.318 Y133.560 E0.01566
G1 X126.896 Y133.560 E0.01965
G1 X126.570 Y133.885 E0.01566
G1 X127.148 Y133.885 E0.01965
G1 X127.474 Y133.560 E0.01566
G1 X128.052 Y133.560 E0.01965
G1 X127.726 Y133.885 E0.01566
G1 X128.305 Y133.885 E0.01965
G1 X128.630 Y133.560 E0.01566
G1 X129.208 Y133.560 E0.01965
G1 X128.883 Y133.885 E0.01566
G1 X129.461 Y133.885 E0.01965
G1 X129.787 Y133.560 E0.01566
G1 X130.365 Y133.560 E0.01965
G1 X130.039 Y133.885 E0.01566
G1 X130.617 Y133.885 E0.01965
G1 X130.943 Y133.560 E0.01566
G1 X131.521 Y133.560 E0.01965
G1 X131.195 Y133.885 E0.01566
G1 X131.773 Y133.885 E0.01965
G1 X132.099 Y133.560 E0.01566
G1 X132.677 Y133.560 E0.01965
G1 X132.351 Y133.885 E0.01566
G1 X132.929 Y133.885 E0.01965
G1 X133.255 Y133.560 E0.01566
G1 X133.833 Y133.560 E0.01965
G1 X133.508 Y133.885 E0.01566
G1 X134.086 Y133.885 E0.01965
G1 X134.412 Y133.560 E0.01566
G1 X134.990 Y133.560 E0.01965
G1 X134.664 Y133.885 E0.01566
G1 X135.242 Y133.885 E0.01965
G1 X135.568 Y133.560 E0.01566
G1 X136.146 Y133.560 E0.01965
G1 X135.820 Y133.885 E0.01566
G1 X136.398 Y133.885 E0.01965
G1 X136.724 Y133.560 E0.01566
G1 X137.302 Y133.560 E0.01965
G1 X136.976 Y133.885 E0.01566
G1 X137.554 Y133.885 E0.01965
G1 X137.880 Y133.560 E0.01566
G1 X138.458 Y133.560 E0.01965
G1 X138.133 Y133.885 E0.01566
G1 X138.711 Y133.885 E0.01965
G1 X139.036 Y133.560 E0.01566
G1 X139.615 Y133.560 E0.01965
G1 X139.289 Y133.885 E0.01566
G1 X139.867 Y133.885 E0.01965
G1 X140.193 Y133.560 E0.01566
G1 X140.771 Y133.560 E0.01965
G1 X140.445 Y133.885 E0.01566
G1 X141.023 Y133.885 E0.01965
G1 X141.349 Y133.560 E0.01566
G1 X141.927 Y133.560 E0.01965
G1 X141.418 Y134.069 E0.02447
M204 S1000
G1 X141.348 Y133.334 F10800.000
G1 F1800.000
G1 X142.045 Y132.637 E0.04965
G1 X142.045 Y132.011 E0.03152
G1 X140.920 Y133.136 E0.08013
G1 X140.294 Y133.136 E0.03152
G1 X142.045 Y131.385 E0.12471
G1 X142.045 Y130.759 E0.03152
G1 X139.668 Y133.136 E0.16930
G1 X139.041 Y133.136 E0.03152
G1 X142.045 Y130.133 E0.21388
G1 X142.045 Y129.507 E0.03152
G1 X138.415 Y133.136 E0.25846
G1 X137.789 Y133.136 E0.03152
G1 X142.045 Y128.880 E0.30304
G1 X142.045 Y128.254 E0.03152
G1 X137.163 Y133.136 E0.34762
G1 X136.537 Y133.136 E0.03152
G1 X142.045 Y127.628 E0.39220
G1 X142.045 Y127.002 E0.03152
G1 X135.911 Y133.136 E0.43678
G1 X135.285 Y133.136 E0.03152
G1 X142.045 Y126.376 E0.48136
G1 X142.045 Y125.750 E0.03152
G1 X134.659 Y133.136 E0.52594
G1 X134.033 Y133.136 E0.03152
G1 X142.045 Y125.124 E0.57052
G1 X142.045 Y124.498 E0.03152
G1 X133.407 Y133.136 E0.61510
G1 X132.781 Y133.136 E0.03152
G1 X142.045 Y123.872 E0.65968
G1 X142.045 Y123.246 E0.03152
G1 X132.155 Y133.136 E0.70426
G1 X131.529 Y133.136 E0.03152
G1 X142.045 Y122.620 E0.74884
G1 X142.045 Y121.994 E0.03152
G1 X130.903 Y133.136 E0.79343
G1 X130.277 Y133.136 E0.03152
G1 X142.045 Y121.368 E0.83801
G1 X142.045 Y120.742 E0.03152
G1 X129.651 Y133.136 E0.88259
G1 X129.025 Y133.136 E0.03152
G1 X142.045 Y120.116 E0.92717
G1 X142.045 Y120.016 E0.00504
G1 X141.931 Y119.902 E0.00810
G1 X141.633 Y119.902 E0.01503
G1 X128.399 Y133.136 E0.94239
G1 X127.772 Y133.136 E0.03152
G1 X141.007 Y119.902 E0.94239
G1 X140.381 Y119.902 E0.03152
G1 X127.146 Y133.136 E0.94239
G1 X126.520 Y133.136 E0.03152
G1 X139.755 Y119.902 E0.94239
G1 X139.128 Y119.902 E0.03152
G1 X125.894 Y133.136 E0.94239
G1 X125.268 Y133.136 E0.03152
G1 X138.502 Y119.902 E0.94239
G1 X137.876 Y119.902 E0.03152
G1 X124.642 Y133.136 E0.94239
M73 Q34 S72
G1 X124.016 Y133.136 E0.03152
G1 X137.250 Y119.902 E0.94239
G1 X136.624 Y119.902 E0.03152
G1 X123.390 Y133.136 E0.94239
G1 X122.764 Y133.136 E0.03152
G1 X135.998 Y119.902 E0.94239
G1 X135.372 Y119.902 E0.03152
G1 X122.138 Y133.136 E0.94239
G1 X121.512 Y133.136 E0.03152
G1 X134.746 Y119.902 E0.94239
G1 X134.120 Y119.902 E0.03152
G1 X120.886 Y133.136 E0.94239
G1 X120.260 Y133.136 E0.03152
G1 X133.494 Y119.902 E0.94239
G1 X132.868 Y119.902 E0.03152
G1 X119.634 Y133.136 E0.94239
G1 X119.008 Y133.136 E0.03152
G1 X132.242 Y119.902 E0.94239
G1 X131.616 Y119.902 E0.03152
G1 X118.382 Y133.136 E0.94239
G1 X117.756 Y133.136 E0.03152
G1 X130.990 Y119.902 E0.94239
G1 X130.364 Y119.902 E0.03152
G1 X117.130 Y133.136 E0.94239
G1 X116.503 Y133.136 E0.03152
G1 X129.738 Y119.902 E0.94239
G1 X129.112 Y119.902 E0.03152
G1 X115.877 Y133.136 E0.94239
G1 X115.251 Y133.136 E0.03152
G1 X128.486 Y119.902 E0.94239
G1 X127.860 Y119.902 E0.03152
G1 X114.625 Y133.136 E0.94239
G1 X113.999 Y133.136 E0.03152
G1 X127.233 Y119.902 E0.94239
G1 X126.607 Y119.902 E0.03152
G1 X113.373 Y133.136 E0.94239
G1 X112.747 Y133.136 E0.03152
G1 X125.981 Y119.902 E0.94239
G1 X125.355 Y119.902 E0.03152
G1 X112.121 Y133.136 E0.94239
G1 X111.495 Y133.136 E0.03152
G1 X124.729 Y119.902 E0.94239
G1 X124.103 Y119.902 E0.03152
G1 X110.869 Y133.136 E0.94239
G1 X110.243 Y133.136 E0.03152
G1 X123.477 Y119.902 E0.94239
G1 X122.851 Y119.902 E0.03152
G1 X109.617 Y133.136 E0.94239
M73 P34 R71
G1 X108.991 Y133.136 E0.03152
G1 X122.225 Y119.902 E0.94239
G1 X121.599 Y119.902 E0.03152
G1 X108.365 Y133.136 E0.94239
G1 X108.066 Y133.136 E0.01503
G1 X107.953 Y133.022 E0.00810
G1 X107.953 Y132.922 E0.00504
G1 X120.973 Y119.902 E0.92716
G1 X120.347 Y119.902 E0.03152
G1 X107.953 Y132.296 E0.88258
G1 X107.953 Y131.670 E0.03152
G1 X119.721 Y119.902 E0.83800
G1 X119.095 Y119.902 E0.03152
G1 X107.953 Y131.044 E0.79342
G1 X107.953 Y130.418 E0.03152
G1 X118.469 Y119.902 E0.74884
G1 X117.843 Y119.902 E0.03152
G1 X107.953 Y129.792 E0.70426
G1 X107.953 Y129.166 E0.03152
G1 X117.217 Y119.902 E0.65968
G1 X116.591 Y119.902 E0.03152
G1 X107.953 Y128.540 E0.61510
G1 X107.953 Y127.914 E0.03152
G1 X115.964 Y119.902 E0.57052
G1 X115.338 Y119.902 E0.03152
G1 X107.953 Y127.288 E0.52594
G1 X107.953 Y126.662 E0.03152
G1 X114.712 Y119.902 E0.48136
G1 X114.086 Y119.902 E0.03152
G1 X107.953 Y126.036 E0.43677
G1 X107.953 Y125.410 E0.03152
G1 X113.460 Y119.902 E0.39219
G1 X112.834 Y119.902 E0.03152
G1 X107.953 Y124.784 E0.34761
G1 X107.953 Y124.157 E0.03152
G1 X112.208 Y119.902 E0.30303
G1 X111.582 Y119.902 E0.03152
G1 X107.953 Y123.531 E0.25845
G1 X107.953 Y122.905 E0.03152
G1 X110.956 Y119.902 E0.21387
G1 X110.330 Y119.902 E0.03152
G1 X107.953 Y122.279 E0.16929
G1 X107.953 Y121.653 E0.03152
G1 X109.704 Y119.902 E0.12471
G1 X109.078 Y119.902 E0.03152
G1 X107.953 Y121.027 E0.08013
G1 X107.953 Y120.401 E0.03152
G1 X108.650 Y119.704 E0.04964
G1 X108.579 Y118.969 F10800.000
M204 S1250
G1 F4800.000
G1 X108.070 Y119.478 E0.02447
G1 X108.649 Y119.478 E0.01965
G1 X108.974 Y119.153 E0.01566
G1 X109.552 Y119.153 E0.01965
G1 X109.227 Y119.478 E0.01566
G1 X109.805 Y119.478 E0.01965
G1 X110.131 Y119.153 E0.01566
G1 X110.709 Y119.153 E0.01965
G1 X110.383 Y119.478 E0.01566
G1 X110.961 Y119.478 E0.01965
G1 X111.287 Y119.153 E0.01566
G1 X111.865 Y119.153 E0.01965
G1 X111.539 Y119.478 E0.01566
G1 X112.117 Y119.478 E0.01965
G1 X112.443 Y119.153 E0.01566
G1 X113.021 Y119.153 E0.01965
G1 X112.695 Y119.478 E0.01566
G1 X113.273 Y119.478 E0.01965
G1 X113.599 Y119.153 E0.01566
G1 X114.177 Y119.153 E0.01965
G1 X113.852 Y119.478 E0.01566
G1 X114.430 Y119.478 E0.01965
G1 X114.756 Y119.153 E0.01566
G1 X115.334 Y119.153 E0.01965
G1 X115.008 Y119.478 E0.01566
G1 X115.586 Y119.478 E0.01965
G1 X115.912 Y119.153 E0.01566
G1 X116.490 Y119.153 E0.01965
G1 X116.164 Y119.478 E0.01566
G1 X116.742 Y119.478 E0.01965
G1 X117.068 Y119.153 E0.01566
G1 X117.646 Y119.153 E0.01965
G1 X117.320 Y119.478 E0.01566
G1 X117.898 Y119.478 E0.01965
G1 X118.224 Y119.153 E0.01566
G1 X118.802 Y119.153 E0.01965
G1 X118.477 Y119.478 E0.01566
G1 X119.055 Y119.478 E0.01965
G1 X119.380 Y119.153 E0.01566
G1 X119.959 Y119.153 E0.01965
G1 X119.633 Y119.478 E0.01566
G1 X120.211 Y119.478 E0.01965
G1 X120.537 Y119.153 E0.01566
G1 X121.115 Y119.153 E0.01965
G1 X120.789 Y119.478 E0.01566
G1 X121.367 Y119.478 E0.01965
G1 X121.693 Y119.153 E0.01566
G1 X122.271 Y119.153 E0.01965
G1 X121.945 Y119.478 E0.01566
G1 X122.523 Y119.478 E0.01965
G1 X122.849 Y119.153 E0.01566
G1 X123.427 Y119.153 E0.01965
G1 X123.101 Y119.478 E0.01566
G1 X123.680 Y119.478 E0.01965
G1 X124.005 Y119.153 E0.01566
G1 X124.584 Y119.153 E0.01965
G1 X124.258 Y119.478 E0.01566
G1 X124.836 Y119.478 E0.01965
G1 X125.162 Y119.153 E0.01566
G1 X125.740 Y119.153 E0.01965
G1 X125.414 Y119.478 E0.01566
G1 X125.992 Y119.478 E0.01965
G1 X126.318 Y119.153 E0.01566
G1 X126.896 Y119.153 E0.01965
G1 X126.570 Y119.478 E0.01566
G1 X127.148 Y119.478 E0.01965
G1 X127.474 Y119.153 E0.01566
G1 X128.052 Y119.153 E0.01965
G1 X127.726 Y119.478 E0.01566
G1 X128.305 Y119.478 E0.01965
G1 X128.630 Y119.153 E0.01566
G1 X129.208 Y119.153 E0.01965
G1 X128.883 Y119.478 E0.01566
G1 X129.461 Y119.478 E0.01965
G1 X129.787 Y119.153 E0.01566
G1 X130.365 Y119.153 E0.01965
G1 X130.039 Y119.478 E0.01566
G1 X130.617 Y119.478 E0.01965
G1 X130.943 Y119.153 E0.01566
G1 X131.521 Y119.153 E0.01965
G1 X131.195 Y119.478 E0.01566
G1 X131.773 Y119.478 E0.01965
G1 X132.099 Y119.153 E0.01566
G1 X132.677 Y119.153 E0.01965
G1 X132.351 Y119.478 E0.01566
G1 X132.929 Y119.478 E0.01965
G1 X133.255 Y119.153 E0.01566
G1 X133.833 Y119.153 E0.01965
G1 X133.508 Y119.478 E0.01566
G1 X134.086 Y119.478 E0.01965
G1 X134.412 Y119.153 E0.01566
G1 X134.990 Y119.153 E0.01965
G1 X134.664 Y119.478 E0.01566
G1 X135.242 Y119.478 E0.01965
G1 X135.568 Y119.153 E0.01566
G1 X136.146 Y119.153 E0.01965
G1 X135.820 Y119.478 E0.01566
G1 X136.398 Y119.478 E0.01965
G1 X136.724 Y119.153 E0.01566
G1 X137.302 Y119.153 E0.01965
G1 X136.976 Y119.478 E0.01566
G1 X137.554 Y119.478 E0.01965
G1 X137.880 Y119.153 E0.01566
G1 X138.458 Y119.153 E0.01965
G1 X138.133 Y119.478 E0.01566
G1 X138.711 Y119.478 E0.01965
G1 X139.036 Y119.153 E0.01566
G1 X139.615 Y119.153 E0.01965
G1 X139.289 Y119.478 E0.01566
G1 X139.867 Y119.478 E0.01965
G1 X140.193 Y119.153 E0.01566
G1 X140.771 Y119.153 E0.01965
G1 X140.445 Y119.478 E0.01566
G1 X141.023 Y119.478 E0.01965
G1 X141.349 Y119.153 E0.01566
G1 X141.927 Y119.153 E0.01965
G1 X141.418 Y119.662 E0.02447
M204 S1000
G1 F8640.000
G1 X141.927 Y119.153 E-0.16622
G1 X141.349 Y119.153 E-0.13349
G1 X141.023 Y119.478 E-0.10640
G1 X140.445 Y119.478 E-0.13349
G1 X140.771 Y119.153 E-0.10640
G1 X140.277 Y119.153 E-0.11399
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X134.687 Y107.108
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X98.737 Y107.744 E1.21704
G1 X69.927 Y108.408 E0.97544
G1 X69.927 Y107.108 E0.04401
G1 X134.627 Y107.108 E2.19000
M204 S1000
G1 F8640.000
G1 X131.336 Y107.166 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X180.070 Y106.712
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.745 Y108.151 E2.75318
G1 X69.520 Y108.825 E0.98950
G1 X69.520 Y106.701 E0.07189
G1 X180.021 Y106.701 E3.74034
M204 S1000
G1 X180.264 Y106.362 F10800.000
G1 F8640.000
G1 X176.731 Y106.760 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X154.674 Y106.931
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.021 Y106.981 E0.04861
G1 X143.369 Y107.031 E0.09507
G1 X137.716 Y107.081 E0.14152
G1 X134.890 Y107.106 E0.09399
G1 F8640.000
G1 X137.716 Y107.081 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z2.600 F10800.000
G1 X108.648 Y107.338
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.210 Y107.404 E0.06045
G1 X94.968 Y107.470 E0.11883
G1 X91.207 Y107.513 E0.11124
G1 F8640.000
G1 X94.498 Y107.475 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X90.229 Y107.818
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.634 Y107.413 E0.01972
G1 X90.048 Y107.413 E0.02020
G1 X89.817 Y107.644 E0.01125
G1 X89.217 Y107.658 E0.02068
G1 X89.461 Y107.413 E0.01193
G1 X88.875 Y107.413 E0.02020
G1 X88.617 Y107.672 E0.01260
G1 X88.017 Y107.686 E0.02068
G1 X88.289 Y107.413 E0.01328
G1 X87.703 Y107.413 E0.02020
G1 X87.417 Y107.700 E0.01395
G1 X86.817 Y107.714 E0.02068
G1 X87.117 Y107.413 E0.01463
G1 X86.531 Y107.413 E0.02020
G1 X86.217 Y107.727 E0.01530
G1 X85.617 Y107.741 E0.02068
G1 X85.945 Y107.413 E0.01597
G1 X85.358 Y107.413 E0.02020
G1 X85.017 Y107.755 E0.01665
G1 X84.417 Y107.769 E0.02068
G1 X84.772 Y107.413 E0.01732
G1 X84.186 Y107.413 E0.02020
G1 X83.817 Y107.783 E0.01800
G1 X83.217 Y107.797 E0.02068
G1 X83.600 Y107.413 E0.01867
G1 X83.014 Y107.413 E0.02020
G1 X82.617 Y107.810 E0.01934
G1 X82.017 Y107.824 E0.02068
G1 X82.428 Y107.413 E0.02002
G1 X81.841 Y107.413 E0.02020
G1 X81.417 Y107.838 E0.02069
G1 X80.817 Y107.852 E0.02068
G1 X81.255 Y107.413 E0.02137
G1 X80.669 Y107.413 E0.02020
G1 X80.217 Y107.866 E0.02204
G1 X79.617 Y107.879 E0.02068
G1 X80.083 Y107.413 E0.02272
G1 X79.497 Y107.413 E0.02020
G1 X79.017 Y107.893 E0.02339
G1 X78.417 Y107.907 E0.02068
G1 X78.911 Y107.413 E0.02406
G1 X78.325 Y107.413 E0.02020
G1 X77.817 Y107.921 E0.02474
G1 X77.217 Y107.935 E0.02068
G1 X77.738 Y107.413 E0.02541
G1 X77.152 Y107.413 E0.02020
G1 X76.617 Y107.949 E0.02609
G1 X76.017 Y107.962 E0.02068
G1 X76.566 Y107.413 E0.02676
G1 X75.980 Y107.413 E0.02020
G1 X75.417 Y107.976 E0.02743
G1 X74.817 Y107.990 E0.02068
G1 X75.394 Y107.413 E0.02811
G1 X74.808 Y107.413 E0.02020
G1 X74.217 Y108.004 E0.02878
G1 X73.617 Y108.018 E0.02068
G1 X74.221 Y107.413 E0.02946
G1 X73.635 Y107.413 E0.02020
G1 X73.017 Y108.032 E0.03013
G1 X72.417 Y108.045 E0.02068
G1 X73.049 Y107.413 E0.03080
G1 X72.463 Y107.413 E0.02020
G1 X71.817 Y108.059 E0.03148
G1 X71.217 Y108.073 E0.02068
G1 X71.877 Y107.413 E0.03215
G1 X71.291 Y107.413 E0.02020
G1 X70.617 Y108.087 E0.03283
G1 X70.232 Y108.096 E0.01326
G1 X70.232 Y107.886 E0.00725
G1 X70.888 Y107.230 E0.03194
M204 S1000
G1 F8640.000
G1 X70.232 Y107.886 E-0.21398
G1 X70.232 Y108.096 E-0.04856
G1 X70.617 Y108.087 E-0.08885
G1 X71.291 Y107.413 E-0.21994
G1 X71.877 Y107.413 E-0.13534
G1 X71.714 Y107.577 E-0.05332
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X69.927 Y99.239
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.12906
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y96.709 E0.04343
G1 X69.987 Y99.237 E3.71338
M204 S1000
G1 X69.520 Y99.655 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.15694
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y97.107 E0.07068
G1 X69.580 Y99.654 E3.74095
M73 Q34 S71
M204 S1000
G1 X69.715 Y99.306 F10800.000
G1 X70.049 Y98.876
M204 S1250
G1 F4800.000
G1 X70.775 Y98.150 E0.03488
G1 X71.367 Y98.136 E0.02012
G1 X70.585 Y98.918 E0.03757
G1 X71.177 Y98.904 E0.02012
G1 X71.958 Y98.123 E0.03757
G1 X72.550 Y98.109 E0.02012
G1 X71.769 Y98.891 E0.03757
G1 X72.360 Y98.877 E0.02012
G1 X73.142 Y98.095 E0.03757
G1 X73.734 Y98.082 E0.02012
G1 X72.952 Y98.863 E0.03757
G1 X73.544 Y98.850 E0.02012
G1 X74.326 Y98.068 E0.03757
G1 X74.917 Y98.055 E0.02012
G1 X74.136 Y98.836 E0.03757
G1 X74.728 Y98.823 E0.02012
G1 X75.509 Y98.041 E0.03757
G1 X76.101 Y98.027 E0.02012
G1 X75.319 Y98.809 E0.03757
G1 X75.911 Y98.795 E0.02012
G1 X76.693 Y98.014 E0.03757
G1 X77.284 Y98.000 E0.02012
G1 X76.503 Y98.782 E0.03757
G1 X77.095 Y98.768 E0.02012
G1 X77.876 Y97.986 E0.03757
G1 X78.468 Y97.973 E0.02012
G1 X77.686 Y98.754 E0.03757
G1 X78.278 Y98.741 E0.02012
G1 X79.060 Y97.959 E0.03757
G1 X79.652 Y97.945 E0.02012
G1 X78.870 Y98.727 E0.03757
G1 X79.462 Y98.713 E0.02012
G1 X80.243 Y97.932 E0.03757
G1 X80.835 Y97.918 E0.02012
G1 X80.054 Y98.700 E0.03757
G1 X80.645 Y98.686 E0.02012
G1 X81.427 Y97.904 E0.03757
G1 X82.019 Y97.891 E0.02012
G1 X81.237 Y98.672 E0.03757
G1 X81.829 Y98.659 E0.02012
G1 X82.611 Y97.877 E0.03757
G1 X83.202 Y97.864 E0.02012
G1 X82.421 Y98.645 E0.03757
G1 X83.013 Y98.632 E0.02012
G1 X83.794 Y97.850 E0.03757
G1 X84.386 Y97.836 E0.02012
G1 X83.604 Y98.618 E0.03757
G1 X84.196 Y98.604 E0.02012
G1 X84.978 Y97.823 E0.03757
G1 X85.569 Y97.809 E0.02012
G1 X84.788 Y98.591 E0.03757
G1 X85.380 Y98.577 E0.02012
G1 X86.161 Y97.795 E0.03757
G1 X86.753 Y97.782 E0.02012
G1 X85.971 Y98.563 E0.03757
G1 X86.563 Y98.550 E0.02012
G1 X87.345 Y97.768 E0.03757
G1 X87.937 Y97.754 E0.02012
G1 X87.155 Y98.536 E0.03757
G1 X87.747 Y98.522 E0.02012
G1 X88.528 Y97.741 E0.03757
G1 X89.120 Y97.727 E0.02012
G1 X88.339 Y98.509 E0.03757
G1 X88.930 Y98.495 E0.02012
G1 X89.712 Y97.713 E0.03757
G1 X90.304 Y97.700 E0.02012
G1 X89.522 Y98.481 E0.03757
G1 X90.114 Y98.468 E0.02012
G1 X90.896 Y97.686 E0.03757
G1 X91.487 Y97.673 E0.02012
G1 X90.706 Y98.454 E0.03757
G1 X91.298 Y98.441 E0.02012
G1 X92.079 Y97.659 E0.03757
G1 X92.671 Y97.645 E0.02012
G1 X91.889 Y98.427 E0.03757
G1 X92.481 Y98.413 E0.02012
G1 X93.263 Y97.632 E0.03757
G1 X93.854 Y97.618 E0.02012
G1 X93.073 Y98.400 E0.03757
G1 X93.665 Y98.386 E0.02012
G1 X94.446 Y97.604 E0.03757
G1 X95.038 Y97.591 E0.02012
G1 X94.256 Y98.372 E0.03757
G1 X94.848 Y98.359 E0.02012
G1 X95.630 Y97.577 E0.03757
G1 X96.222 Y97.563 E0.02012
G1 X95.440 Y98.345 E0.03757
G1 X96.032 Y98.331 E0.02012
G1 X96.813 Y97.550 E0.03757
G1 X97.405 Y97.536 E0.02012
G1 X96.624 Y98.318 E0.03757
G1 X97.215 Y98.304 E0.02012
G1 X97.997 Y97.522 E0.03757
G1 X98.589 Y97.509 E0.02012
G1 X97.807 Y98.290 E0.03757
G1 X98.399 Y98.277 E0.02012
G1 X99.181 Y97.495 E0.03757
G1 X99.772 Y97.482 E0.02012
G1 X98.991 Y98.263 E0.03757
G1 X99.583 Y98.250 E0.02012
G1 X100.364 Y97.468 E0.03757
G1 X100.956 Y97.454 E0.02012
G1 X100.174 Y98.236 E0.03757
G1 X100.766 Y98.222 E0.02012
G1 X101.548 Y97.441 E0.03757
G1 X102.140 Y97.427 E0.02012
G1 X101.358 Y98.209 E0.03757
G1 X101.950 Y98.195 E0.02012
G1 X102.731 Y97.413 E0.03757
G1 X103.323 Y97.400 E0.02012
G1 X102.541 Y98.181 E0.03757
G1 X103.133 Y98.168 E0.02012
G1 X103.915 Y97.386 E0.03757
G1 X104.507 Y97.372 E0.02012
G1 X103.725 Y98.154 E0.03757
G1 X104.317 Y98.140 E0.02012
G1 X105.098 Y97.359 E0.03757
G1 X105.690 Y97.345 E0.02012
G1 X104.909 Y98.127 E0.03757
G1 X105.500 Y98.113 E0.02012
G1 X106.282 Y97.331 E0.03757
G1 X106.874 Y97.318 E0.02012
G1 X106.092 Y98.099 E0.03757
G1 X106.684 Y98.086 E0.02012
G1 X107.466 Y97.304 E0.03757
G1 X108.057 Y97.291 E0.02012
G1 X107.276 Y98.072 E0.03757
G1 X107.868 Y98.059 E0.02012
G1 X108.649 Y97.277 E0.03757
G1 X109.241 Y97.263 E0.02012
G1 X108.459 Y98.045 E0.03757
G1 X109.051 Y98.031 E0.02012
G1 X109.833 Y97.250 E0.03757
G1 X110.425 Y97.236 E0.02012
G1 X109.643 Y98.018 E0.03757
G1 X110.235 Y98.004 E0.02012
G1 X111.016 Y97.222 E0.03757
G1 X111.608 Y97.209 E0.02012
G1 X110.826 Y97.990 E0.03757
G1 X111.418 Y97.977 E0.02012
G1 X112.200 Y97.195 E0.03757
G1 X112.792 Y97.181 E0.02012
G1 X112.010 Y97.963 E0.03757
G1 X112.602 Y97.949 E0.02012
G1 X113.383 Y97.168 E0.03757
G1 X113.975 Y97.154 E0.02012
G1 X113.194 Y97.936 E0.03757
G1 X113.785 Y97.922 E0.02012
G1 X114.567 Y97.141 E0.03757
G1 X115.159 Y97.127 E0.02012
G1 X114.377 Y97.908 E0.03757
G1 X114.969 Y97.895 E0.02012
G1 X115.751 Y97.113 E0.03757
G1 X116.342 Y97.100 E0.02012
G1 X115.561 Y97.881 E0.03757
G1 X116.153 Y97.868 E0.02012
G1 X116.934 Y97.086 E0.03757
G1 X117.526 Y97.072 E0.02012
G1 X116.744 Y97.854 E0.03757
G1 X117.336 Y97.840 E0.02012
G1 X118.118 Y97.059 E0.03757
G1 X118.710 Y97.045 E0.02012
G1 X117.928 Y97.827 E0.03757
G1 X118.520 Y97.813 E0.02012
G1 X119.301 Y97.031 E0.03757
G1 X119.893 Y97.018 E0.02012
G1 X119.111 Y97.799 E0.03757
G1 X119.703 Y97.786 E0.02012
G1 X120.485 Y97.004 E0.03757
G1 X121.077 Y96.990 E0.02012
G1 X120.295 Y97.772 E0.03757
G1 X120.887 Y97.758 E0.02012
G1 X121.668 Y96.977 E0.03757
G1 X122.260 Y96.963 E0.02012
G1 X121.479 Y97.745 E0.03757
G1 X122.070 Y97.731 E0.02012
G1 X122.852 Y96.950 E0.03757
G1 X123.444 Y96.936 E0.02012
G1 X122.662 Y97.717 E0.03757
G1 X123.254 Y97.704 E0.02012
G1 X124.036 Y96.922 E0.03757
G1 X124.627 Y96.909 E0.02012
G1 X123.846 Y97.690 E0.03757
G1 X124.438 Y97.677 E0.02012
G1 X125.219 Y96.895 E0.03757
G1 X125.811 Y96.881 E0.02012
G1 X125.029 Y97.663 E0.03757
G1 X125.621 Y97.649 E0.02012
G1 X126.403 Y96.868 E0.03757
G1 X126.995 Y96.854 E0.02012
G1 X126.213 Y97.636 E0.03757
G1 X126.805 Y97.622 E0.02012
G1 X127.586 Y96.840 E0.03757
G1 X128.176 Y96.829 E0.02005
G1 X127.396 Y97.608 E0.03748
G1 X127.988 Y97.595 E0.02012
G1 X128.765 Y96.818 E0.03732
G1 X129.353 Y96.808 E0.02001
G1 X128.580 Y97.581 E0.03717
G1 X129.172 Y97.567 E0.02012
G1 X129.942 Y96.797 E0.03701
G1 X130.530 Y96.787 E0.02001
G1 X129.764 Y97.554 E0.03686
G1 X130.355 Y97.540 E0.02012
G1 X131.119 Y96.777 E0.03670
G1 X131.707 Y96.766 E0.02001
G1 X130.947 Y97.526 E0.03655
G1 X131.539 Y97.513 E0.02012
G1 X132.296 Y96.756 E0.03639
G1 X132.885 Y96.745 E0.02001
G1 X132.131 Y97.499 E0.03624
G1 X132.723 Y97.486 E0.02012
G1 X133.473 Y96.735 E0.03608
G1 X134.062 Y96.725 E0.02001
G1 X133.314 Y97.472 E0.03592
G1 X133.906 Y97.458 E0.02012
G1 X134.650 Y96.714 E0.03577
G1 X135.239 Y96.704 E0.02001
G1 X134.498 Y97.445 E0.03561
G1 X135.090 Y97.431 E0.02012
G1 X135.827 Y96.693 E0.03546
G1 X136.416 Y96.683 E0.02001
G1 X135.681 Y97.417 E0.03530
G1 X136.273 Y97.404 E0.02012
G1 X137.004 Y96.673 E0.03515
G1 X137.593 Y96.662 E0.02001
G1 X136.865 Y97.390 E0.03499
G1 X137.457 Y97.376 E0.02012
G1 X138.182 Y96.652 E0.03484
G1 X138.770 Y96.641 E0.02001
G1 X138.049 Y97.363 E0.03468
G1 X138.640 Y97.349 E0.02012
G1 X139.359 Y96.631 E0.03453
G1 X139.947 Y96.620 E0.02001
G1 X139.232 Y97.335 E0.03437
G1 X139.824 Y97.322 E0.02012
G1 X140.536 Y96.610 E0.03422
G1 X141.124 Y96.600 E0.02001
G1 X140.416 Y97.308 E0.03406
G1 X141.008 Y97.295 E0.02012
G1 X141.713 Y96.589 E0.03391
G1 X142.301 Y96.579 E0.02001
G1 X141.599 Y97.281 E0.03375
G1 X142.191 Y97.267 E0.02012
G1 X142.890 Y96.568 E0.03359
G1 X143.479 Y96.558 E0.02001
G1 X142.783 Y97.254 E0.03344
G1 X143.375 Y97.240 E0.02012
G1 X144.067 Y96.548 E0.03328
G1 X144.656 Y96.537 E0.02001
G1 X143.966 Y97.226 E0.03313
G1 X144.558 Y97.213 E0.02012
G1 X145.244 Y96.527 E0.03297
G1 X145.833 Y96.516 E0.02001
G1 X145.150 Y97.199 E0.03282
G1 X145.742 Y97.185 E0.02012
G1 X146.421 Y96.506 E0.03266
G1 X147.010 Y96.496 E0.02001
G1 X146.334 Y97.172 E0.03251
G1 X146.925 Y97.158 E0.02012
G1 X147.598 Y96.485 E0.03235
G1 X148.187 Y96.475 E0.02001
G1 X147.517 Y97.144 E0.03220
G1 X148.109 Y97.131 E0.02012
G1 X148.776 Y96.464 E0.03204
G1 X149.364 Y96.454 E0.02001
G1 X148.701 Y97.117 E0.03189
G1 X149.293 Y97.104 E0.02012
G1 X149.953 Y96.443 E0.03173
G1 X150.541 Y96.433 E0.02001
G1 X149.884 Y97.090 E0.03158
G1 X150.476 Y97.076 E0.02012
G1 X151.130 Y96.423 E0.03142
G1 X151.718 Y96.412 E0.02001
G1 X151.068 Y97.063 E0.03127
G1 X151.660 Y97.049 E0.02012
G1 X152.307 Y96.402 E0.03111
G1 X152.895 Y96.391 E0.02001
G1 X152.251 Y97.035 E0.03095
G1 X152.843 Y97.022 E0.02012
G1 X153.484 Y96.381 E0.03080
G1 X154.073 Y96.371 E0.02001
G1 X153.435 Y97.008 E0.03064
G1 X154.027 Y96.994 E0.02012
G1 X154.661 Y96.360 E0.03049
G1 X155.250 Y96.350 E0.02001
G1 X154.619 Y96.981 E0.03033
G1 X155.210 Y96.967 E0.02012
G1 X155.838 Y96.339 E0.03018
G1 X156.427 Y96.329 E0.02001
G1 X155.802 Y96.953 E0.03002
G1 X156.394 Y96.940 E0.02012
G1 X157.015 Y96.319 E0.02987
G1 X157.604 Y96.308 E0.02001
G1 X156.986 Y96.926 E0.02971
G1 X157.578 Y96.913 E0.02012
G1 X158.192 Y96.298 E0.02956
G1 X158.781 Y96.287 E0.02001
G1 X158.169 Y96.899 E0.02940
G1 X158.761 Y96.885 E0.02012
G1 X159.370 Y96.277 E0.02925
G1 X159.958 Y96.266 E0.02001
G1 X159.353 Y96.872 E0.02909
G1 X159.945 Y96.858 E0.02012
G1 X160.547 Y96.256 E0.02894
G1 X161.135 Y96.246 E0.02001
G1 X160.537 Y96.844 E0.02878
G1 X161.128 Y96.831 E0.02012
G1 X161.724 Y96.235 E0.02863
G1 X162.312 Y96.225 E0.02001
G1 X161.533 Y97.005 E0.03749
M204 S1000
G1 F8640.000
G1 X162.312 Y96.225 E-0.25463
G1 X161.724 Y96.235 E-0.13592
G1 X161.128 Y96.831 E-0.19444
G1 X160.537 Y96.844 E-0.13668
G1 X160.654 Y96.727 E-0.03832
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X160.934 Y96.025
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.228 Y95.731 E0.01409
G1 X158.349 Y95.731 E0.09743
G1 X158.190 Y95.891 E0.00764
G1 X155.259 Y95.942 E0.09920
G1 X155.471 Y95.731 E0.01013
G1 X152.593 Y95.731 E0.09743
G1 X152.329 Y95.994 E0.01261
G1 X149.399 Y96.046 E0.09920
G1 X149.714 Y95.731 E0.01509
G1 X146.836 Y95.731 E0.09743
G1 X146.468 Y96.098 E0.01757
G1 X143.538 Y96.150 E0.09920
G1 X143.957 Y95.731 E0.02005
G1 X141.079 Y95.731 E0.09743
G1 X140.608 Y96.202 E0.02253
G1 X137.678 Y96.253 E0.09920
G1 X138.200 Y95.731 E0.02501
G1 X135.322 Y95.731 E0.09743
G1 X134.747 Y96.305 E0.02750
G1 X131.817 Y96.357 E0.09920
G1 X132.443 Y95.731 E0.02998
G1 X129.565 Y95.731 E0.09743
G1 X128.887 Y96.409 E0.03246
G1 X125.946 Y96.471 E0.09955
G1 X126.686 Y95.731 E0.03543
G1 X123.808 Y95.731 E0.09743
G1 X123.000 Y96.539 E0.03868
G1 X120.053 Y96.607 E0.09976
G1 X120.929 Y95.731 E0.04193
G1 X118.051 Y95.731 E0.09743
M73 P35 R70
G1 X117.107 Y96.675 E0.04518
G1 X114.160 Y96.743 E0.09976
G1 X115.172 Y95.731 E0.04843
G1 X112.294 Y95.731 E0.09743
G1 X111.214 Y96.811 E0.05168
G1 X108.268 Y96.879 E0.09976
G1 X109.415 Y95.731 E0.05494
G1 X106.537 Y95.731 E0.09743
G1 X105.321 Y96.946 E0.05819
G1 X102.375 Y97.014 E0.09976
G1 X103.658 Y95.731 E0.06144
G1 X100.780 Y95.731 E0.09743
G1 X99.428 Y97.082 E0.06469
G1 X96.482 Y97.150 E0.09976
G1 X97.901 Y95.731 E0.06794
G1 X95.023 Y95.731 E0.09743
G1 X93.536 Y97.218 E0.07119
G1 X90.589 Y97.286 E0.09976
G1 X92.144 Y95.731 E0.07444
G1 X89.266 Y95.731 E0.09743
G1 X87.643 Y97.354 E0.07770
G1 X84.696 Y97.422 E0.09976
G1 X86.387 Y95.731 E0.08095
G1 X83.509 Y95.731 E0.09743
G1 X81.750 Y97.490 E0.08420
G1 X78.803 Y97.558 E0.09976
G1 X80.630 Y95.731 E0.08745
G1 X77.752 Y95.731 E0.09743
G1 X75.857 Y97.626 E0.09070
G1 X72.911 Y97.694 E0.09976
G1 X74.873 Y95.731 E0.09395
G1 X71.995 Y95.731 E0.09743
G1 X70.049 Y97.676 E0.09313
M204 S1000
G1 F8640.000
G1 X71.995 Y95.731 E-0.63532
G1 X72.535 Y95.731 E-0.12468
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X163.568 Y95.548
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.312 Y96.803 E0.06036
G1 X162.904 Y96.790 E0.02012
G1 X163.962 Y95.731 E0.05090
G1 X164.541 Y95.731 E0.01965
G1 X163.495 Y96.776 E0.05025
G1 X164.087 Y96.762 E0.02012
G1 X165.119 Y95.731 E0.04959
G1 X165.697 Y95.731 E0.01965
G1 X164.679 Y96.749 E0.04893
G1 X165.271 Y96.735 E0.02012
G1 X166.275 Y95.731 E0.04828
G1 X166.853 Y95.731 E0.01965
G1 X165.863 Y96.722 E0.04762
G1 X166.454 Y96.708 E0.02012
G1 X167.431 Y95.731 E0.04697
G1 X168.009 Y95.731 E0.01965
G1 X167.046 Y96.694 E0.04631
G1 X167.638 Y96.681 E0.02012
G1 X168.588 Y95.731 E0.04565
G1 X169.166 Y95.731 E0.01965
G1 X168.230 Y96.667 E0.04500
G1 X168.822 Y96.653 E0.02012
G1 X169.744 Y95.731 E0.04434
G1 X170.322 Y95.731 E0.01965
G1 X169.413 Y96.640 E0.04369
G1 X170.005 Y96.626 E0.02012
G1 X170.900 Y95.731 E0.04303
G1 X171.478 Y95.731 E0.01965
G1 X170.597 Y96.612 E0.04238
G1 X171.189 Y96.599 E0.02012
G1 X172.056 Y95.731 E0.04172
G1 X172.635 Y95.731 E0.01965
G1 X171.780 Y96.585 E0.04106
G1 X172.372 Y96.571 E0.02012
G1 X173.213 Y95.731 E0.04041
G1 X173.791 Y95.731 E0.01965
G1 X172.964 Y96.558 E0.03975
G1 X173.556 Y96.544 E0.02012
G1 X174.369 Y95.731 E0.03910
G1 X174.947 Y95.731 E0.01965
G1 X174.148 Y96.531 E0.03844
G1 X174.739 Y96.517 E0.02012
G1 X175.525 Y95.731 E0.03778
G1 X176.103 Y95.731 E0.01965
G1 X175.331 Y96.503 E0.03713
G1 X175.923 Y96.490 E0.02012
G1 X176.682 Y95.731 E0.03647
G1 X177.260 Y95.731 E0.01965
G1 X176.515 Y96.476 E0.03582
G1 X177.107 Y96.462 E0.02012
G1 X177.838 Y95.731 E0.03516
G1 X178.416 Y95.731 E0.01965
G1 X177.698 Y96.449 E0.03451
G1 X178.290 Y96.435 E0.02012
G1 X178.994 Y95.731 E0.03385
G1 X179.358 Y95.731 E0.01236
G1 X179.358 Y95.946 E0.00730
G1 X178.694 Y96.609 E0.03189
M204 S1000
G1 F8640.000
G1 X179.358 Y95.946 E-0.21662
G1 X179.358 Y95.731 E-0.04957
G1 X178.994 Y95.731 E-0.08393
G1 X178.290 Y96.435 E-0.22993
G1 X177.698 Y96.449 E-0.13668
G1 X177.831 Y96.316 E-0.04327
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X134.267 Y83.018
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y83.018 E0.90850
G1 X107.427 Y80.340 E0.09063
G1 X134.267 Y80.340 E0.90850
G1 X134.267 Y82.958 E0.08860
M204 S1000
G1 F8640.000
G1 X130.976 Y82.965 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.163 Y85.402
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y87.140 E0.05883
G1 X107.427 Y87.140 E1.17577
G1 X107.427 Y85.402 E0.05883
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 F8640.000
G1 X142.163 Y87.140 E-0.40152
G1 X140.610 Y87.140 E-0.35848
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.103 Y77.956
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17374
G1 X107.427 Y76.218 E0.05883
G1 X142.163 Y76.218 E1.17577
G1 X142.163 Y77.956 E0.05883
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E0.22448
G1 X107.570 Y84.995 E1.16609
G1 X107.570 Y83.425 E0.05314
G1 X134.674 Y83.425 E0.91744
G1 X134.674 Y79.933 E0.11819
G1 X107.570 Y79.933 E0.91744
G1 X107.570 Y78.363 E0.05314
G1 X141.960 Y78.363 E1.16406
M204 S1000
G1 X142.420 Y78.357 F10800.000
G1 F8640.000
G1 X141.990 Y81.655 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.570 Y75.811
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.570 Y87.547 E0.39724
G1 X107.020 Y87.547 E1.20333
G1 X107.020 Y75.811 E0.39724
G1 X142.510 Y75.811 E1.20129
M204 S1000
G1 X142.408 Y76.177 F10800.000
G1 F8640.000
G1 X142.527 Y79.103 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X141.143 Y77.057
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.676 Y76.524 E0.02558
G1 X141.099 Y76.524 E0.01960
G1 X140.749 Y76.873 E0.01679
G1 X140.172 Y76.873 E0.01960
G1 X140.522 Y76.524 E0.01679
G1 X139.944 Y76.524 E0.01960
G1 X139.595 Y76.873 E0.01679
G1 X139.017 Y76.873 E0.01960
G1 X139.367 Y76.524 E0.01679
G1 X138.790 Y76.524 E0.01960
G1 X138.440 Y76.873 E0.01679
G1 X137.863 Y76.873 E0.01960
G1 X138.212 Y76.524 E0.01679
G1 X137.635 Y76.524 E0.01960
G1 X137.285 Y76.873 E0.01679
G1 X136.708 Y76.873 E0.01960
G1 X137.058 Y76.524 E0.01679
G1 X136.480 Y76.524 E0.01960
G1 X136.131 Y76.873 E0.01679
G1 X135.553 Y76.873 E0.01960
G1 X135.903 Y76.524 E0.01679
G1 X135.326 Y76.524 E0.01960
G1 X134.976 Y76.873 E0.01679
G1 X134.399 Y76.873 E0.01960
G1 X134.748 Y76.524 E0.01679
G1 X134.171 Y76.524 E0.01960
G1 X133.821 Y76.873 E0.01679
G1 X133.244 Y76.873 E0.01960
G1 X133.594 Y76.524 E0.01679
G1 X133.016 Y76.524 E0.01960
G1 X132.667 Y76.873 E0.01679
G1 X132.089 Y76.873 E0.01960
G1 X132.439 Y76.524 E0.01679
G1 X131.862 Y76.524 E0.01960
G1 X131.512 Y76.873 E0.01679
G1 X130.935 Y76.873 E0.01960
G1 X131.284 Y76.524 E0.01679
G1 X130.707 Y76.524 E0.01960
G1 X130.357 Y76.873 E0.01679
G1 X129.780 Y76.873 E0.01960
G1 X130.130 Y76.524 E0.01679
G1 X129.552 Y76.524 E0.01960
G1 X129.203 Y76.873 E0.01679
G1 X128.625 Y76.873 E0.01960
G1 X128.975 Y76.524 E0.01679
G1 X128.398 Y76.524 E0.01960
G1 X128.048 Y76.873 E0.01679
G1 X127.471 Y76.873 E0.01960
G1 X127.820 Y76.524 E0.01679
G1 X127.243 Y76.524 E0.01960
G1 X126.893 Y76.873 E0.01679
G1 X126.316 Y76.873 E0.01960
G1 X126.666 Y76.524 E0.01679
G1 X126.088 Y76.524 E0.01960
G1 X125.739 Y76.873 E0.01679
G1 X125.161 Y76.873 E0.01960
G1 X125.511 Y76.524 E0.01679
G1 X124.934 Y76.524 E0.01960
G1 X124.584 Y76.873 E0.01679
G1 X124.007 Y76.873 E0.01960
G1 X124.357 Y76.524 E0.01679
G1 X123.779 Y76.524 E0.01960
G1 X123.429 Y76.873 E0.01679
G1 X122.852 Y76.873 E0.01960
G1 X123.202 Y76.524 E0.01679
G1 X122.625 Y76.524 E0.01960
G1 X122.275 Y76.873 E0.01679
G1 X121.698 Y76.873 E0.01960
G1 X122.047 Y76.524 E0.01679
G1 X121.470 Y76.524 E0.01960
G1 X121.120 Y76.873 E0.01679
G1 X120.543 Y76.873 E0.01960
G1 X120.893 Y76.524 E0.01679
G1 X120.315 Y76.524 E0.01960
G1 X119.966 Y76.873 E0.01679
G1 X119.388 Y76.873 E0.01960
G1 X119.738 Y76.524 E0.01679
G1 X119.161 Y76.524 E0.01960
G1 X118.811 Y76.873 E0.01679
G1 X118.234 Y76.873 E0.01960
G1 X118.583 Y76.524 E0.01679
G1 X118.006 Y76.524 E0.01960
G1 X117.656 Y76.873 E0.01679
G1 X117.079 Y76.873 E0.01960
G1 X117.429 Y76.524 E0.01679
G1 X116.851 Y76.524 E0.01960
G1 X116.502 Y76.873 E0.01679
G1 X115.924 Y76.873 E0.01960
G1 X116.274 Y76.524 E0.01679
G1 X115.697 Y76.524 E0.01960
G1 X115.347 Y76.873 E0.01679
G1 X114.770 Y76.873 E0.01960
G1 X115.119 Y76.524 E0.01679
G1 X114.542 Y76.524 E0.01960
G1 X114.192 Y76.873 E0.01679
G1 X113.615 Y76.873 E0.01960
G1 X113.965 Y76.524 E0.01679
G1 X113.387 Y76.524 E0.01960
G1 X113.038 Y76.873 E0.01679
G1 X112.460 Y76.873 E0.01960
G1 X112.810 Y76.524 E0.01679
G1 X112.233 Y76.524 E0.01960
G1 X111.883 Y76.873 E0.01679
G1 X111.306 Y76.873 E0.01960
G1 X111.655 Y76.524 E0.01679
G1 X111.078 Y76.524 E0.01960
G1 X110.728 Y76.873 E0.01679
G1 X110.151 Y76.873 E0.01960
G1 X110.501 Y76.524 E0.01679
G1 X109.923 Y76.524 E0.01960
G1 X109.574 Y76.873 E0.01679
G1 X108.996 Y76.873 E0.01960
G1 X109.346 Y76.524 E0.01679
G1 X108.769 Y76.524 E0.01960
G1 X108.419 Y76.873 E0.01679
G1 X107.842 Y76.873 E0.01960
G1 X108.375 Y76.340 E0.02558
M204 S1000
G1 F8640.000
G1 X107.842 Y76.873 E-0.17401
G1 X108.419 Y76.873 E-0.13331
G1 X108.769 Y76.524 E-0.11419
G1 X109.346 Y76.524 E-0.13331
G1 X108.996 Y76.873 E-0.11419
G1 X109.390 Y76.873 E-0.09099
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X107.295 Y83.222
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y85.199 E0.02350
G1 F8640.000
G1 X107.295 Y83.222 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.600 F10800.000
G1 X133.417 Y82.898
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X133.987 Y82.329 E0.02419
G1 X133.987 Y81.818 E0.01534
G1 X133.067 Y82.738 E0.03906
G1 X132.556 Y82.738 E0.01534
G1 X133.987 Y81.307 E0.06075
G1 X133.987 Y80.797 E0.01534
G1 X132.046 Y82.738 E0.08243
G1 X131.535 Y82.738 E0.01534
G1 X133.652 Y80.621 E0.08990
G1 X133.141 Y80.621 E0.01534
G1 X131.024 Y82.738 E0.08990
G1 X130.513 Y82.738 E0.01534
G1 X132.630 Y80.621 E0.08990
G1 X132.120 Y80.621 E0.01534
G1 X130.003 Y82.738 E0.08990
G1 X129.492 Y82.738 E0.01534
G1 X131.609 Y80.621 E0.08990
G1 X131.098 Y80.621 E0.01534
G1 X128.981 Y82.738 E0.08990
G1 X128.471 Y82.738 E0.01534
G1 X130.588 Y80.621 E0.08990
G1 X130.077 Y80.621 E0.01534
G1 X127.960 Y82.738 E0.08990
G1 X127.449 Y82.738 E0.01534
G1 X129.566 Y80.621 E0.08990
G1 X129.055 Y80.621 E0.01534
G1 X126.938 Y82.738 E0.08990
G1 X126.428 Y82.738 E0.01534
G1 X128.545 Y80.621 E0.08990
G1 X128.034 Y80.621 E0.01534
G1 X125.917 Y82.738 E0.08990
G1 X125.406 Y82.738 E0.01534
G1 X127.523 Y80.621 E0.08990
G1 X127.013 Y80.621 E0.01534
G1 X124.896 Y82.738 E0.08990
G1 X124.385 Y82.738 E0.01534
G1 X126.502 Y80.621 E0.08990
G1 X125.991 Y80.621 E0.01534
G1 X123.874 Y82.738 E0.08990
G1 X123.363 Y82.738 E0.01534
G1 X125.481 Y80.621 E0.08990
G1 X124.970 Y80.621 E0.01534
G1 X122.853 Y82.738 E0.08990
G1 X122.342 Y82.738 E0.01534
G1 X124.459 Y80.621 E0.08990
G1 X123.948 Y80.621 E0.01534
G1 X121.831 Y82.738 E0.08990
G1 X121.321 Y82.738 E0.01534
G1 X123.438 Y80.621 E0.08990
G1 X122.927 Y80.621 E0.01534
G1 X120.810 Y82.738 E0.08990
G1 X120.299 Y82.738 E0.01534
G1 X122.416 Y80.621 E0.08990
G1 X121.906 Y80.621 E0.01534
G1 X119.789 Y82.738 E0.08990
G1 X119.278 Y82.738 E0.01534
G1 X121.395 Y80.621 E0.08990
G1 X120.884 Y80.621 E0.01534
G1 X118.767 Y82.738 E0.08990
G1 X118.256 Y82.738 E0.01534
G1 X120.373 Y80.621 E0.08990
G1 X119.863 Y80.621 E0.01534
G1 X117.746 Y82.738 E0.08990
G1 X117.235 Y82.738 E0.01534
G1 X119.352 Y80.621 E0.08990
G1 X118.841 Y80.621 E0.01534
G1 X116.724 Y82.738 E0.08990
G1 X116.214 Y82.738 E0.01534
G1 X118.331 Y80.621 E0.08990
G1 X117.820 Y80.621 E0.01534
G1 X115.703 Y82.738 E0.08990
G1 X115.192 Y82.738 E0.01534
G1 X117.309 Y80.621 E0.08990
G1 X116.798 Y80.621 E0.01534
G1 X114.681 Y82.738 E0.08990
G1 X114.171 Y82.738 E0.01534
G1 X116.288 Y80.621 E0.08990
G1 X115.777 Y80.621 E0.01534
G1 X113.660 Y82.738 E0.08990
G1 X113.149 Y82.738 E0.01534
G1 X115.266 Y80.621 E0.08990
G1 X114.756 Y80.621 E0.01534
G1 X112.639 Y82.738 E0.08990
G1 X112.128 Y82.738 E0.01534
G1 X114.245 Y80.621 E0.08990
G1 X113.734 Y80.621 E0.01534
G1 X111.617 Y82.738 E0.08990
G1 X111.106 Y82.738 E0.01534
G1 X113.224 Y80.621 E0.08990
G1 X112.713 Y80.621 E0.01534
G1 X110.596 Y82.738 E0.08990
G1 X110.085 Y82.738 E0.01534
G1 X112.202 Y80.621 E0.08990
G1 X111.691 Y80.621 E0.01534
G1 X109.574 Y82.738 E0.08990
G1 X109.064 Y82.738 E0.01534
G1 X111.181 Y80.621 E0.08990
G1 X110.670 Y80.621 E0.01534
G1 X108.553 Y82.738 E0.08990
G1 X108.042 Y82.738 E0.01534
G1 X110.159 Y80.621 E0.08990
G1 X109.649 Y80.621 E0.01534
G1 X107.707 Y82.562 E0.08243
G1 X107.707 Y82.051 E0.01534
G1 X109.138 Y80.621 E0.06074
G1 X108.627 Y80.621 E0.01534
G1 X107.707 Y81.540 E0.03906
G1 X107.707 Y81.030 E0.01534
G1 X108.277 Y80.460 E0.02419
M204 S1000
G1 F8640.000
G1 X107.707 Y81.030 E-0.18603
G1 X107.707 Y81.540 E-0.11792
G1 X108.627 Y80.621 E-0.30032
G1 X109.138 Y80.621 E-0.11792
G1 X109.022 Y80.736 E-0.03780
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X107.295 Y80.137
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y78.160 E0.02350
G1 F8640.000
G1 X107.295 Y80.137 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.600 F10800.000
G1 X108.491 Y77.834
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.044 Y77.280 E0.02650
G1 X111.923 Y77.280 E0.09743
G1 X111.552 Y77.651 E0.01773
G1 X114.431 Y77.651 E0.09743
G1 X114.801 Y77.280 E0.01773
G1 X117.680 Y77.280 E0.09743
G1 X117.309 Y77.651 E0.01773
G1 X120.188 Y77.651 E0.09743
G1 X120.558 Y77.280 E0.01773
G1 X123.437 Y77.280 E0.09743
G1 X123.066 Y77.651 E0.01773
G1 X125.945 Y77.651 E0.09743
G1 X126.315 Y77.280 E0.01773
G1 X129.194 Y77.280 E0.09743
G1 X128.823 Y77.651 E0.01773
G1 X131.702 Y77.651 E0.09743
G1 X132.072 Y77.280 E0.01773
G1 X134.951 Y77.280 E0.09743
G1 X134.580 Y77.651 E0.01773
G1 X137.459 Y77.651 E0.09743
G1 X137.829 Y77.280 E0.01773
G1 X140.708 Y77.280 E0.09743
G1 X140.154 Y77.834 E0.02650
M204 S1000
G1 F8640.000
G1 X140.708 Y77.280 E-0.18080
G1 X138.199 Y77.280 E-0.57920
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.295 Y78.160
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.08365
G1 F8640.000
G1 X142.295 Y81.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X141.216 Y87.018
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.748 Y86.485 E0.02558
G1 X141.171 Y86.485 E0.01960
G1 X140.821 Y86.835 E0.01679
G1 X140.244 Y86.835 E0.01960
G1 X140.594 Y86.485 E0.01679
G1 X140.016 Y86.485 E0.01960
G1 X139.667 Y86.835 E0.01679
G1 X139.089 Y86.835 E0.01960
G1 X139.439 Y86.485 E0.01679
G1 X138.862 Y86.485 E0.01960
G1 X138.512 Y86.835 E0.01679
G1 X137.935 Y86.835 E0.01960
G1 X138.284 Y86.485 E0.01679
G1 X137.707 Y86.485 E0.01960
G1 X137.357 Y86.835 E0.01679
G1 X136.780 Y86.835 E0.01960
G1 X137.130 Y86.485 E0.01679
G1 X136.552 Y86.485 E0.01960
G1 X136.203 Y86.835 E0.01679
G1 X135.625 Y86.835 E0.01960
G1 X135.975 Y86.485 E0.01679
G1 X135.398 Y86.485 E0.01960
G1 X135.048 Y86.835 E0.01679
G1 X134.471 Y86.835 E0.01960
G1 X134.820 Y86.485 E0.01679
G1 X134.243 Y86.485 E0.01960
G1 X133.893 Y86.835 E0.01679
G1 X133.316 Y86.835 E0.01960
G1 X133.666 Y86.485 E0.01679
G1 X133.088 Y86.485 E0.01960
G1 X132.739 Y86.835 E0.01679
G1 X132.161 Y86.835 E0.01960
G1 X132.511 Y86.485 E0.01679
G1 X131.934 Y86.485 E0.01960
G1 X131.584 Y86.835 E0.01679
G1 X131.007 Y86.835 E0.01960
G1 X131.357 Y86.485 E0.01679
G1 X130.779 Y86.485 E0.01960
G1 X130.429 Y86.835 E0.01679
G1 X129.852 Y86.835 E0.01960
G1 X130.202 Y86.485 E0.01679
G1 X129.625 Y86.485 E0.01960
G1 X129.275 Y86.835 E0.01679
G1 X128.697 Y86.835 E0.01960
G1 X129.047 Y86.485 E0.01679
G1 X128.470 Y86.485 E0.01960
G1 X128.120 Y86.835 E0.01679
G1 X127.543 Y86.835 E0.01960
G1 X127.893 Y86.485 E0.01679
G1 X127.315 Y86.485 E0.01960
G1 X126.966 Y86.835 E0.01679
G1 X126.388 Y86.835 E0.01960
G1 X126.738 Y86.485 E0.01679
G1 X126.161 Y86.485 E0.01960
G1 X125.811 Y86.835 E0.01679
G1 X125.234 Y86.835 E0.01960
G1 X125.583 Y86.485 E0.01679
G1 X125.006 Y86.485 E0.01960
G1 X124.656 Y86.835 E0.01679
G1 X124.079 Y86.835 E0.01960
G1 X124.429 Y86.485 E0.01679
G1 X123.851 Y86.485 E0.01960
G1 X123.502 Y86.835 E0.01679
G1 X122.924 Y86.835 E0.01960
G1 X123.274 Y86.485 E0.01679
G1 X122.697 Y86.485 E0.01960
G1 X122.347 Y86.835 E0.01679
G1 X121.770 Y86.835 E0.01960
G1 X122.119 Y86.485 E0.01679
G1 X121.542 Y86.485 E0.01960
G1 X121.192 Y86.835 E0.01679
G1 X120.615 Y86.835 E0.01960
G1 X120.965 Y86.485 E0.01679
G1 X120.387 Y86.485 E0.01960
G1 X120.038 Y86.835 E0.01679
G1 X119.460 Y86.835 E0.01960
G1 X119.810 Y86.485 E0.01679
G1 X119.233 Y86.485 E0.01960
G1 X118.883 Y86.835 E0.01679
G1 X118.306 Y86.835 E0.01960
G1 X118.655 Y86.485 E0.01679
G1 X118.078 Y86.485 E0.01960
G1 X117.728 Y86.835 E0.01679
G1 X117.151 Y86.835 E0.01960
G1 X117.501 Y86.485 E0.01679
G1 X116.923 Y86.485 E0.01960
G1 X116.574 Y86.835 E0.01679
G1 X115.996 Y86.835 E0.01960
G1 X116.346 Y86.485 E0.01679
G1 X115.769 Y86.485 E0.01960
G1 X115.419 Y86.835 E0.01679
G1 X114.842 Y86.835 E0.01960
G1 X115.191 Y86.485 E0.01679
G1 X114.614 Y86.485 E0.01960
G1 X114.264 Y86.835 E0.01679
G1 X113.687 Y86.835 E0.01960
G1 X114.037 Y86.485 E0.01679
G1 X113.459 Y86.485 E0.01960
G1 X113.110 Y86.835 E0.01679
G1 X112.532 Y86.835 E0.01960
G1 X112.882 Y86.485 E0.01679
G1 X112.305 Y86.485 E0.01960
G1 X111.955 Y86.835 E0.01679
G1 X111.378 Y86.835 E0.01960
G1 X111.727 Y86.485 E0.01679
G1 X111.150 Y86.485 E0.01960
G1 X110.800 Y86.835 E0.01679
G1 X110.223 Y86.835 E0.01960
G1 X110.573 Y86.485 E0.01679
G1 X109.995 Y86.485 E0.01960
G1 X109.646 Y86.835 E0.01679
G1 X109.068 Y86.835 E0.01960
G1 X109.418 Y86.485 E0.01679
G1 X108.841 Y86.485 E0.01960
G1 X108.491 Y86.835 E0.01679
G1 X107.914 Y86.835 E0.01960
G1 X108.447 Y86.302 E0.02558
M204 S1000
G1 X108.699 Y86.261 F10800.000
M204 S1250
G1 F4800.000
G1 X109.253 Y85.707 E0.02650
G1 X112.131 Y85.707 E0.09743
G1 X111.761 Y86.078 E0.01773
G1 X114.639 Y86.078 E0.09743
G1 X115.010 Y85.707 E0.01773
G1 X117.888 Y85.707 E0.09743
G1 X117.518 Y86.078 E0.01773
G1 X120.396 Y86.078 E0.09743
G1 X120.767 Y85.707 E0.01773
G1 X123.645 Y85.707 E0.09743
G1 X123.275 Y86.078 E0.01773
G1 X126.153 Y86.078 E0.09743
G1 X126.524 Y85.707 E0.01773
G1 X129.402 Y85.707 E0.09743
G1 X129.032 Y86.078 E0.01773
G1 X131.910 Y86.078 E0.09743
G1 X132.281 Y85.707 E0.01773
G1 X135.159 Y85.707 E0.09743
G1 X134.789 Y86.078 E0.01773
G1 X137.667 Y86.078 E0.09743
G1 X138.038 Y85.707 E0.01773
G1 X140.916 Y85.707 E0.09743
G1 X140.363 Y86.261 E0.02650
M204 S1000
G1 F8640.000
G1 X140.916 Y85.707 E-0.18080
G1 X138.408 Y85.707 E-0.57920
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.924 Y59.408
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.372 Y59.657 E1.20340
G1 X107.372 Y59.356 E0.01017
G1 X142.923 Y59.058 E1.20341
M73 Q35 S70
G1 X142.924 Y59.348 E0.00981
M204 S1000
G1 X142.524 Y59.410 F10800.000
G1 F8640.000
G1 X139.632 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.863 Y67.966
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.924 Y67.966 E0.00204
G1 X142.923 Y68.316 E0.01184
G1 X107.372 Y68.018 E1.20341
G1 X107.372 Y67.717 E0.01017
G1 X142.803 Y67.965 E1.19933
M204 S1000
G1 X142.893 Y68.018 F10800.000
G1 F8640.000
G1 X142.924 Y67.966 E-0.02779
G1 X142.923 Y68.316 E-0.08074
G1 X140.102 Y68.292 E-0.65147
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X149.056 Y81.738
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.607 Y81.423 E1.20340
G1 X184.607 Y81.773 E0.01183
G1 X149.056 Y82.022 E1.20339
G1 X149.056 Y81.798 E0.00756
M204 S1000
G1 X149.456 Y81.736 F10800.000
G1 F8640.000
G1 X152.347 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X149.056 Y87.982
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.607 Y88.230 E1.20339
G1 X184.607 Y88.580 E0.01183
G1 X149.056 Y88.265 E1.20340
G1 X149.056 Y88.042 E0.00756
M204 S1000
G1 X149.456 Y87.986 F10800.000
G1 F8640.000
G1 X152.347 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X149.301 Y116.315
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.816 Y116.008 E1.20219
G1 X184.816 Y116.357 E0.01183
G1 X149.265 Y116.606 E1.20338
G1 X149.265 Y116.340 E0.00902
M204 S1000
G1 X149.701 Y116.313 F10800.000
G1 F8640.000
G1 X152.556 Y116.309 E-0.76000
M73 P36 R69
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X149.265 Y123.322
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.816 Y123.571 E1.20338
G1 X184.816 Y123.921 E0.01183
G1 X149.265 Y123.613 E1.20340
G1 X149.265 Y123.382 E0.00781
M204 S1000
G1 X149.665 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X152.557 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X100.768 Y117.508
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.217 Y117.757 E1.20338
G1 X65.217 Y117.470 E0.00972
G1 X100.768 Y117.158 E1.20340
G1 X100.768 Y117.448 E0.00980
M204 S1000
G1 X100.368 Y117.510 F10800.000
G1 F8640.000
G1 X97.476 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X100.719 Y124.343
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.768 Y124.344 E0.00163
G1 X100.768 Y124.693 E0.01183
G1 X65.217 Y124.382 E1.20340
G1 X65.217 Y124.095 E0.00972
G1 X100.659 Y124.343 E1.19972
M204 S1000
G1 X100.743 Y124.385 F10800.000
G1 F8640.000
G1 X100.768 Y124.344 E-0.02500
G1 X100.768 Y124.693 E-0.08072
G1 X97.934 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X107.410 Y142.686
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.961 Y142.384 E1.20339
G1 X142.961 Y142.734 E0.01184
G1 X107.410 Y142.982 E1.20338
G1 X107.410 Y142.746 E0.00799
M204 S1000
G1 X107.810 Y142.684 F10800.000
G1 F8640.000
G1 X110.701 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X107.410 Y150.343
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.961 Y150.591 E1.20338
G1 X142.961 Y150.941 E0.01184
G1 X107.410 Y150.639 E1.20339
G1 X107.410 Y150.403 E0.00799
M204 S1000
G1 X107.810 Y150.347 F10800.000
G1 F8640.000
G1 X110.702 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X107.631 Y133.989
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y119.049 E0.50571
G1 X142.367 Y119.049 E1.17577
G1 X142.367 Y133.989 E0.50571
G1 X107.691 Y133.989 E1.17374
M204 S1000
G1 X107.224 Y134.396 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y118.642 E0.53327
G1 X142.774 Y118.642 E1.20333
G1 X142.774 Y134.396 E0.53327
G1 X107.284 Y134.396 E1.20129
M204 S1000
G1 X107.374 Y134.025 F10800.000
G1 F8640.000
G1 X107.271 Y131.105 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.245 Y120.000
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.599 Y119.354 E0.03112
G1 X141.019 Y119.354 E0.01975
G1 X142.061 Y120.396 E0.05023
G1 X142.061 Y120.976 E0.01975
G1 X140.440 Y119.354 E0.07816
G1 X139.860 Y119.354 E0.01975
G1 X142.061 Y121.556 E0.10610
G1 X142.061 Y122.135 E0.01975
G1 X139.280 Y119.354 E0.13403
G1 X138.701 Y119.354 E0.01975
G1 X142.061 Y122.715 E0.16197
G1 X142.061 Y123.294 E0.01975
G1 X138.121 Y119.354 E0.18991
G1 X137.542 Y119.354 E0.01975
G1 X142.061 Y123.874 E0.21784
G1 X142.061 Y124.454 E0.01975
G1 X136.962 Y119.354 E0.24578
G1 X136.382 Y119.354 E0.01975
G1 X142.061 Y125.033 E0.27372
G1 X142.061 Y125.613 E0.01975
G1 X135.803 Y119.354 E0.30165
G1 X135.223 Y119.354 E0.01975
G1 X142.061 Y126.193 E0.32959
G1 X142.061 Y126.772 E0.01975
G1 X134.643 Y119.354 E0.35753
G1 X134.064 Y119.354 E0.01975
G1 X142.061 Y127.352 E0.38546
G1 X142.061 Y127.932 E0.01975
G1 X133.484 Y119.354 E0.41340
G1 X132.904 Y119.354 E0.01975
G1 X142.061 Y128.511 E0.44134
G1 X142.061 Y129.091 E0.01975
G1 X132.325 Y119.354 E0.46927
G1 X131.745 Y119.354 E0.01975
G1 X142.061 Y129.670 E0.49721
G1 X142.061 Y130.250 E0.01975
G1 X131.166 Y119.354 E0.52515
G1 X130.586 Y119.354 E0.01975
G1 X142.061 Y130.830 E0.55308
G1 X142.061 Y131.409 E0.01975
G1 X130.006 Y119.354 E0.58102
G1 X129.427 Y119.354 E0.01975
G1 X142.061 Y131.989 E0.60896
G1 X142.061 Y132.569 E0.01975
G1 X128.847 Y119.354 E0.63689
G1 X128.267 Y119.354 E0.01975
G1 X142.061 Y133.148 E0.66483
G1 X142.061 Y133.684 E0.01825
G1 X142.017 Y133.684 E0.00150
G1 X127.688 Y119.354 E0.69065
G1 X127.108 Y119.354 E0.01975
G1 X141.438 Y133.684 E0.69065
G1 X140.858 Y133.684 E0.01975
G1 X126.528 Y119.354 E0.69065
G1 X125.949 Y119.354 E0.01975
G1 X140.278 Y133.684 E0.69065
G1 X139.699 Y133.684 E0.01975
G1 X125.369 Y119.354 E0.69065
G1 X124.790 Y119.354 E0.01975
G1 X139.119 Y133.684 E0.69065
G1 X138.540 Y133.684 E0.01975
G1 X124.210 Y119.354 E0.69065
G1 X123.630 Y119.354 E0.01975
G1 X137.960 Y133.684 E0.69065
G1 X137.380 Y133.684 E0.01975
G1 X123.051 Y119.354 E0.69065
G1 X122.471 Y119.354 E0.01975
G1 X136.801 Y133.684 E0.69065
G1 X136.221 Y133.684 E0.01975
G1 X121.891 Y119.354 E0.69065
G1 X121.312 Y119.354 E0.01975
G1 X135.641 Y133.684 E0.69065
G1 X135.062 Y133.684 E0.01975
G1 X120.732 Y119.354 E0.69065
G1 X120.152 Y119.354 E0.01975
G1 X134.482 Y133.684 E0.69065
G1 X133.902 Y133.684 E0.01975
G1 X119.573 Y119.354 E0.69065
G1 X118.993 Y119.354 E0.01975
G1 X133.323 Y133.684 E0.69065
G1 X132.743 Y133.684 E0.01975
G1 X118.414 Y119.354 E0.69065
G1 X117.834 Y119.354 E0.01975
G1 X132.164 Y133.684 E0.69065
G1 X131.584 Y133.684 E0.01975
G1 X117.254 Y119.354 E0.69065
G1 X116.675 Y119.354 E0.01975
G1 X131.004 Y133.684 E0.69065
G1 X130.425 Y133.684 E0.01975
G1 X116.095 Y119.354 E0.69065
G1 X115.515 Y119.354 E0.01975
G1 X129.845 Y133.684 E0.69065
G1 X129.265 Y133.684 E0.01975
G1 X114.936 Y119.354 E0.69065
G1 X114.356 Y119.354 E0.01975
G1 X128.686 Y133.684 E0.69065
G1 X128.106 Y133.684 E0.01975
G1 X113.776 Y119.354 E0.69065
G1 X113.197 Y119.354 E0.01975
G1 X127.527 Y133.684 E0.69065
G1 X126.947 Y133.684 E0.01975
G1 X112.617 Y119.354 E0.69065
G1 X112.038 Y119.354 E0.01975
G1 X126.367 Y133.684 E0.69065
G1 X125.788 Y133.684 E0.01975
G1 X111.458 Y119.354 E0.69065
G1 X110.878 Y119.354 E0.01975
G1 X125.208 Y133.684 E0.69065
G1 X124.628 Y133.684 E0.01975
G1 X110.299 Y119.354 E0.69065
G1 X109.719 Y119.354 E0.01975
G1 X124.049 Y133.684 E0.69065
G1 X123.469 Y133.684 E0.01975
G1 X109.139 Y119.354 E0.69065
G1 X108.560 Y119.354 E0.01975
G1 X122.889 Y133.684 E0.69065
G1 X122.310 Y133.684 E0.01975
G1 X107.980 Y119.354 E0.69065
G1 X107.936 Y119.354 E0.00150
G1 X107.936 Y119.890 E0.01826
G1 X121.730 Y133.684 E0.66483
G1 X121.151 Y133.684 E0.01975
G1 X107.936 Y120.470 E0.63689
G1 X107.936 Y121.049 E0.01975
G1 X120.571 Y133.684 E0.60895
G1 X119.991 Y133.684 E0.01975
G1 X107.936 Y121.629 E0.58102
G1 X107.936 Y122.208 E0.01975
G1 X119.412 Y133.684 E0.55308
G1 X118.832 Y133.684 E0.01975
G1 X107.936 Y122.788 E0.52514
G1 X107.936 Y123.368 E0.01975
G1 X118.252 Y133.684 E0.49721
G1 X117.673 Y133.684 E0.01975
G1 X107.936 Y123.947 E0.46927
G1 X107.936 Y124.527 E0.01975
G1 X117.093 Y133.684 E0.44133
G1 X116.513 Y133.684 E0.01975
G1 X107.936 Y125.107 E0.41340
G1 X107.936 Y125.686 E0.01975
G1 X115.934 Y133.684 E0.38546
G1 X115.354 Y133.684 E0.01975
G1 X107.936 Y126.266 E0.35752
G1 X107.936 Y126.845 E0.01975
G1 X114.775 Y133.684 E0.32959
G1 X114.195 Y133.684 E0.01975
G1 X107.936 Y127.425 E0.30165
G1 X107.936 Y128.005 E0.01975
G1 X113.615 Y133.684 E0.27371
G1 X113.036 Y133.684 E0.01975
G1 X107.936 Y128.584 E0.24578
M73 Q36 S69
G1 X107.936 Y129.164 E0.01975
G1 X112.456 Y133.684 E0.21784
G1 X111.876 Y133.684 E0.01975
G1 X107.936 Y129.744 E0.18990
G1 X107.936 Y130.323 E0.01975
G1 X111.297 Y133.684 E0.16197
G1 X110.717 Y133.684 E0.01975
G1 X107.936 Y130.903 E0.13403
G1 X107.936 Y131.483 E0.01975
G1 X110.137 Y133.684 E0.10609
G1 X109.558 Y133.684 E0.01975
G1 X107.936 Y132.062 E0.07816
G1 X107.936 Y132.642 E0.01975
G1 X108.978 Y133.684 E0.05022
G1 X108.399 Y133.684 E0.01975
G1 X107.753 Y133.038 E0.03111
M204 S1000
G1 F8640.000
G1 X108.399 Y133.684 E-0.21081
G1 X108.978 Y133.684 E-0.13384
G1 X107.936 Y132.642 E-0.34026
G1 X107.936 Y132.317 E-0.07509
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X126.011 Y107.108
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X78.756 Y107.944 E1.59978
G1 X69.927 Y108.148 E0.29893
G1 X69.927 Y107.108 E0.03519
G1 X125.951 Y107.108 E1.89635
M204 S1000
G1 F8640.000
G1 X122.660 Y107.166 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X69.520 Y108.564
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.06307
G1 X172.037 Y106.701 E3.47007
G1 X78.764 Y108.351 E3.15765
G1 X69.580 Y108.563 E0.31096
M204 S1000
G1 X69.718 Y108.217 F10800.000
G1 F8640.000
G1 X69.520 Y106.701 E-0.43011
G1 X70.949 Y106.701 E-0.32989
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X70.896 Y108.003
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.306 Y107.413 E0.02966
G1 X70.911 Y107.413 E0.02152
G1 X71.308 Y107.810 E0.01997
G1 X71.900 Y107.797 E0.02104
G1 X71.516 Y107.413 E0.01928
G1 X72.121 Y107.413 E0.02152
G1 X72.491 Y107.783 E0.01860
G1 X73.082 Y107.770 E0.02104
G1 X72.726 Y107.413 E0.01791
G1 X73.331 Y107.413 E0.02152
G1 X73.674 Y107.756 E0.01723
G1 X74.265 Y107.742 E0.02104
G1 X73.936 Y107.413 E0.01654
G1 X74.541 Y107.413 E0.02152
G1 X74.856 Y107.729 E0.01585
G1 X75.448 Y107.715 E0.02104
M73 P37 R68
G1 X75.146 Y107.413 E0.01517
G1 X75.751 Y107.413 E0.02152
G1 X76.039 Y107.701 E0.01448
G1 X76.630 Y107.688 E0.02104
G1 X76.356 Y107.413 E0.01380
G1 X76.961 Y107.413 E0.02152
G1 X77.222 Y107.674 E0.01311
G1 X77.813 Y107.660 E0.02104
G1 X77.566 Y107.413 E0.01243
G1 X78.171 Y107.413 E0.02152
G1 X78.404 Y107.647 E0.01174
G1 X78.997 Y107.634 E0.02108
G1 X78.776 Y107.413 E0.01112
G1 X79.381 Y107.413 E0.02152
G1 X79.771 Y107.804 E0.01965
M204 S1000
G1 X80.189 Y107.513 F10800.000
G1 F2400.000
G1 X83.015 Y107.488 E0.09399
G1 X88.668 Y107.438 E0.14152
G1 X94.320 Y107.388 E0.09507
G1 X99.973 Y107.338 E0.04861
G1 F8640.000
G1 X96.681 Y107.368 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X126.215 Y107.106
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X129.041 Y107.081 E0.09399
G1 X134.693 Y107.031 E0.14152
G1 X140.346 Y106.981 E0.09507
G1 X145.998 Y106.931 E0.04861
G1 F8640.000
G1 X142.707 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X179.663 Y96.448
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y98.978 E3.71541
G1 X69.927 Y95.426 E0.12024
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y96.388 E0.03258
M204 S1000
G1 X180.070 Y96.846 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y99.395 E3.74298
G1 X69.520 Y95.019 E0.14812
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y96.786 E0.05983
M204 S1000
G1 X179.670 Y96.850 F10800.000
G1 X179.500 Y96.330
M204 S1250
G1 F4800.000
G1 X178.901 Y95.731 E0.02868
G1 X178.325 Y95.731 E0.01950
G1 X178.758 Y96.164 E0.02072
G1 X178.195 Y96.177 E0.01907
G1 X177.749 Y95.731 E0.02134
G1 X177.173 Y95.731 E0.01950
G1 X177.632 Y96.190 E0.02196
G1 X177.069 Y96.203 E0.01907
G1 X176.597 Y95.731 E0.02259
G1 X176.021 Y95.731 E0.01950
G1 X176.506 Y96.216 E0.02321
G1 X175.943 Y96.229 E0.01907
G1 X175.445 Y95.731 E0.02383
G1 X174.869 Y95.731 E0.01950
G1 X175.380 Y96.242 E0.02445
G1 X174.817 Y96.254 E0.01907
G1 X174.294 Y95.731 E0.02507
G1 X173.718 Y95.731 E0.01950
G1 X174.254 Y96.267 E0.02569
G1 X173.691 Y96.280 E0.01907
G1 X173.142 Y95.731 E0.02631
G1 X172.566 Y95.731 E0.01950
G1 X173.128 Y96.293 E0.02694
G1 X172.565 Y96.306 E0.01907
G1 X171.990 Y95.731 E0.02756
G1 X171.414 Y95.731 E0.01950
G1 X172.002 Y96.319 E0.02818
G1 X171.439 Y96.332 E0.01907
G1 X170.838 Y95.731 E0.02880
G1 X170.262 Y95.731 E0.01950
G1 X170.877 Y96.345 E0.02942
G1 X170.314 Y96.358 E0.01907
G1 X169.686 Y95.731 E0.03004
G1 X169.110 Y95.731 E0.01950
G1 X169.751 Y96.371 E0.03067
G1 X169.188 Y96.384 E0.01907
G1 X168.534 Y95.731 E0.03129
G1 X167.959 Y95.731 E0.01950
G1 X168.625 Y96.397 E0.03191
G1 X168.062 Y96.410 E0.01907
G1 X167.383 Y95.731 E0.03253
G1 X166.807 Y95.731 E0.01950
G1 X167.499 Y96.423 E0.03315
G1 X166.936 Y96.436 E0.01907
G1 X166.231 Y95.731 E0.03377
G1 X165.655 Y95.731 E0.01950
G1 X166.373 Y96.449 E0.03439
G1 X165.810 Y96.462 E0.01907
G1 X165.079 Y95.731 E0.03502
G1 X164.503 Y95.731 E0.01950
G1 X165.247 Y96.475 E0.03564
G1 X164.684 Y96.488 E0.01907
G1 X163.927 Y95.731 E0.03626
G1 X163.351 Y95.731 E0.01950
G1 X164.121 Y96.501 E0.03688
G1 X163.558 Y96.514 E0.01907
G1 X162.775 Y95.731 E0.03750
G1 X162.199 Y95.731 E0.01950
G1 X162.995 Y96.527 E0.03812
G1 X162.433 Y96.540 E0.01907
G1 X161.623 Y95.731 E0.03874
G1 X161.048 Y95.731 E0.01950
G1 X161.870 Y96.553 E0.03937
G1 X161.307 Y96.566 E0.01907
G1 X160.472 Y95.731 E0.03999
G1 X159.896 Y95.731 E0.01950
G1 X160.744 Y96.579 E0.04061
G1 X160.181 Y96.592 E0.01907
G1 X159.320 Y95.731 E0.04123
G1 X158.744 Y95.731 E0.01950
G1 X159.618 Y96.605 E0.04185
G1 X159.055 Y96.618 E0.01907
G1 X158.168 Y95.731 E0.04247
G1 X157.592 Y95.731 E0.01950
G1 X158.492 Y96.631 E0.04309
G1 X157.929 Y96.644 E0.01907
G1 X157.016 Y95.731 E0.04372
G1 X156.440 Y95.731 E0.01950
G1 X157.366 Y96.657 E0.04434
G1 X156.803 Y96.670 E0.01907
G1 X155.864 Y95.731 E0.04496
G1 X155.288 Y95.731 E0.01950
G1 X156.240 Y96.683 E0.04558
G1 X155.677 Y96.696 E0.01907
G1 X154.713 Y95.731 E0.04620
G1 X154.460 Y95.731 E0.00856
G1 X154.463 Y96.057 E0.01104
G1 X155.114 Y96.709 E0.03121
G1 X154.551 Y96.722 E0.01907
G1 X154.047 Y96.218 E0.02414
G1 X153.481 Y96.228 E0.01917
G1 X153.989 Y96.735 E0.02428
G1 X153.426 Y96.748 E0.01907
G1 X152.916 Y96.238 E0.02442
G1 X152.350 Y96.248 E0.01917
G1 X152.863 Y96.761 E0.02457
G1 X152.300 Y96.774 E0.01907
G1 X151.784 Y96.258 E0.02471
G1 X151.218 Y96.268 E0.01917
G1 X151.737 Y96.787 E0.02485
G1 X151.174 Y96.800 E0.01907
G1 X150.652 Y96.278 E0.02499
G1 X150.086 Y96.288 E0.01917
G1 X150.611 Y96.813 E0.02514
G1 X150.048 Y96.825 E0.01907
G1 X149.520 Y96.298 E0.02528
G1 X148.954 Y96.308 E0.01917
G1 X149.485 Y96.838 E0.02542
G1 X148.922 Y96.851 E0.01907
G1 X148.388 Y96.318 E0.02556
G1 X147.822 Y96.328 E0.01917
G1 X148.359 Y96.864 E0.02570
G1 X147.796 Y96.877 E0.01907
G1 X147.257 Y96.338 E0.02585
G1 X146.691 Y96.348 E0.01917
G1 X147.233 Y96.890 E0.02599
G1 X146.670 Y96.903 E0.01907
G1 X146.125 Y96.358 E0.02613
G1 X145.559 Y96.368 E0.01917
G1 X146.107 Y96.916 E0.02627
G1 X145.545 Y96.929 E0.01907
G1 X144.993 Y96.378 E0.02641
G1 X144.427 Y96.388 E0.01917
G1 X144.982 Y96.942 E0.02656
G1 X144.419 Y96.955 E0.01907
G1 X143.861 Y96.398 E0.02670
G1 X143.295 Y96.408 E0.01917
G1 X143.856 Y96.968 E0.02684
G1 X143.293 Y96.981 E0.01907
G1 X142.729 Y96.418 E0.02698
G1 X142.163 Y96.428 E0.01917
G1 X142.730 Y96.994 E0.02712
G1 X142.167 Y97.007 E0.01907
G1 X141.598 Y96.438 E0.02727
G1 X141.032 Y96.448 E0.01917
G1 X141.604 Y97.020 E0.02741
G1 X141.041 Y97.033 E0.01907
G1 X140.466 Y96.458 E0.02755
G1 X139.900 Y96.468 E0.01917
G1 X140.478 Y97.046 E0.02769
G1 X139.915 Y97.059 E0.01907
G1 X139.334 Y96.478 E0.02783
G1 X138.768 Y96.488 E0.01917
G1 X139.352 Y97.072 E0.02798
G1 X138.789 Y97.085 E0.01907
G1 X138.202 Y96.498 E0.02812
G1 X137.636 Y96.508 E0.01917
G1 X138.226 Y97.098 E0.02826
G1 X137.663 Y97.111 E0.01907
G1 X137.070 Y96.518 E0.02840
G1 X136.504 Y96.528 E0.01917
G1 X137.101 Y97.124 E0.02854
G1 X136.538 Y97.137 E0.01907
G1 X135.939 Y96.538 E0.02869
G1 X135.373 Y96.548 E0.01917
G1 X135.975 Y97.150 E0.02883
G1 X135.412 Y97.163 E0.01907
G1 X134.807 Y96.558 E0.02897
G1 X134.241 Y96.568 E0.01917
G1 X134.849 Y97.176 E0.02911
G1 X134.286 Y97.189 E0.01907
G1 X133.675 Y96.578 E0.02925
G1 X133.109 Y96.588 E0.01917
G1 X133.723 Y97.202 E0.02940
G1 X133.160 Y97.215 E0.01907
G1 X132.543 Y96.598 E0.02954
G1 X131.977 Y96.608 E0.01917
G1 X132.597 Y97.228 E0.02968
G1 X132.034 Y97.241 E0.01907
G1 X131.411 Y96.618 E0.02982
G1 X130.845 Y96.628 E0.01917
G1 X131.471 Y97.254 E0.02996
G1 X130.908 Y97.267 E0.01907
G1 X130.280 Y96.638 E0.03011
G1 X129.714 Y96.648 E0.01917
G1 X130.345 Y97.280 E0.03025
G1 X129.782 Y97.293 E0.01907
G1 X129.148 Y96.658 E0.03039
G1 X128.582 Y96.668 E0.01917
G1 X129.219 Y97.306 E0.03053
G1 X128.656 Y97.319 E0.01907
G1 X128.016 Y96.678 E0.03068
G1 X127.450 Y96.688 E0.01917
G1 X128.094 Y97.332 E0.03082
G1 X127.531 Y97.345 E0.01907
G1 X126.884 Y96.698 E0.03096
G1 X126.318 Y96.708 E0.01917
G1 X126.968 Y97.358 E0.03110
G1 X126.405 Y97.371 E0.01907
G1 X125.752 Y96.718 E0.03124
G1 X125.186 Y96.728 E0.01917
G1 X125.842 Y97.384 E0.03139
G1 X125.279 Y97.397 E0.01907
G1 X124.621 Y96.738 E0.03153
G1 X124.055 Y96.748 E0.01917
G1 X124.716 Y97.409 E0.03167
G1 X124.153 Y97.422 E0.01907
G1 X123.489 Y96.758 E0.03181
G1 X122.923 Y96.768 E0.01917
G1 X123.590 Y97.435 E0.03195
G1 X123.027 Y97.448 E0.01907
G1 X122.357 Y96.778 E0.03210
G1 X121.791 Y96.788 E0.01917
G1 X122.464 Y97.461 E0.03224
G1 X121.901 Y97.474 E0.01907
G1 X121.225 Y96.798 E0.03238
G1 X120.659 Y96.808 E0.01917
G1 X121.338 Y97.487 E0.03252
G1 X120.775 Y97.500 E0.01907
G1 X120.093 Y96.818 E0.03266
G1 X119.527 Y96.828 E0.01917
G1 X120.212 Y97.513 E0.03281
G1 X119.650 Y97.526 E0.01907
G1 X118.962 Y96.838 E0.03295
G1 X118.396 Y96.848 E0.01917
G1 X119.087 Y97.539 E0.03309
G1 X118.524 Y97.552 E0.01907
G1 X117.830 Y96.858 E0.03323
G1 X117.264 Y96.868 E0.01917
G1 X117.961 Y97.565 E0.03337
G1 X117.398 Y97.578 E0.01907
G1 X116.698 Y96.878 E0.03352
G1 X116.132 Y96.888 E0.01917
G1 X116.835 Y97.591 E0.03366
G1 X116.272 Y97.604 E0.01907
G1 X115.566 Y96.898 E0.03380
G1 X115.000 Y96.908 E0.01917
G1 X115.709 Y97.617 E0.03394
G1 X115.146 Y97.630 E0.01907
G1 X114.434 Y96.918 E0.03408
G1 X113.868 Y96.928 E0.01917
G1 X114.583 Y97.643 E0.03423
G1 X114.020 Y97.656 E0.01907
G1 X113.303 Y96.938 E0.03437
G1 X112.737 Y96.948 E0.01917
G1 X113.457 Y97.669 E0.03451
G1 X112.894 Y97.682 E0.01907
G1 X112.171 Y96.958 E0.03465
G1 X111.605 Y96.968 E0.01917
G1 X112.331 Y97.695 E0.03479
G1 X111.768 Y97.708 E0.01907
G1 X111.039 Y96.978 E0.03494
G1 X110.473 Y96.988 E0.01917
G1 X111.206 Y97.721 E0.03508
G1 X110.643 Y97.734 E0.01907
G1 X109.907 Y96.998 E0.03522
G1 X109.341 Y97.008 E0.01917
G1 X110.080 Y97.747 E0.03536
G1 X109.517 Y97.760 E0.01907
G1 X108.775 Y97.018 E0.03550
G1 X108.209 Y97.028 E0.01917
G1 X108.954 Y97.773 E0.03565
G1 X108.391 Y97.786 E0.01907
G1 X107.644 Y97.039 E0.03574
G1 X107.082 Y97.052 E0.01907
G1 X107.828 Y97.799 E0.03574
G1 X107.265 Y97.812 E0.01907
G1 X106.519 Y97.065 E0.03574
G1 X105.956 Y97.078 E0.01907
G1 X106.702 Y97.825 E0.03574
G1 X106.139 Y97.838 E0.01907
G1 X105.393 Y97.091 E0.03574
G1 X104.830 Y97.104 E0.01907
G1 X105.576 Y97.851 E0.03574
G1 X105.013 Y97.864 E0.01907
G1 X104.267 Y97.117 E0.03574
G1 X103.704 Y97.130 E0.01907
G1 X104.450 Y97.877 E0.03574
G1 X103.887 Y97.890 E0.01907
G1 X103.141 Y97.143 E0.03574
G1 X102.578 Y97.156 E0.01907
G1 X103.324 Y97.903 E0.03574
G1 X102.762 Y97.916 E0.01907
G1 X102.015 Y97.169 E0.03574
G1 X101.452 Y97.182 E0.01907
G1 X102.199 Y97.929 E0.03574
G1 X101.636 Y97.942 E0.01907
G1 X100.889 Y97.195 E0.03574
G1 X100.326 Y97.208 E0.01907
G1 X101.073 Y97.955 E0.03574
G1 X100.510 Y97.968 E0.01907
G1 X99.763 Y97.221 E0.03574
G1 X99.200 Y97.234 E0.01907
G1 X99.947 Y97.980 E0.03574
G1 X99.384 Y97.993 E0.01907
G1 X98.638 Y97.247 E0.03574
G1 X98.075 Y97.260 E0.01907
G1 X98.821 Y98.006 E0.03574
G1 X98.258 Y98.019 E0.01907
G1 X97.512 Y97.273 E0.03574
G1 X96.949 Y97.286 E0.01907
G1 X97.695 Y98.032 E0.03574
G1 X97.132 Y98.045 E0.01907
G1 X96.386 Y97.299 E0.03574
G1 X95.823 Y97.312 E0.01907
G1 X96.569 Y98.058 E0.03574
G1 X96.006 Y98.071 E0.01907
G1 X95.260 Y97.325 E0.03574
G1 X94.697 Y97.338 E0.01907
G1 X95.443 Y98.084 E0.03574
G1 X94.880 Y98.097 E0.01907
G1 X94.134 Y97.351 E0.03574
G1 X93.571 Y97.364 E0.01907
G1 X94.318 Y98.110 E0.03574
G1 X93.755 Y98.123 E0.01907
G1 X93.008 Y97.377 E0.03574
G1 X92.445 Y97.390 E0.01907
G1 X93.192 Y98.136 E0.03574
G1 X92.629 Y98.149 E0.01907
G1 X91.882 Y97.403 E0.03574
G1 X91.319 Y97.416 E0.01907
G1 X92.066 Y98.162 E0.03574
G1 X91.503 Y98.175 E0.01907
G1 X90.756 Y97.429 E0.03574
G1 X90.194 Y97.442 E0.01907
G1 X90.940 Y98.188 E0.03574
G1 X90.377 Y98.201 E0.01907
G1 X89.631 Y97.455 E0.03574
G1 X89.068 Y97.468 E0.01907
G1 X89.814 Y98.214 E0.03574
G1 X89.251 Y98.227 E0.01907
G1 X88.505 Y97.481 E0.03574
G1 X87.942 Y97.494 E0.01907
G1 X88.688 Y98.240 E0.03574
G1 X88.125 Y98.253 E0.01907
G1 X87.379 Y97.507 E0.03574
G1 X86.816 Y97.520 E0.01907
G1 X87.562 Y98.266 E0.03574
G1 X86.999 Y98.279 E0.01907
G1 X86.253 Y97.533 E0.03574
G1 X85.690 Y97.546 E0.01907
G1 X86.436 Y98.292 E0.03574
G1 X85.874 Y98.305 E0.01907
G1 X85.127 Y97.559 E0.03574
G1 X84.564 Y97.572 E0.01907
G1 X85.311 Y98.318 E0.03574
G1 X84.748 Y98.331 E0.01907
G1 X84.001 Y97.585 E0.03574
G1 X83.438 Y97.597 E0.01907
G1 X84.185 Y98.344 E0.03574
G1 X83.622 Y98.357 E0.01907
G1 X82.875 Y97.610 E0.03574
G1 X82.312 Y97.623 E0.01907
G1 X83.059 Y98.370 E0.03574
G1 X82.496 Y98.383 E0.01907
G1 X81.750 Y97.636 E0.03574
G1 X81.187 Y97.649 E0.01907
G1 X81.933 Y98.396 E0.03574
G1 X81.370 Y98.409 E0.01907
G1 X80.624 Y97.662 E0.03574
G1 X80.061 Y97.675 E0.01907
G1 X80.807 Y98.422 E0.03574
G1 X80.244 Y98.435 E0.01907
G1 X79.498 Y97.688 E0.03574
G1 X78.935 Y97.701 E0.01907
G1 X79.681 Y98.448 E0.03574
G1 X79.118 Y98.461 E0.01907
G1 X78.372 Y97.714 E0.03574
G1 X77.809 Y97.727 E0.01907
G1 X78.555 Y98.474 E0.03574
G1 X77.992 Y98.487 E0.01907
G1 X77.246 Y97.740 E0.03574
G1 X76.683 Y97.753 E0.01907
G1 X77.429 Y98.500 E0.03574
G1 X76.867 Y98.513 E0.01907
G1 X76.120 Y97.766 E0.03574
G1 X75.557 Y97.779 E0.01907
G1 X76.304 Y98.526 E0.03574
G1 X75.741 Y98.539 E0.01907
G1 X74.994 Y97.792 E0.03574
G1 X74.431 Y97.805 E0.01907
G1 X75.178 Y98.552 E0.03574
G1 X74.615 Y98.564 E0.01907
G1 X73.868 Y97.818 E0.03574
G1 X73.306 Y97.831 E0.01907
G1 X74.052 Y98.577 E0.03574
G1 X73.489 Y98.590 E0.01907
G1 X72.743 Y97.844 E0.03574
G1 X72.180 Y97.857 E0.01907
G1 X72.926 Y98.603 E0.03574
G1 X72.363 Y98.616 E0.01907
G1 X71.617 Y97.870 E0.03574
G1 X71.054 Y97.883 E0.01907
G1 X71.800 Y98.629 E0.03574
G1 X71.237 Y98.642 E0.01907
G1 X70.491 Y97.896 E0.03574
G1 X70.232 Y97.902 E0.00875
G1 X70.232 Y98.213 E0.01055
G1 X70.853 Y98.834 E0.02974
M204 S1000
G1 F8640.000
G1 X70.232 Y98.213 E-0.20277
G1 X70.232 Y97.902 E-0.07194
G1 X70.491 Y97.896 E-0.05968
G1 X71.237 Y98.642 E-0.24372
G1 X71.800 Y98.629 E-0.13002
G1 X71.641 Y98.471 E-0.05187
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X70.908 Y95.548
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.796 Y97.436 E0.09037
G1 X75.610 Y97.371 E0.09526
G1 X73.970 Y95.731 E0.07850
G1 X76.848 Y95.731 E0.09743
G1 X78.423 Y97.306 E0.07539
G1 X81.237 Y97.241 E0.09526
G1 X79.727 Y95.731 E0.07229
G1 X82.605 Y95.731 E0.09743
G1 X84.050 Y97.176 E0.06918
G1 X86.864 Y97.111 E0.09526
G1 X85.484 Y95.731 E0.06608
G1 X88.362 Y95.731 E0.09743
G1 X89.678 Y97.046 E0.06297
G1 X92.491 Y96.982 E0.09526
G1 X91.241 Y95.731 E0.05987
G1 X94.119 Y95.731 E0.09743
G1 X95.305 Y96.917 E0.05676
G1 X98.119 Y96.852 E0.09526
G1 X96.998 Y95.731 E0.05366
G1 X99.876 Y95.731 E0.09743
G1 X100.932 Y96.787 E0.05055
G1 X103.746 Y96.722 E0.09526
G1 X102.755 Y95.731 E0.04745
G1 X105.633 Y95.731 E0.09743
G1 X106.559 Y96.657 E0.04434
G1 X109.381 Y96.601 E0.09553
G1 X108.512 Y95.731 E0.04163
G1 X111.390 Y95.731 E0.09743
G1 X112.210 Y96.551 E0.03923
G1 X115.038 Y96.501 E0.09575
G1 X114.269 Y95.731 E0.03684
G1 X117.147 Y95.731 E0.09743
G1 X117.867 Y96.450 E0.03444
G1 X120.695 Y96.400 E0.09575
G1 X120.026 Y95.731 E0.03205
G1 X122.904 Y95.731 E0.09743
G1 X123.524 Y96.350 E0.02965
G1 X126.352 Y96.300 E0.09575
G1 X125.783 Y95.731 E0.02726
G1 X128.661 Y95.731 E0.09743
G1 X129.180 Y96.250 E0.02486
G1 X132.009 Y96.200 E0.09575
G1 X131.539 Y95.731 E0.02247
G1 X134.418 Y95.731 E0.09743
G1 X134.837 Y96.150 E0.02007
G1 X137.666 Y96.100 E0.09575
G1 X137.296 Y95.731 E0.01768
G1 X140.175 Y95.731 E0.09743
G1 X140.494 Y96.050 E0.01528
G1 X143.323 Y96.000 E0.09575
G1 X143.053 Y95.731 E0.01289
G1 X145.932 Y95.731 E0.09743
G1 X146.151 Y95.950 E0.01049
G1 X148.980 Y95.900 E0.09575
G1 X148.810 Y95.731 E0.00810
G1 X151.689 Y95.731 E0.09743
G1 X151.988 Y96.030 E0.01432
M204 S1000
G1 F8640.000
G1 X151.689 Y95.731 E-0.09768
G1 X148.821 Y95.731 E-0.66232
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X134.267 Y80.844
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y80.844 E0.90850
G1 X107.427 Y80.340 E0.01706
G1 X134.267 Y80.340 E0.90850
G1 X134.267 Y80.784 E0.01503
M204 S1000
G1 F8640.000
G1 X130.976 Y80.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X134.267 Y82.514
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X134.267 Y83.018 E0.01706
G1 X107.427 Y83.018 E0.90850
G1 X107.427 Y82.514 E0.01706
G1 X134.207 Y82.514 E0.90647
M204 S1000
G1 F8640.000
G1 X134.267 Y83.018 E-0.11718
G1 X131.483 Y83.018 E-0.64282
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.163 Y85.402
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y86.983 E0.05351
G1 X107.427 Y86.983 E1.17577
G1 X107.427 Y85.402 E0.05351
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 F8640.000
G1 X142.163 Y86.983 E-0.36526
G1 X140.453 Y86.983 E-0.39474
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.103 Y77.956
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17374
G1 X107.427 Y76.375 E0.05351
G1 X142.163 Y76.375 E1.17577
G1 X142.163 Y77.956 E0.05351
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E0.22448
G1 X107.570 Y84.995 E1.16609
M73 Q37 S68
G1 X107.570 Y83.425 E0.05314
G1 X134.674 Y83.425 E0.91744
G1 X134.674 Y82.107 E0.04462
G1 X107.570 Y82.107 E0.91744
G1 X107.570 Y81.251 E0.02896
G1 X134.674 Y81.251 E0.91744
G1 X134.674 Y79.933 E0.04462
G1 X107.570 Y79.933 E0.91744
G1 X107.570 Y78.363 E0.05314
G1 X141.960 Y78.363 E1.16406
M204 S1000
G1 X142.420 Y78.357 F10800.000
G1 F8640.000
G1 X141.990 Y81.655 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.570 Y75.968
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.570 Y87.390 E0.38661
G1 X107.020 Y87.390 E1.20333
G1 X107.020 Y75.968 E0.38661
G1 X142.510 Y75.968 E1.20129
M204 S1000
G1 X142.407 Y76.334 F10800.000
G1 F8640.000
G1 X142.527 Y79.260 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X141.932 Y77.214
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.399 Y76.681 E0.02558
G1 X140.821 Y76.681 E0.01960
G1 X141.171 Y77.031 E0.01679
G1 X140.594 Y77.031 E0.01960
G1 X140.244 Y76.681 E0.01679
G1 X139.667 Y76.681 E0.01960
G1 X140.016 Y77.031 E0.01679
G1 X139.439 Y77.031 E0.01960
G1 X139.089 Y76.681 E0.01679
G1 X138.512 Y76.681 E0.01960
G1 X138.862 Y77.031 E0.01679
G1 X138.284 Y77.031 E0.01960
G1 X137.935 Y76.681 E0.01679
G1 X137.357 Y76.681 E0.01960
G1 X137.707 Y77.031 E0.01679
G1 X137.130 Y77.031 E0.01960
G1 X136.780 Y76.681 E0.01679
G1 X136.203 Y76.681 E0.01960
G1 X136.552 Y77.031 E0.01679
G1 X135.975 Y77.031 E0.01960
G1 X135.625 Y76.681 E0.01679
G1 X135.048 Y76.681 E0.01960
G1 X135.398 Y77.031 E0.01679
G1 X134.820 Y77.031 E0.01960
G1 X134.471 Y76.681 E0.01679
G1 X133.893 Y76.681 E0.01960
G1 X134.243 Y77.031 E0.01679
G1 X133.666 Y77.031 E0.01960
G1 X133.316 Y76.681 E0.01679
G1 X132.739 Y76.681 E0.01960
G1 X133.088 Y77.031 E0.01679
G1 X132.511 Y77.031 E0.01960
G1 X132.161 Y76.681 E0.01679
G1 X131.584 Y76.681 E0.01960
G1 X131.934 Y77.031 E0.01679
G1 X131.357 Y77.031 E0.01960
G1 X131.007 Y76.681 E0.01679
G1 X130.429 Y76.681 E0.01960
G1 X130.779 Y77.031 E0.01679
G1 X130.202 Y77.031 E0.01960
G1 X129.852 Y76.681 E0.01679
G1 X129.275 Y76.681 E0.01960
G1 X129.625 Y77.031 E0.01679
G1 X129.047 Y77.031 E0.01960
G1 X128.698 Y76.681 E0.01679
G1 X128.120 Y76.681 E0.01960
G1 X128.470 Y77.031 E0.01679
G1 X127.893 Y77.031 E0.01960
G1 X127.543 Y76.681 E0.01679
G1 X126.966 Y76.681 E0.01960
G1 X127.315 Y77.031 E0.01679
G1 X126.738 Y77.031 E0.01960
G1 X126.388 Y76.681 E0.01679
G1 X125.811 Y76.681 E0.01960
G1 X126.161 Y77.031 E0.01679
G1 X125.583 Y77.031 E0.01960
G1 X125.234 Y76.681 E0.01679
G1 X124.656 Y76.681 E0.01960
G1 X125.006 Y77.031 E0.01679
G1 X124.429 Y77.031 E0.01960
G1 X124.079 Y76.681 E0.01679
G1 X123.502 Y76.681 E0.01960
G1 X123.851 Y77.031 E0.01679
G1 X123.274 Y77.031 E0.01960
G1 X122.924 Y76.681 E0.01679
G1 X122.347 Y76.681 E0.01960
G1 X122.697 Y77.031 E0.01679
G1 X122.119 Y77.031 E0.01960
G1 X121.770 Y76.681 E0.01679
G1 X121.192 Y76.681 E0.01960
G1 X121.542 Y77.031 E0.01679
G1 X120.965 Y77.031 E0.01960
G1 X120.615 Y76.681 E0.01679
G1 X120.038 Y76.681 E0.01960
G1 X120.387 Y77.031 E0.01679
G1 X119.810 Y77.031 E0.01960
G1 X119.460 Y76.681 E0.01679
G1 X118.883 Y76.681 E0.01960
G1 X119.233 Y77.031 E0.01679
G1 X118.655 Y77.031 E0.01960
G1 X118.306 Y76.681 E0.01679
G1 X117.728 Y76.681 E0.01960
G1 X118.078 Y77.031 E0.01679
G1 X117.501 Y77.031 E0.01960
G1 X117.151 Y76.681 E0.01679
G1 X116.574 Y76.681 E0.01960
G1 X116.923 Y77.031 E0.01679
G1 X116.346 Y77.031 E0.01960
G1 X115.996 Y76.681 E0.01679
G1 X115.419 Y76.681 E0.01960
G1 X115.769 Y77.031 E0.01679
G1 X115.191 Y77.031 E0.01960
G1 X114.842 Y76.681 E0.01679
G1 X114.264 Y76.681 E0.01960
G1 X114.614 Y77.031 E0.01679
G1 X114.037 Y77.031 E0.01960
G1 X113.687 Y76.681 E0.01679
G1 X113.110 Y76.681 E0.01960
G1 X113.459 Y77.031 E0.01679
G1 X112.882 Y77.031 E0.01960
G1 X112.532 Y76.681 E0.01679
G1 X111.955 Y76.681 E0.01960
G1 X112.305 Y77.031 E0.01679
G1 X111.727 Y77.031 E0.01960
G1 X111.378 Y76.681 E0.01679
G1 X110.800 Y76.681 E0.01960
G1 X111.150 Y77.031 E0.01679
G1 X110.573 Y77.031 E0.01960
G1 X110.223 Y76.681 E0.01679
G1 X109.646 Y76.681 E0.01960
G1 X109.995 Y77.031 E0.01679
G1 X109.418 Y77.031 E0.01960
G1 X109.068 Y76.681 E0.01679
G1 X108.491 Y76.681 E0.01960
M73 P38 R67
G1 X108.841 Y77.031 E0.01679
G1 X108.263 Y77.031 E0.01960
G1 X107.731 Y76.498 E0.02558
M204 S1000
G1 F8640.000
G1 X108.263 Y77.031 E-0.17401
G1 X108.841 Y77.031 E-0.13331
G1 X108.491 Y76.681 E-0.11419
G1 X109.068 Y76.681 E-0.13331
G1 X109.418 Y77.031 E-0.11419
G1 X109.812 Y77.031 E-0.09099
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X107.295 Y78.160
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y80.137 E0.02350
G1 F8640.000
G1 X107.295 Y78.160 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.800 F10800.000
G1 X107.295 Y83.222
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y85.199 E0.02350
G1 F8640.000
G1 X107.295 Y83.222 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.800 F10800.000
G1 X107.658 Y86.145
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.191 Y86.678 E0.02558
G1 X108.769 Y86.678 E0.01960
G1 X108.419 Y86.328 E0.01679
G1 X108.996 Y86.328 E0.01960
G1 X109.346 Y86.678 E0.01679
G1 X109.923 Y86.678 E0.01960
G1 X109.574 Y86.328 E0.01679
G1 X110.151 Y86.328 E0.01960
G1 X110.501 Y86.678 E0.01679
G1 X111.078 Y86.678 E0.01960
G1 X110.728 Y86.328 E0.01679
G1 X111.306 Y86.328 E0.01960
G1 X111.655 Y86.678 E0.01679
G1 X112.233 Y86.678 E0.01960
G1 X111.883 Y86.328 E0.01679
G1 X112.460 Y86.328 E0.01960
G1 X112.810 Y86.678 E0.01679
G1 X113.387 Y86.678 E0.01960
G1 X113.038 Y86.328 E0.01679
G1 X113.615 Y86.328 E0.01960
G1 X113.965 Y86.678 E0.01679
G1 X114.542 Y86.678 E0.01960
G1 X114.192 Y86.328 E0.01679
G1 X114.770 Y86.328 E0.01960
G1 X115.119 Y86.678 E0.01679
G1 X115.697 Y86.678 E0.01960
G1 X115.347 Y86.328 E0.01679
G1 X115.924 Y86.328 E0.01960
G1 X116.274 Y86.678 E0.01679
G1 X116.851 Y86.678 E0.01960
G1 X116.502 Y86.328 E0.01679
G1 X117.079 Y86.328 E0.01960
G1 X117.429 Y86.678 E0.01679
G1 X118.006 Y86.678 E0.01960
G1 X117.656 Y86.328 E0.01679
G1 X118.234 Y86.328 E0.01960
G1 X118.583 Y86.678 E0.01679
G1 X119.161 Y86.678 E0.01960
G1 X118.811 Y86.328 E0.01679
G1 X119.388 Y86.328 E0.01960
G1 X119.738 Y86.678 E0.01679
G1 X120.315 Y86.678 E0.01960
G1 X119.966 Y86.328 E0.01679
G1 X120.543 Y86.328 E0.01960
G1 X120.893 Y86.678 E0.01679
G1 X121.470 Y86.678 E0.01960
G1 X121.120 Y86.328 E0.01679
G1 X121.697 Y86.328 E0.01960
G1 X122.047 Y86.678 E0.01679
G1 X122.625 Y86.678 E0.01960
G1 X122.275 Y86.328 E0.01679
G1 X122.852 Y86.328 E0.01960
G1 X123.202 Y86.678 E0.01679
G1 X123.779 Y86.678 E0.01960
G1 X123.429 Y86.328 E0.01679
G1 X124.007 Y86.328 E0.01960
G1 X124.357 Y86.678 E0.01679
G1 X124.934 Y86.678 E0.01960
G1 X124.584 Y86.328 E0.01679
G1 X125.161 Y86.328 E0.01960
G1 X125.511 Y86.678 E0.01679
G1 X126.088 Y86.678 E0.01960
G1 X125.739 Y86.328 E0.01679
G1 X126.316 Y86.328 E0.01960
G1 X126.666 Y86.678 E0.01679
G1 X127.243 Y86.678 E0.01960
G1 X126.893 Y86.328 E0.01679
G1 X127.471 Y86.328 E0.01960
G1 X127.820 Y86.678 E0.01679
G1 X128.398 Y86.678 E0.01960
G1 X128.048 Y86.328 E0.01679
G1 X128.625 Y86.328 E0.01960
G1 X128.975 Y86.678 E0.01679
G1 X129.552 Y86.678 E0.01960
G1 X129.203 Y86.328 E0.01679
G1 X129.780 Y86.328 E0.01960
G1 X130.130 Y86.678 E0.01679
G1 X130.707 Y86.678 E0.01960
G1 X130.357 Y86.328 E0.01679
G1 X130.935 Y86.328 E0.01960
G1 X131.284 Y86.678 E0.01679
G1 X131.862 Y86.678 E0.01960
G1 X131.512 Y86.328 E0.01679
G1 X132.089 Y86.328 E0.01960
G1 X132.439 Y86.678 E0.01679
G1 X133.016 Y86.678 E0.01960
G1 X132.667 Y86.328 E0.01679
G1 X133.244 Y86.328 E0.01960
G1 X133.594 Y86.678 E0.01679
G1 X134.171 Y86.678 E0.01960
G1 X133.821 Y86.328 E0.01679
G1 X134.399 Y86.328 E0.01960
G1 X134.748 Y86.678 E0.01679
G1 X135.326 Y86.678 E0.01960
G1 X134.976 Y86.328 E0.01679
G1 X135.553 Y86.328 E0.01960
G1 X135.903 Y86.678 E0.01679
G1 X136.480 Y86.678 E0.01960
G1 X136.131 Y86.328 E0.01679
G1 X136.708 Y86.328 E0.01960
G1 X137.058 Y86.678 E0.01679
G1 X137.635 Y86.678 E0.01960
G1 X137.285 Y86.328 E0.01679
G1 X137.863 Y86.328 E0.01960
G1 X138.212 Y86.678 E0.01679
G1 X138.790 Y86.678 E0.01960
G1 X138.440 Y86.328 E0.01679
G1 X139.017 Y86.328 E0.01960
G1 X139.367 Y86.678 E0.01679
G1 X139.944 Y86.678 E0.01960
G1 X139.595 Y86.328 E0.01679
G1 X140.172 Y86.328 E0.01960
G1 X140.522 Y86.678 E0.01679
G1 X141.099 Y86.678 E0.01960
G1 X140.749 Y86.328 E0.01679
G1 X141.327 Y86.328 E0.01960
G1 X141.860 Y86.861 E0.02558
M204 S1000
G1 F8640.000
G1 X141.327 Y86.328 E-0.17401
G1 X140.749 Y86.328 E-0.13331
G1 X141.099 Y86.678 E-0.11419
G1 X140.522 Y86.678 E-0.13331
G1 X140.172 Y86.328 E-0.11419
G1 X139.778 Y86.328 E-0.09099
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X140.734 Y86.104
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.337 Y85.707 E0.01898
G1 X137.459 Y85.707 E0.09743
G1 X137.672 Y85.921 E0.01021
G1 X134.794 Y85.921 E0.09743
G1 X134.580 Y85.707 E0.01021
G1 X131.702 Y85.707 E0.09743
G1 X131.915 Y85.921 E0.01021
G1 X129.037 Y85.921 E0.09743
G1 X128.823 Y85.707 E0.01021
G1 X125.945 Y85.707 E0.09743
G1 X126.158 Y85.921 E0.01021
G1 X123.280 Y85.921 E0.09743
G1 X123.066 Y85.707 E0.01021
G1 X120.188 Y85.707 E0.09743
G1 X120.401 Y85.921 E0.01021
G1 X117.523 Y85.921 E0.09743
G1 X117.309 Y85.707 E0.01021
G1 X114.431 Y85.707 E0.09743
G1 X114.644 Y85.921 E0.01021
G1 X111.766 Y85.921 E0.09743
G1 X111.552 Y85.707 E0.01021
G1 X108.674 Y85.707 E0.09743
G1 X109.070 Y86.104 E0.01898
M204 S1000
G1 F8640.000
G1 X108.674 Y85.707 E-0.12949
G1 X111.405 Y85.707 E-0.63051
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X109.436 Y77.834
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.040 Y77.438 E0.01898
G1 X111.918 Y77.438 E0.09743
G1 X112.131 Y77.651 E0.01021
G1 X115.010 Y77.651 E0.09743
G1 X114.796 Y77.438 E0.01021
G1 X117.675 Y77.438 E0.09743
G1 X117.888 Y77.651 E0.01021
G1 X120.767 Y77.651 E0.09743
G1 X120.553 Y77.438 E0.01021
G1 X123.432 Y77.438 E0.09743
G1 X123.645 Y77.651 E0.01021
G1 X126.524 Y77.651 E0.09743
G1 X126.310 Y77.438 E0.01021
G1 X129.189 Y77.438 E0.09743
G1 X129.402 Y77.651 E0.01021
G1 X132.281 Y77.651 E0.09743
G1 X132.067 Y77.438 E0.01021
G1 X134.946 Y77.438 E0.09743
G1 X135.159 Y77.651 E0.01021
G1 X138.038 Y77.651 E0.09743
G1 X137.824 Y77.438 E0.01021
G1 X140.703 Y77.438 E0.09743
G1 X141.099 Y77.834 E0.01898
M204 S1000
G1 F8640.000
G1 X140.703 Y77.438 E-0.12949
G1 X137.972 Y77.438 E-0.63051
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.295 Y78.160
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.08365
G1 F8640.000
G1 X142.295 Y81.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X134.063 Y82.766
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.631 Y82.766 E0.21287
G1 X107.295 Y82.311 F10800.000
G1 F2400.000
G1 X107.295 Y81.048 E0.01501
G1 X107.631 Y80.592 F10800.000
G1 F2400.000
G1 X134.063 Y80.592 E0.21287
G1 F8640.000
G1 X130.772 Y80.592 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.922 Y59.408
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.371 Y59.657 E1.20340
G1 X107.371 Y59.356 E0.01017
G1 X142.922 Y59.058 E1.20341
G1 X142.922 Y59.348 E0.00981
M204 S1000
G1 X142.522 Y59.410 F10800.000
G1 F8640.000
G1 X139.631 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.862 Y67.966
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.922 Y67.966 E0.00204
G1 X142.922 Y68.316 E0.01184
G1 X107.371 Y68.018 E1.20341
G1 X107.371 Y67.717 E0.01017
G1 X142.802 Y67.965 E1.19933
M204 S1000
G1 X142.892 Y68.018 F10800.000
G1 F8640.000
G1 X142.922 Y67.966 E-0.02778
G1 X142.922 Y68.316 E-0.08074
G1 X140.101 Y68.292 E-0.65148
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X149.055 Y81.738
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.606 Y81.423 E1.20340
G1 X184.606 Y81.773 E0.01183
G1 X149.055 Y82.022 E1.20339
G1 X149.055 Y81.798 E0.00756
M204 S1000
G1 X149.455 Y81.736 F10800.000
G1 F8640.000
G1 X152.346 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X149.055 Y87.982
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.606 Y88.230 E1.20339
G1 X184.606 Y88.580 E0.01183
G1 X149.055 Y88.265 E1.20340
G1 X149.055 Y88.042 E0.00756
M204 S1000
G1 X149.455 Y87.986 F10800.000
G1 F8640.000
G1 X152.346 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X149.299 Y116.315
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.815 Y116.008 E1.20219
G1 X184.815 Y116.357 E0.01183
G1 X149.264 Y116.606 E1.20338
G1 X149.264 Y116.340 E0.00902
M204 S1000
G1 X149.699 Y116.313 F10800.000
G1 F8640.000
G1 X152.555 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X149.264 Y123.322
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.815 Y123.571 E1.20338
G1 X184.815 Y123.921 E0.01183
G1 X149.264 Y123.613 E1.20340
G1 X149.264 Y123.382 E0.00781
M204 S1000
G1 X149.664 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X152.555 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X100.766 Y117.508
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.215 Y117.757 E1.20338
G1 X65.215 Y117.470 E0.00972
G1 X100.766 Y117.158 E1.20340
G1 X100.766 Y117.448 E0.00980
M204 S1000
G1 X100.366 Y117.510 F10800.000
G1 F8640.000
G1 X97.475 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X100.718 Y124.343
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.766 Y124.344 E0.00163
G1 X100.766 Y124.693 E0.01183
G1 X65.215 Y124.382 E1.20340
G1 X65.215 Y124.095 E0.00972
G1 X100.658 Y124.343 E1.19972
M204 S1000
G1 X100.742 Y124.385 F10800.000
G1 F8640.000
G1 X100.766 Y124.344 E-0.02500
G1 X100.766 Y124.693 E-0.08072
G1 X97.933 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X107.409 Y142.686
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.959 Y142.384 E1.20339
G1 X142.960 Y142.734 E0.01184
G1 X107.409 Y142.982 E1.20338
G1 X107.409 Y142.746 E0.00799
M204 S1000
G1 X107.809 Y142.684 F10800.000
G1 F8640.000
G1 X110.700 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X107.409 Y150.343
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.960 Y150.591 E1.20338
G1 X142.959 Y150.941 E0.01184
G1 X107.409 Y150.639 E1.20339
M73 Q38 S67
G1 X107.409 Y150.403 E0.00799
M204 S1000
G1 X107.809 Y150.347 F10800.000
G1 F8640.000
G1 X110.700 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X107.631 Y133.788
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y119.250 E0.49207
G1 X142.367 Y119.250 E1.17577
G1 X142.367 Y133.788 E0.49207
G1 X107.691 Y133.788 E1.17374
M204 S1000
G1 X107.224 Y134.195 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y118.843 E0.51962
G1 X142.774 Y118.843 E1.20333
G1 X142.774 Y134.195 E0.51962
G1 X107.284 Y134.195 E1.20129
M204 S1000
G1 X107.375 Y133.824 F10800.000
G1 F8640.000
G1 X107.271 Y130.903 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X141.413 Y133.665
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.061 Y133.017 E0.03138
G1 X142.061 Y132.435 E0.01990
G1 X141.014 Y133.482 E0.05066
G1 X140.432 Y133.482 E0.01990
G1 X142.061 Y131.853 E0.07880
G1 X142.061 Y131.271 E0.01990
G1 X139.851 Y133.482 E0.10694
G1 X139.269 Y133.482 E0.01990
G1 X142.061 Y130.690 E0.13508
G1 X142.061 Y130.108 E0.01990
G1 X138.687 Y133.482 E0.16322
G1 X138.105 Y133.482 E0.01990
G1 X142.061 Y129.526 E0.19136
G1 X142.061 Y128.945 E0.01990
G1 X137.524 Y133.482 E0.21950
G1 X136.942 Y133.482 E0.01990
G1 X142.061 Y128.363 E0.24764
G1 X142.061 Y127.781 E0.01990
G1 X136.360 Y133.482 E0.27578
G1 X135.778 Y133.482 E0.01990
G1 X142.061 Y127.199 E0.30392
G1 X142.061 Y126.618 E0.01990
G1 X135.197 Y133.482 E0.33206
G1 X134.615 Y133.482 E0.01990
G1 X142.061 Y126.036 E0.36020
G1 X142.061 Y125.454 E0.01990
G1 X134.033 Y133.482 E0.38834
G1 X133.451 Y133.482 E0.01990
G1 X142.061 Y124.872 E0.41648
G1 X142.061 Y124.291 E0.01990
G1 X132.870 Y133.482 E0.44461
G1 X132.288 Y133.482 E0.01990
G1 X142.061 Y123.709 E0.47275
G1 X142.061 Y123.127 E0.01990
G1 X131.706 Y133.482 E0.50089
G1 X131.125 Y133.482 E0.01990
G1 X142.061 Y122.545 E0.52903
G1 X142.061 Y121.964 E0.01990
G1 X130.543 Y133.482 E0.55717
G1 X129.961 Y133.482 E0.01990
G1 X142.061 Y121.382 E0.58531
G1 X142.061 Y120.800 E0.01990
G1 X129.379 Y133.482 E0.61345
G1 X128.798 Y133.482 E0.01990
G1 X142.061 Y120.218 E0.64159
G1 X142.061 Y119.637 E0.01990
G1 X128.216 Y133.482 E0.66973
G1 X127.634 Y133.482 E0.01990
G1 X141.561 Y119.556 E0.67365
G1 X140.979 Y119.556 E0.01990
G1 X127.052 Y133.482 E0.67365
G1 X126.471 Y133.482 E0.01990
G1 X140.397 Y119.556 E0.67365
G1 X139.815 Y119.556 E0.01990
G1 X125.889 Y133.482 E0.67365
G1 X125.307 Y133.482 E0.01990
G1 X139.234 Y119.556 E0.67365
M73 P38 R66
G1 X138.652 Y119.556 E0.01990
G1 X124.725 Y133.482 E0.67365
G1 X124.144 Y133.482 E0.01990
G1 X138.070 Y119.556 E0.67365
G1 X137.489 Y119.556 E0.01990
G1 X123.562 Y133.482 E0.67365
G1 X122.980 Y133.482 E0.01990
G1 X136.907 Y119.556 E0.67365
G1 X136.325 Y119.556 E0.01990
G1 X122.398 Y133.482 E0.67365
G1 X121.817 Y133.482 E0.01990
G1 X135.743 Y119.556 E0.67365
G1 X135.162 Y119.556 E0.01990
G1 X121.235 Y133.482 E0.67365
G1 X120.653 Y133.482 E0.01990
G1 X134.580 Y119.556 E0.67365
G1 X133.998 Y119.556 E0.01990
G1 X120.072 Y133.482 E0.67365
G1 X119.490 Y133.482 E0.01990
G1 X133.416 Y119.556 E0.67365
G1 X132.835 Y119.556 E0.01990
G1 X118.908 Y133.482 E0.67365
G1 X118.326 Y133.482 E0.01990
G1 X132.253 Y119.556 E0.67365
G1 X131.671 Y119.556 E0.01990
G1 X117.745 Y133.482 E0.67365
G1 X117.163 Y133.482 E0.01990
G1 X131.089 Y119.556 E0.67365
G1 X130.508 Y119.556 E0.01990
G1 X116.581 Y133.482 E0.67365
G1 X115.999 Y133.482 E0.01990
G1 X129.926 Y119.556 E0.67365
G1 X129.344 Y119.556 E0.01990
G1 X115.418 Y133.482 E0.67365
G1 X114.836 Y133.482 E0.01990
G1 X128.762 Y119.556 E0.67365
G1 X128.181 Y119.556 E0.01990
G1 X114.254 Y133.482 E0.67365
G1 X113.672 Y133.482 E0.01990
G1 X127.599 Y119.556 E0.67365
G1 X127.017 Y119.556 E0.01990
G1 X113.091 Y133.482 E0.67365
G1 X112.509 Y133.482 E0.01990
G1 X126.436 Y119.556 E0.67365
G1 X125.854 Y119.556 E0.01990
G1 X111.927 Y133.482 E0.67365
G1 X111.345 Y133.482 E0.01990
G1 X125.272 Y119.556 E0.67365
G1 X124.690 Y119.556 E0.01990
G1 X110.764 Y133.482 E0.67365
G1 X110.182 Y133.482 E0.01990
G1 X124.109 Y119.556 E0.67365
G1 X123.527 Y119.556 E0.01990
G1 X109.600 Y133.482 E0.67365
G1 X109.019 Y133.482 E0.01990
G1 X122.945 Y119.556 E0.67365
G1 X122.363 Y119.556 E0.01990
G1 X108.437 Y133.482 E0.67365
G1 X107.936 Y133.482 E0.01712
G1 X107.936 Y133.401 E0.00277
G1 X121.782 Y119.556 E0.66973
G1 X121.200 Y119.556 E0.01990
G1 X107.936 Y132.819 E0.64159
G1 X107.936 Y132.238 E0.01990
G1 X120.618 Y119.556 E0.61345
G1 X120.036 Y119.556 E0.01990
G1 X107.936 Y131.656 E0.58531
G1 X107.936 Y131.074 E0.01990
G1 X119.455 Y119.556 E0.55717
G1 X118.873 Y119.556 E0.01990
G1 X107.936 Y130.492 E0.52903
G1 X107.936 Y129.911 E0.01990
G1 X118.291 Y119.556 E0.50089
G1 X117.709 Y119.556 E0.01990
G1 X107.936 Y129.329 E0.47275
G1 X107.936 Y128.747 E0.01990
G1 X117.128 Y119.556 E0.44461
G1 X116.546 Y119.556 E0.01990
G1 X107.936 Y128.166 E0.41647
G1 X107.936 Y127.584 E0.01990
G1 X115.964 Y119.556 E0.38833
G1 X115.383 Y119.556 E0.01990
G1 X107.936 Y127.002 E0.36019
G1 X107.936 Y126.420 E0.01990
G1 X114.801 Y119.556 E0.33205
G1 X114.219 Y119.556 E0.01990
G1 X107.936 Y125.839 E0.30391
G1 X107.936 Y125.257 E0.01990
G1 X113.637 Y119.556 E0.27577
G1 X113.056 Y119.556 E0.01990
G1 X107.936 Y124.675 E0.24763
G1 X107.936 Y124.093 E0.01990
G1 X112.474 Y119.556 E0.21949
G1 X111.892 Y119.556 E0.01990
G1 X107.936 Y123.512 E0.19135
G1 X107.936 Y122.930 E0.01990
G1 X111.310 Y119.556 E0.16321
G1 X110.729 Y119.556 E0.01990
G1 X107.936 Y122.348 E0.13508
G1 X107.936 Y121.766 E0.01990
G1 X110.147 Y119.556 E0.10694
G1 X109.565 Y119.556 E0.01990
G1 X107.936 Y121.185 E0.07880
G1 X107.936 Y120.603 E0.01990
G1 X108.983 Y119.556 E0.05066
G1 X108.402 Y119.556 E0.01990
G1 X107.753 Y120.204 E0.03138
M204 S1000
G1 F8640.000
G1 X108.402 Y119.556 E-0.21182
G1 X108.983 Y119.556 E-0.13432
G1 X107.936 Y120.603 E-0.34197
G1 X107.936 Y120.914 E-0.07188
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X117.336 Y107.108
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.947 E1.60497
G1 X69.927 Y107.108 E0.02839
G1 X117.276 Y107.108 E1.60269
M204 S1000
G1 F8640.000
G1 X113.985 Y107.166 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X69.520 Y108.361
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.05619
G1 X163.361 Y106.701 E3.17641
G1 X69.580 Y108.360 E3.17487
M204 S1000
G1 X69.866 Y108.561 F10800.000
G1 F8640.000
G1 X69.520 Y106.701 E-0.38333
G1 X71.151 Y106.701 E-0.37667
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X70.420 Y107.816
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.006 Y107.230 E0.03238
M204 S1000
G1 X71.514 Y107.513 F10800.000
G1 F2400.000
G1 X74.340 Y107.488 E0.09399
G1 X79.992 Y107.438 E0.14152
G1 X85.645 Y107.388 E0.09507
G1 X91.297 Y107.338 E0.04861
G1 F8640.000
G1 X88.006 Y107.368 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X117.539 Y107.106
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.365 Y107.081 E0.09399
G1 X126.018 Y107.031 E0.14152
G1 X131.670 Y106.981 E0.09507
G1 X137.323 Y106.931 E0.04861
G1 F8640.000
G1 X134.031 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X179.663 Y96.251
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X167.775 Y96.462 E0.40245
G1 X69.927 Y98.717 E3.31292
G1 X69.927 Y95.426 E0.11142
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y96.191 E0.02592
M204 S1000
G1 X180.070 Y96.651 F10800.000
M204 S800
G1 F1500.000
G1 X167.783 Y96.869 E0.41595
G1 X69.520 Y99.134 E3.32698
G1 X69.520 Y95.019 E0.13930
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y96.591 E0.05323
M204 S1000
G1 X179.670 Y96.654 F10800.000
G1 F8640.000
G1 X176.779 Y96.666 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X178.699 Y96.146
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.114 Y95.731 E0.01998
G1 X178.535 Y95.731 E0.01968
G1 X178.296 Y95.970 E0.01150
G1 X177.707 Y95.981 E0.02003
G1 X177.957 Y95.731 E0.01201
G1 X177.378 Y95.731 E0.01968
G1 X177.118 Y95.991 E0.01251
G1 X176.529 Y96.001 E0.02003
G1 X176.800 Y95.731 E0.01301
G1 X176.221 Y95.731 E0.01968
G1 X175.941 Y96.012 E0.01351
G1 X175.352 Y96.022 E0.02003
G1 X175.643 Y95.731 E0.01401
G1 X175.064 Y95.731 E0.01968
G1 X174.763 Y96.033 E0.01451
G1 X174.174 Y96.043 E0.02003
G1 X174.486 Y95.731 E0.01501
G1 X173.907 Y95.731 E0.01968
G1 X173.585 Y96.053 E0.01551
G1 X172.996 Y96.064 E0.02003
G1 X173.329 Y95.731 E0.01602
G1 X172.751 Y95.731 E0.01968
G1 X172.407 Y96.074 E0.01652
G1 X171.818 Y96.085 E0.02003
G1 X172.172 Y95.731 E0.01702
G1 X171.594 Y95.731 E0.01968
G1 X171.229 Y96.095 E0.01752
G1 X170.640 Y96.106 E0.02003
G1 X171.015 Y95.731 E0.01802
G1 X170.437 Y95.731 E0.01968
G1 X170.052 Y96.116 E0.01852
G1 X169.463 Y96.126 E0.02003
G1 X169.858 Y95.731 E0.01902
G1 X169.280 Y95.731 E0.01968
G1 X168.874 Y96.137 E0.01952
G1 X168.285 Y96.147 E0.02003
G1 X168.701 Y95.731 E0.02002
G1 X168.123 Y95.731 E0.01968
G1 X167.696 Y96.158 E0.02054
G1 X167.103 Y96.172 E0.02015
G1 X167.544 Y95.731 E0.02120
G1 X166.966 Y95.731 E0.01968
G1 X166.511 Y96.185 E0.02186
G1 X165.919 Y96.199 E0.02015
G1 X166.387 Y95.731 E0.02251
G1 X165.809 Y95.731 E0.01968
G1 X165.327 Y96.213 E0.02317
G1 X164.735 Y96.226 E0.02015
G1 X165.230 Y95.731 E0.02383
G1 X164.652 Y95.731 E0.01968
G1 X164.143 Y96.240 E0.02448
G1 X163.551 Y96.254 E0.02015
G1 X164.073 Y95.731 E0.02514
G1 X163.495 Y95.731 E0.01968
G1 X162.958 Y96.267 E0.02580
G1 X162.366 Y96.281 E0.02015
G1 X162.916 Y95.731 E0.02645
G1 X162.338 Y95.731 E0.01968
G1 X161.774 Y96.295 E0.02711
G1 X161.182 Y96.308 E0.02015
G1 X161.759 Y95.731 E0.02777
G1 X161.181 Y95.731 E0.01968
G1 X160.590 Y96.322 E0.02842
G1 X159.998 Y96.335 E0.02015
M73 Q39 S66
G1 X160.602 Y95.731 E0.02908
G1 X160.024 Y95.731 E0.01968
G1 X159.406 Y96.349 E0.02974
G1 X158.814 Y96.363 E0.02015
G1 X159.445 Y95.731 E0.03039
G1 X158.867 Y95.731 E0.01968
G1 X158.221 Y96.376 E0.03105
G1 X157.629 Y96.390 E0.02015
G1 X158.288 Y95.731 E0.03171
G1 X157.710 Y95.731 E0.01968
G1 X157.037 Y96.404 E0.03236
G1 X156.445 Y96.417 E0.02015
G1 X157.132 Y95.731 E0.03302
G1 X156.553 Y95.731 E0.01968
G1 X155.853 Y96.431 E0.03368
G1 X155.261 Y96.445 E0.02015
G1 X155.975 Y95.731 E0.03433
G1 X155.396 Y95.731 E0.01968
G1 X154.669 Y96.458 E0.03499
G1 X154.077 Y96.472 E0.02015
G1 X154.818 Y95.731 E0.03565
G1 X154.239 Y95.731 E0.01968
G1 X153.484 Y96.486 E0.03630
G1 X152.892 Y96.499 E0.02015
G1 X153.661 Y95.731 E0.03696
G1 X153.082 Y95.731 E0.01968
G1 X152.300 Y96.513 E0.03762
G1 X151.708 Y96.527 E0.02015
G1 X152.504 Y95.731 E0.03827
G1 X151.925 Y95.731 E0.01968
G1 X151.116 Y96.540 E0.03893
G1 X150.524 Y96.554 E0.02015
G1 X151.347 Y95.731 E0.03959
G1 X150.768 Y95.731 E0.01968
G1 X149.932 Y96.568 E0.04024
G1 X149.339 Y96.581 E0.02015
G1 X150.190 Y95.731 E0.04090
G1 X149.611 Y95.731 E0.01968
G1 X148.747 Y96.595 E0.04156
G1 X148.155 Y96.609 E0.02015
G1 X149.033 Y95.731 E0.04221
G1 X148.454 Y95.731 E0.01968
G1 X147.563 Y96.622 E0.04287
G1 X146.971 Y96.636 E0.02015
G1 X147.876 Y95.731 E0.04353
G1 X147.297 Y95.731 E0.01968
G1 X146.379 Y96.649 E0.04418
G1 X145.787 Y96.663 E0.02015
G1 X146.719 Y95.731 E0.04484
G1 X146.140 Y95.731 E0.01968
G1 X145.195 Y96.677 E0.04550
G1 X144.602 Y96.690 E0.02015
G1 X145.070 Y96.223 E0.02249
G1 X144.481 Y96.233 E0.02003
G1 X144.010 Y96.704 E0.02264
G1 X143.418 Y96.718 E0.02015
G1 X143.892 Y96.244 E0.02280
G1 X143.303 Y96.254 E0.02003
G1 X142.826 Y96.731 E0.02295
G1 X142.234 Y96.745 E0.02015
G1 X142.714 Y96.265 E0.02311
G1 X142.125 Y96.275 E0.02003
G1 X141.642 Y96.759 E0.02326
G1 X141.050 Y96.772 E0.02015
G1 X141.537 Y96.285 E0.02342
G1 X140.948 Y96.296 E0.02003
G1 X140.457 Y96.786 E0.02358
G1 X139.865 Y96.800 E0.02015
G1 X140.359 Y96.306 E0.02373
G1 X139.770 Y96.317 E0.02003
G1 X139.273 Y96.813 E0.02389
G1 X138.681 Y96.827 E0.02015
G1 X139.181 Y96.327 E0.02404
G1 X138.592 Y96.338 E0.02003
G1 X138.089 Y96.841 E0.02420
G1 X137.497 Y96.854 E0.02015
G1 X138.003 Y96.348 E0.02435
G1 X137.414 Y96.358 E0.02003
G1 X136.905 Y96.868 E0.02451
G1 X136.313 Y96.882 E0.02015
G1 X136.825 Y96.369 E0.02466
G1 X136.236 Y96.379 E0.02003
G1 X135.720 Y96.895 E0.02482
G1 X135.128 Y96.909 E0.02015
G1 X135.648 Y96.390 E0.02498
G1 X135.059 Y96.400 E0.02003
G1 X134.536 Y96.922 E0.02513
G1 X133.944 Y96.936 E0.02015
G1 X134.470 Y96.410 E0.02529
G1 X133.881 Y96.421 E0.02003
G1 X133.352 Y96.950 E0.02544
G1 X132.760 Y96.963 E0.02015
G1 X133.292 Y96.431 E0.02560
G1 X132.703 Y96.442 E0.02003
G1 X132.168 Y96.977 E0.02575
G1 X131.575 Y96.991 E0.02015
G1 X132.114 Y96.452 E0.02591
G1 X131.525 Y96.463 E0.02003
G1 X130.983 Y97.004 E0.02606
G1 X130.391 Y97.018 E0.02015
G1 X130.936 Y96.473 E0.02622
G1 X130.347 Y96.483 E0.02003
G1 X129.799 Y97.032 E0.02637
G1 X129.207 Y97.045 E0.02015
G1 X129.759 Y96.494 E0.02653
G1 X129.170 Y96.504 E0.02003
G1 X128.615 Y97.059 E0.02669
G1 X128.023 Y97.073 E0.02015
G1 X128.581 Y96.515 E0.02684
G1 X127.992 Y96.525 E0.02003
G1 X127.431 Y97.086 E0.02700
G1 X126.838 Y97.100 E0.02015
G1 X127.403 Y96.535 E0.02715
G1 X126.814 Y96.546 E0.02003
G1 X126.246 Y97.114 E0.02731
G1 X125.654 Y97.127 E0.02015
G1 X126.225 Y96.556 E0.02746
G1 X125.636 Y96.567 E0.02003
G1 X125.062 Y97.141 E0.02762
G1 X124.470 Y97.155 E0.02015
G1 X125.047 Y96.577 E0.02777
G1 X124.458 Y96.588 E0.02003
G1 X123.878 Y97.168 E0.02793
G1 X123.286 Y97.182 E0.02015
G1 X123.870 Y96.598 E0.02809
G1 X123.281 Y96.608 E0.02003
G1 X122.694 Y97.195 E0.02824
G1 X122.101 Y97.209 E0.02015
G1 X122.692 Y96.619 E0.02840
G1 X122.103 Y96.629 E0.02003
G1 X121.509 Y97.223 E0.02855
G1 X120.917 Y97.236 E0.02015
G1 X121.514 Y96.640 E0.02871
G1 X120.925 Y96.650 E0.02003
G1 X120.325 Y97.250 E0.02886
G1 X119.733 Y97.264 E0.02015
G1 X120.336 Y96.660 E0.02902
G1 X119.747 Y96.671 E0.02003
G1 X119.141 Y97.277 E0.02917
G1 X118.549 Y97.291 E0.02015
G1 X119.158 Y96.681 E0.02933
G1 X118.569 Y96.692 E0.02003
G1 X117.956 Y97.305 E0.02948
G1 X117.364 Y97.318 E0.02015
G1 X117.981 Y96.702 E0.02964
G1 X117.392 Y96.713 E0.02003
G1 X116.772 Y97.332 E0.02980
G1 X116.180 Y97.346 E0.02015
G1 X116.803 Y96.723 E0.02995
G1 X116.214 Y96.733 E0.02003
G1 X115.588 Y97.359 E0.03011
G1 X114.996 Y97.373 E0.02015
G1 X115.625 Y96.744 E0.03026
G1 X115.036 Y96.754 E0.02003
G1 X114.404 Y97.387 E0.03042
G1 X113.812 Y97.400 E0.02015
G1 X114.447 Y96.765 E0.03057
G1 X113.858 Y96.775 E0.02003
G1 X113.219 Y97.414 E0.03073
G1 X112.627 Y97.428 E0.02015
G1 X113.269 Y96.785 E0.03088
G1 X112.680 Y96.796 E0.02003
G1 X112.035 Y97.441 E0.03104
G1 X111.443 Y97.455 E0.02015
G1 X112.092 Y96.806 E0.03120
G1 X111.503 Y96.817 E0.02003
G1 X110.851 Y97.468 E0.03135
G1 X110.259 Y97.482 E0.02015
G1 X110.914 Y96.827 E0.03151
G1 X110.325 Y96.838 E0.02003
G1 X109.667 Y97.496 E0.03166
G1 X109.074 Y97.509 E0.02015
G1 X109.736 Y96.848 E0.03182
G1 X109.147 Y96.858 E0.02003
G1 X108.482 Y97.523 E0.03197
G1 X107.890 Y97.537 E0.02015
G1 X108.558 Y96.869 E0.03213
G1 X107.969 Y96.879 E0.02003
G1 X107.298 Y97.550 E0.03228
G1 X106.706 Y97.564 E0.02015
G1 X107.380 Y96.890 E0.03244
G1 X106.791 Y96.900 E0.02003
G1 X106.114 Y97.578 E0.03259
G1 X105.522 Y97.591 E0.02015
G1 X106.203 Y96.910 E0.03275
G1 X105.614 Y96.921 E0.02003
G1 X104.930 Y97.605 E0.03291
G1 X104.337 Y97.619 E0.02015
G1 X105.025 Y96.931 E0.03306
G1 X104.436 Y96.942 E0.02003
G1 X103.745 Y97.632 E0.03322
G1 X103.153 Y97.646 E0.02015
G1 X103.847 Y96.952 E0.03337
G1 X103.258 Y96.963 E0.02003
G1 X102.561 Y97.660 E0.03353
G1 X101.969 Y97.673 E0.02015
G1 X102.669 Y96.973 E0.03368
G1 X102.080 Y96.983 E0.02003
G1 X101.377 Y97.687 E0.03384
G1 X100.785 Y97.701 E0.02015
G1 X101.491 Y96.994 E0.03399
G1 X100.902 Y97.004 E0.02003
G1 X100.193 Y97.714 E0.03415
G1 X99.600 Y97.728 E0.02015
G1 X100.314 Y97.015 E0.03430
G1 X99.725 Y97.025 E0.02003
G1 X99.008 Y97.742 E0.03446
G1 X98.416 Y97.755 E0.02015
G1 X99.136 Y97.036 E0.03462
G1 X98.547 Y97.046 E0.02003
G1 X97.824 Y97.769 E0.03477
G1 X97.232 Y97.782 E0.02015
G1 X97.958 Y97.056 E0.03493
G1 X97.369 Y97.067 E0.02003
G1 X96.640 Y97.796 E0.03508
G1 X96.048 Y97.810 E0.02015
G1 X96.780 Y97.077 E0.03524
G1 X96.191 Y97.088 E0.02003
G1 X95.455 Y97.823 E0.03539
G1 X94.863 Y97.837 E0.02015
G1 X95.602 Y97.098 E0.03555
G1 X95.013 Y97.108 E0.02003
G1 X94.271 Y97.851 E0.03570
G1 X93.679 Y97.864 E0.02015
G1 X94.425 Y97.119 E0.03586
G1 X93.836 Y97.129 E0.02003
G1 X93.087 Y97.878 E0.03602
G1 X92.495 Y97.892 E0.02015
G1 X93.247 Y97.140 E0.03617
G1 X92.658 Y97.150 E0.02003
G1 X91.903 Y97.905 E0.03633
G1 X91.311 Y97.919 E0.02015
G1 X92.069 Y97.161 E0.03648
G1 X91.480 Y97.171 E0.02003
G1 X90.718 Y97.933 E0.03664
G1 X90.126 Y97.946 E0.02015
G1 X90.891 Y97.181 E0.03679
G1 X90.302 Y97.192 E0.02003
G1 X89.534 Y97.960 E0.03695
G1 X88.942 Y97.974 E0.02015
G1 X89.713 Y97.202 E0.03710
G1 X89.124 Y97.213 E0.02003
G1 X88.350 Y97.987 E0.03726
G1 X87.758 Y98.001 E0.02015
G1 X88.536 Y97.223 E0.03741
G1 X87.947 Y97.233 E0.02003
G1 X87.166 Y98.015 E0.03757
G1 X86.573 Y98.028 E0.02015
G1 X87.355 Y97.247 E0.03760
G1 X86.763 Y97.260 E0.02015
G1 X85.981 Y98.042 E0.03760
G1 X85.389 Y98.055 E0.02015
G1 X86.171 Y97.274 E0.03760
G1 X85.579 Y97.288 E0.02015
G1 X84.797 Y98.069 E0.03760
G1 X84.205 Y98.083 E0.02015
G1 X84.987 Y97.301 E0.03760
G1 X84.394 Y97.315 E0.02015
G1 X83.613 Y98.096 E0.03760
G1 X83.021 Y98.110 E0.02015
G1 X83.802 Y97.328 E0.03760
G1 X83.210 Y97.342 E0.02015
G1 X82.429 Y98.124 E0.03760
G1 X81.836 Y98.137 E0.02015
G1 X82.618 Y97.356 E0.03760
G1 X82.026 Y97.369 E0.02015
G1 X81.244 Y98.151 E0.03760
G1 X80.652 Y98.165 E0.02015
G1 X81.434 Y97.383 E0.03760
G1 X80.842 Y97.397 E0.02015
G1 X80.060 Y98.178 E0.03760
G1 X79.468 Y98.192 E0.02015
G1 X80.249 Y97.410 E0.03760
G1 X79.657 Y97.424 E0.02015
G1 X78.876 Y98.206 E0.03760
G1 X78.284 Y98.219 E0.02015
G1 X79.065 Y97.438 E0.03760
G1 X78.473 Y97.451 E0.02015
G1 X77.691 Y98.233 E0.03760
G1 X77.099 Y98.247 E0.02015
G1 X77.881 Y97.465 E0.03760
G1 X77.289 Y97.479 E0.02015
G1 X76.507 Y98.260 E0.03760
G1 X75.915 Y98.274 E0.02015
G1 X76.697 Y97.492 E0.03760
G1 X76.105 Y97.506 E0.02015
G1 X75.323 Y98.288 E0.03760
G1 X74.731 Y98.301 E0.02015
G1 X75.512 Y97.520 E0.03760
G1 X74.920 Y97.533 E0.02015
G1 X74.139 Y98.315 E0.03760
G1 X73.547 Y98.328 E0.02015
G1 X74.328 Y97.547 E0.03760
G1 X73.736 Y97.561 E0.02015
G1 X72.954 Y98.342 E0.03760
G1 X72.362 Y98.356 E0.02015
G1 X73.144 Y97.574 E0.03760
G1 X72.552 Y97.588 E0.02015
G1 X71.770 Y98.369 E0.03760
G1 X71.178 Y98.383 E0.02015
G1 X71.960 Y97.601 E0.03760
G1 X71.368 Y97.615 E0.02015
G1 X70.586 Y98.397 E0.03760
G1 X70.232 Y98.405 E0.01202
G1 X70.232 Y98.172 E0.00793
G1 X70.963 Y97.441 E0.03514
M204 S1000
G1 X70.310 Y97.416 F10800.000
M204 S1250
G1 F4800.000
G1 X71.995 Y95.731 E0.08064
G1 X74.873 Y95.731 E0.09743
G1 X73.444 Y97.160 E0.06841
G1 X76.391 Y97.092 E0.09976
G1 X77.752 Y95.731 E0.06516
G1 X80.630 Y95.731 E0.09743
G1 X79.337 Y97.024 E0.06191
G1 X82.283 Y96.956 E0.09976
G1 X83.509 Y95.731 E0.05866
G1 X86.387 Y95.731 E0.09743
G1 X85.230 Y96.888 E0.05541
G1 X88.174 Y96.822 E0.09970
G1 X89.266 Y95.731 E0.05224
G1 X92.144 Y95.731 E0.09743
G1 X91.105 Y96.770 E0.04976
G1 X94.035 Y96.719 E0.09920
G1 X95.023 Y95.731 E0.04728
G1 X97.901 Y95.731 E0.09743
G1 X96.965 Y96.667 E0.04480
G1 X99.896 Y96.615 E0.09920
G1 X100.780 Y95.731 E0.04232
G1 X103.658 Y95.731 E0.09743
G1 X102.826 Y96.563 E0.03983
G1 X105.756 Y96.511 E0.09920
G1 X106.537 Y95.731 E0.03735
G1 X109.415 Y95.731 E0.09743
G1 X108.687 Y96.459 E0.03487
G1 X111.617 Y96.408 E0.09920
G1 X112.294 Y95.731 E0.03239
G1 X115.172 Y95.731 E0.09743
G1 X114.547 Y96.356 E0.02991
G1 X117.478 Y96.304 E0.09920
G1 X118.051 Y95.731 E0.02743
G1 X120.929 Y95.731 E0.09743
G1 X120.408 Y96.252 E0.02495
G1 X123.338 Y96.200 E0.09920
G1 X123.808 Y95.731 E0.02246
G1 X126.686 Y95.731 E0.09743
G1 X126.269 Y96.148 E0.01998
G1 X129.199 Y96.097 E0.09920
G1 X129.565 Y95.731 E0.01750
G1 X132.443 Y95.731 E0.09743
G1 X132.129 Y96.045 E0.01502
G1 X135.060 Y95.993 E0.09920
G1 X135.322 Y95.731 E0.01254
G1 X138.200 Y95.731 E0.09743
G1 X137.990 Y95.941 E0.01006
G1 X140.920 Y95.889 E0.09920
G1 X141.079 Y95.731 E0.00757
G1 X143.957 Y95.731 E0.09743
M73 P39 R65
G1 X143.664 Y96.024 E0.01402
M204 S1000
G1 F8640.000
G1 X143.957 Y95.731 E-0.09565
G1 X141.080 Y95.731 E-0.66435
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X134.267 Y80.644
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y80.644 E0.90850
G1 X107.427 Y80.340 E0.01029
G1 X134.267 Y80.340 E0.90850
G1 X134.267 Y80.584 E0.00826
M204 S1000
G1 F8640.000
G1 X130.976 Y80.592 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X134.267 Y82.714
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X134.267 Y83.018 E0.01029
G1 X107.427 Y83.018 E0.90850
G1 X107.427 Y82.714 E0.01029
G1 X134.207 Y82.714 E0.90647
M204 S1000
G1 F8640.000
G1 X134.267 Y83.018 E-0.07153
G1 X131.285 Y83.018 E-0.68847
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.163 Y85.402
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y86.826 E0.04819
G1 X107.427 Y86.826 E1.17577
G1 X107.427 Y85.402 E0.04819
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 F8640.000
G1 X142.163 Y86.826 E-0.32901
G1 X140.296 Y86.826 E-0.43099
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.103 Y77.956
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17374
G1 X107.427 Y76.533 E0.04819
G1 X142.163 Y76.533 E1.17577
G1 X142.163 Y77.956 E0.04819
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E0.22448
G1 X107.570 Y84.995 E1.16609
G1 X107.570 Y83.425 E0.05314
G1 X134.674 Y83.425 E0.91744
G1 X134.674 Y82.307 E0.03785
G1 X107.570 Y82.307 E0.91744
G1 X107.570 Y81.051 E0.04250
G1 X134.674 Y81.051 E0.91744
G1 X134.674 Y79.933 E0.03785
G1 X107.570 Y79.933 E0.91744
G1 X107.570 Y78.363 E0.05314
G1 X141.960 Y78.363 E1.16406
M204 S1000
G1 X142.420 Y78.357 F10800.000
G1 F8640.000
G1 X141.990 Y81.655 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.570 Y76.126
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.570 Y87.233 E0.37597
G1 X107.020 Y87.233 E1.20333
G1 X107.020 Y76.126 E0.37597
G1 X142.510 Y76.126 E1.20129
M204 S1000
G1 X142.406 Y76.490 F10800.000
G1 F8640.000
G1 X142.528 Y79.417 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.295 Y78.160
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.08365
G1 F8640.000
G1 X142.295 Y81.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X141.217 Y86.704
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.858 Y86.063 E0.03074
G1 X141.858 Y85.707 E0.01204
G1 X141.636 Y85.707 E0.00751
G1 X140.823 Y86.520 E0.03898
G1 X140.246 Y86.520 E0.01955
G1 X141.059 Y85.707 E0.03898
G1 X140.483 Y85.707 E0.01955
G1 X139.670 Y86.520 E0.03898
G1 X139.093 Y86.520 E0.01955
G1 X139.906 Y85.707 E0.03898
G1 X139.329 Y85.707 E0.01955
G1 X138.516 Y86.520 E0.03898
G1 X137.940 Y86.520 E0.01955
G1 X138.753 Y85.707 E0.03898
G1 X138.176 Y85.707 E0.01955
G1 X137.363 Y86.520 E0.03898
G1 X136.787 Y86.520 E0.01955
G1 X137.600 Y85.707 E0.03898
G1 X137.023 Y85.707 E0.01955
G1 X136.210 Y86.520 E0.03898
G1 X135.633 Y86.520 E0.01955
G1 X136.446 Y85.707 E0.03898
G1 X135.870 Y85.707 E0.01955
G1 X135.057 Y86.520 E0.03898
G1 X134.480 Y86.520 E0.01955
G1 X135.293 Y85.707 E0.03898
G1 X134.716 Y85.707 E0.01955
G1 X133.903 Y86.520 E0.03898
G1 X133.327 Y86.520 E0.01955
G1 X134.140 Y85.707 E0.03898
G1 X133.563 Y85.707 E0.01955
G1 X132.750 Y86.520 E0.03898
G1 X132.173 Y86.520 E0.01955
G1 X132.986 Y85.707 E0.03898
G1 X132.410 Y85.707 E0.01955
G1 X131.597 Y86.520 E0.03898
G1 X131.020 Y86.520 E0.01955
G1 X131.833 Y85.707 E0.03898
G1 X131.256 Y85.707 E0.01955
G1 X130.443 Y86.520 E0.03898
G1 X129.867 Y86.520 E0.01955
G1 X130.680 Y85.707 E0.03898
G1 X130.103 Y85.707 E0.01955
G1 X129.290 Y86.520 E0.03898
G1 X128.713 Y86.520 E0.01955
G1 X129.526 Y85.707 E0.03898
G1 X128.950 Y85.707 E0.01955
G1 X128.137 Y86.520 E0.03898
G1 X127.560 Y86.520 E0.01955
G1 X128.373 Y85.707 E0.03898
G1 X127.796 Y85.707 E0.01955
G1 X126.983 Y86.520 E0.03898
G1 X126.407 Y86.520 E0.01955
G1 X127.220 Y85.707 E0.03898
G1 X126.643 Y85.707 E0.01955
G1 X125.830 Y86.520 E0.03898
G1 X125.253 Y86.520 E0.01955
G1 X126.066 Y85.707 E0.03898
G1 X125.490 Y85.707 E0.01955
G1 X124.677 Y86.520 E0.03898
G1 X124.100 Y86.520 E0.01955
G1 X124.913 Y85.707 E0.03898
G1 X124.337 Y85.707 E0.01955
G1 X123.524 Y86.520 E0.03898
G1 X122.947 Y86.520 E0.01955
G1 X123.760 Y85.707 E0.03898
G1 X123.183 Y85.707 E0.01955
G1 X122.370 Y86.520 E0.03898
G1 X121.794 Y86.520 E0.01955
G1 X122.607 Y85.707 E0.03898
G1 X122.030 Y85.707 E0.01955
G1 X121.217 Y86.520 E0.03898
G1 X120.640 Y86.520 E0.01955
G1 X121.453 Y85.707 E0.03898
G1 X120.877 Y85.707 E0.01955
G1 X120.064 Y86.520 E0.03898
G1 X119.487 Y86.520 E0.01955
G1 X120.300 Y85.707 E0.03898
G1 X119.723 Y85.707 E0.01955
G1 X118.910 Y86.520 E0.03898
G1 X118.334 Y86.520 E0.01955
G1 X119.147 Y85.707 E0.03898
G1 X118.570 Y85.707 E0.01955
G1 X117.757 Y86.520 E0.03898
G1 X117.180 Y86.520 E0.01955
G1 X117.993 Y85.707 E0.03898
G1 X117.417 Y85.707 E0.01955
G1 X116.604 Y86.520 E0.03898
G1 X116.027 Y86.520 E0.01955
G1 X116.840 Y85.707 E0.03898
G1 X116.263 Y85.707 E0.01955
G1 X115.450 Y86.520 E0.03898
G1 X114.874 Y86.520 E0.01955
G1 X115.687 Y85.707 E0.03898
G1 X115.110 Y85.707 E0.01955
G1 X114.297 Y86.520 E0.03898
G1 X113.720 Y86.520 E0.01955
G1 X114.533 Y85.707 E0.03898
G1 X113.957 Y85.707 E0.01955
G1 X113.144 Y86.520 E0.03898
G1 X112.567 Y86.520 E0.01955
G1 X113.380 Y85.707 E0.03898
G1 X112.804 Y85.707 E0.01955
G1 X111.991 Y86.520 E0.03898
G1 X111.414 Y86.520 E0.01955
G1 X112.227 Y85.707 E0.03898
G1 X111.650 Y85.707 E0.01955
G1 X110.837 Y86.520 E0.03898
G1 X110.261 Y86.520 E0.01955
G1 X111.074 Y85.707 E0.03898
G1 X110.497 Y85.707 E0.01955
G1 X109.684 Y86.520 E0.03898
G1 X109.107 Y86.520 E0.01955
G1 X109.920 Y85.707 E0.03898
G1 X109.344 Y85.707 E0.01955
G1 X108.531 Y86.520 E0.03898
G1 X107.954 Y86.520 E0.01955
G1 X108.767 Y85.707 E0.03898
G1 X108.190 Y85.707 E0.01955
G1 X107.549 Y86.349 E0.03074
M204 S1000
G1 F8640.000
G1 X108.190 Y85.707 E-0.20933
G1 X108.767 Y85.707 E-0.13315
G1 X107.954 Y86.520 E-0.26549
G1 X108.531 Y86.520 E-0.13315
G1 X108.588 Y86.463 E-0.01888
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X107.295 Y85.199
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y83.222 E0.02350
G1 X107.295 Y82.511 F10800.000
G1 F2400.000
G1 X107.295 Y80.848 E0.01976
G1 X107.295 Y80.137 F10800.000
G1 F2400.000
G1 X107.295 Y78.160 E0.02350
G1 X107.549 Y77.479 F10800.000
M204 S1250
G1 F4800.000
G1 X108.190 Y76.838 E0.03074
G1 X108.767 Y76.838 E0.01955
G1 X107.954 Y77.651 E0.03898
G1 X108.531 Y77.651 E0.01955
G1 X109.344 Y76.838 E0.03898
G1 X109.920 Y76.838 E0.01955
G1 X109.107 Y77.651 E0.03898
G1 X109.684 Y77.651 E0.01955
G1 X110.497 Y76.838 E0.03898
G1 X111.074 Y76.838 E0.01955
G1 X110.261 Y77.651 E0.03898
G1 X110.837 Y77.651 E0.01955
G1 X111.650 Y76.838 E0.03898
G1 X112.227 Y76.838 E0.01955
G1 X111.414 Y77.651 E0.03898
G1 X111.991 Y77.651 E0.01955
G1 X112.804 Y76.838 E0.03898
G1 X113.380 Y76.838 E0.01955
G1 X112.567 Y77.651 E0.03898
G1 X113.144 Y77.651 E0.01955
G1 X113.957 Y76.838 E0.03898
G1 X114.533 Y76.838 E0.01955
G1 X113.720 Y77.651 E0.03898
G1 X114.297 Y77.651 E0.01955
G1 X115.110 Y76.838 E0.03898
G1 X115.687 Y76.838 E0.01955
G1 X114.874 Y77.651 E0.03898
G1 X115.450 Y77.651 E0.01955
G1 X116.263 Y76.838 E0.03898
G1 X116.840 Y76.838 E0.01955
G1 X116.027 Y77.651 E0.03898
G1 X116.604 Y77.651 E0.01955
G1 X117.417 Y76.838 E0.03898
G1 X117.993 Y76.838 E0.01955
G1 X117.180 Y77.651 E0.03898
G1 X117.757 Y77.651 E0.01955
G1 X118.570 Y76.838 E0.03898
G1 X119.147 Y76.838 E0.01955
G1 X118.334 Y77.651 E0.03898
G1 X118.910 Y77.651 E0.01955
G1 X119.723 Y76.838 E0.03898
G1 X120.300 Y76.838 E0.01955
G1 X119.487 Y77.651 E0.03898
G1 X120.064 Y77.651 E0.01955
G1 X120.877 Y76.838 E0.03898
G1 X121.453 Y76.838 E0.01955
G1 X120.640 Y77.651 E0.03898
G1 X121.217 Y77.651 E0.01955
G1 X122.030 Y76.838 E0.03898
G1 X122.607 Y76.838 E0.01955
G1 X121.794 Y77.651 E0.03898
G1 X122.370 Y77.651 E0.01955
G1 X123.183 Y76.838 E0.03898
G1 X123.760 Y76.838 E0.01955
G1 X122.947 Y77.651 E0.03898
G1 X123.524 Y77.651 E0.01955
G1 X124.337 Y76.838 E0.03898
G1 X124.913 Y76.838 E0.01955
G1 X124.100 Y77.651 E0.03898
G1 X124.677 Y77.651 E0.01955
G1 X125.490 Y76.838 E0.03898
G1 X126.067 Y76.838 E0.01955
G1 X125.253 Y77.651 E0.03898
G1 X125.830 Y77.651 E0.01955
G1 X126.643 Y76.838 E0.03898
G1 X127.220 Y76.838 E0.01955
G1 X126.407 Y77.651 E0.03898
G1 X126.983 Y77.651 E0.01955
G1 X127.796 Y76.838 E0.03898
G1 X128.373 Y76.838 E0.01955
G1 X127.560 Y77.651 E0.03898
G1 X128.137 Y77.651 E0.01955
G1 X128.950 Y76.838 E0.03898
G1 X129.526 Y76.838 E0.01955
G1 X128.713 Y77.651 E0.03898
G1 X129.290 Y77.651 E0.01955
G1 X130.103 Y76.838 E0.03898
G1 X130.680 Y76.838 E0.01955
G1 X129.867 Y77.651 E0.03898
G1 X130.443 Y77.651 E0.01955
G1 X131.256 Y76.838 E0.03898
G1 X131.833 Y76.838 E0.01955
G1 X131.020 Y77.651 E0.03898
G1 X131.597 Y77.651 E0.01955
G1 X132.410 Y76.838 E0.03898
G1 X132.986 Y76.838 E0.01955
G1 X132.173 Y77.651 E0.03898
G1 X132.750 Y77.651 E0.01955
G1 X133.563 Y76.838 E0.03898
G1 X134.140 Y76.838 E0.01955
G1 X133.327 Y77.651 E0.03898
G1 X133.903 Y77.651 E0.01955
G1 X134.716 Y76.838 E0.03898
G1 X135.293 Y76.838 E0.01955
G1 X134.480 Y77.651 E0.03898
G1 X135.057 Y77.651 E0.01955
G1 X135.870 Y76.838 E0.03898
G1 X136.446 Y76.838 E0.01955
G1 X135.633 Y77.651 E0.03898
G1 X136.210 Y77.651 E0.01955
G1 X137.023 Y76.838 E0.03898
G1 X137.600 Y76.838 E0.01955
G1 X136.787 Y77.651 E0.03898
G1 X137.363 Y77.651 E0.01955
G1 X138.176 Y76.838 E0.03898
G1 X138.753 Y76.838 E0.01955
G1 X137.940 Y77.651 E0.03898
G1 X138.516 Y77.651 E0.01955
G1 X139.329 Y76.838 E0.03898
G1 X139.906 Y76.838 E0.01955
G1 X139.093 Y77.651 E0.03898
G1 X139.670 Y77.651 E0.01955
G1 X140.483 Y76.838 E0.03898
G1 X141.059 Y76.838 E0.01955
G1 X140.246 Y77.651 E0.03898
G1 X140.823 Y77.651 E0.01955
G1 X141.636 Y76.838 E0.03898
G1 X141.858 Y76.838 E0.00751
G1 X141.858 Y77.193 E0.01204
G1 X141.217 Y77.834 E0.03074
M204 S1000
G1 F8640.000
G1 X141.858 Y77.193 E-0.20937
G1 X141.858 Y76.838 E-0.08198
G1 X141.636 Y76.838 E-0.05117
G1 X140.823 Y77.651 E-0.26549
G1 X140.246 Y77.651 E-0.13315
G1 X140.304 Y77.593 E-0.01885
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.921 Y59.408
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.369 Y59.657 E1.20340
G1 X107.369 Y59.356 E0.01017
G1 X142.921 Y59.058 E1.20341
G1 X142.921 Y59.348 E0.00981
M204 S1000
G1 X142.521 Y59.410 F10800.000
G1 F8640.000
G1 X139.629 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.860 Y67.966
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.921 Y67.966 E0.00204
G1 X142.921 Y68.316 E0.01184
G1 X107.369 Y68.018 E1.20341
G1 X107.369 Y67.717 E0.01017
G1 X142.800 Y67.965 E1.19933
M204 S1000
G1 X142.890 Y68.018 F10800.000
G1 F8640.000
G1 X142.921 Y67.966 E-0.02778
G1 X142.921 Y68.316 E-0.08074
G1 X140.099 Y68.292 E-0.65148
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X149.053 Y81.738
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.604 Y81.423 E1.20340
G1 X184.604 Y81.773 E0.01183
G1 X149.053 Y82.022 E1.20339
G1 X149.053 Y81.798 E0.00756
M204 S1000
G1 X149.453 Y81.736 F10800.000
G1 F8640.000
G1 X152.345 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X149.053 Y87.982
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.604 Y88.230 E1.20339
G1 X184.604 Y88.580 E0.01183
G1 X149.053 Y88.265 E1.20340
M73 Q40 S65
G1 X149.053 Y88.042 E0.00756
M204 S1000
G1 X149.453 Y87.986 F10800.000
G1 F8640.000
G1 X152.345 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X149.298 Y116.315
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.813 Y116.008 E1.20219
G1 X184.813 Y116.357 E0.01183
G1 X149.262 Y116.606 E1.20339
G1 X149.262 Y116.340 E0.00902
M204 S1000
G1 X149.698 Y116.313 F10800.000
G1 F8640.000
G1 X152.554 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X149.262 Y123.322
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.813 Y123.571 E1.20338
G1 X184.813 Y123.921 E0.01183
G1 X149.262 Y123.613 E1.20340
G1 X149.262 Y123.382 E0.00781
M204 S1000
G1 X149.662 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X152.554 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X100.765 Y117.508
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.214 Y117.757 E1.20338
G1 X65.214 Y117.470 E0.00972
G1 X100.765 Y117.158 E1.20340
G1 X100.765 Y117.448 E0.00980
M204 S1000
G1 X100.365 Y117.510 F10800.000
G1 F8640.000
G1 X97.474 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X100.717 Y124.343
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.765 Y124.344 E0.00163
G1 X100.765 Y124.693 E0.01183
G1 X65.214 Y124.382 E1.20340
G1 X65.214 Y124.095 E0.00972
G1 X100.657 Y124.343 E1.19972
M204 S1000
G1 X100.741 Y124.385 F10800.000
G1 F8640.000
G1 X100.765 Y124.344 E-0.02500
G1 X100.765 Y124.693 E-0.08072
G1 X97.931 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X107.407 Y142.686
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.958 Y142.384 E1.20339
M73 P40 R64
G1 X142.958 Y142.734 E0.01184
G1 X107.407 Y142.982 E1.20338
G1 X107.407 Y142.746 E0.00799
M204 S1000
G1 X107.807 Y142.684 F10800.000
G1 F8640.000
G1 X110.699 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X107.407 Y150.343
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.958 Y150.591 E1.20338
G1 X142.958 Y150.941 E0.01184
G1 X107.407 Y150.639 E1.20339
G1 X107.407 Y150.403 E0.00799
M204 S1000
G1 X107.807 Y150.347 F10800.000
G1 F8640.000
G1 X110.699 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X107.631 Y133.586
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y119.452 E0.47842
G1 X142.367 Y119.452 E1.17577
G1 X142.367 Y133.586 E0.47842
G1 X107.691 Y133.586 E1.17374
M204 S1000
G1 X107.224 Y133.993 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y119.045 E0.50598
G1 X142.774 Y119.045 E1.20333
G1 X142.774 Y133.993 E0.50598
G1 X107.284 Y133.993 E1.20129
M204 S1000
G1 X107.376 Y133.623 F10800.000
G1 F8640.000
G1 X107.271 Y130.702 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.245 Y120.399
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.603 Y119.757 E0.03078
G1 X141.026 Y119.757 E0.01957
G1 X142.061 Y120.793 E0.04967
G1 X142.061 Y121.370 E0.01957
G1 X140.449 Y119.757 E0.07734
G1 X139.872 Y119.757 E0.01957
G1 X142.061 Y121.947 E0.10502
G1 X142.061 Y122.523 E0.01957
G1 X139.295 Y119.757 E0.13270
G1 X138.718 Y119.757 E0.01957
G1 X142.061 Y123.100 E0.16038
G1 X142.061 Y123.677 E0.01957
G1 X138.141 Y119.757 E0.18805
G1 X137.564 Y119.757 E0.01957
G1 X142.061 Y124.254 E0.21573
G1 X142.061 Y124.831 E0.01957
G1 X136.988 Y119.757 E0.24341
G1 X136.411 Y119.757 E0.01957
G1 X142.061 Y125.408 E0.27108
G1 X142.061 Y125.985 E0.01957
G1 X135.834 Y119.757 E0.29876
G1 X135.257 Y119.757 E0.01957
G1 X142.061 Y126.562 E0.32644
G1 X142.061 Y127.139 E0.01957
G1 X134.680 Y119.757 E0.35412
G1 X134.103 Y119.757 E0.01957
G1 X142.061 Y127.716 E0.38179
G1 X142.061 Y128.293 E0.01957
G1 X133.526 Y119.757 E0.40947
G1 X132.949 Y119.757 E0.01957
G1 X142.061 Y128.870 E0.43715
G1 X142.061 Y129.447 E0.01957
G1 X132.372 Y119.757 E0.46482
G1 X131.795 Y119.757 E0.01957
G1 X142.061 Y130.024 E0.49250
G1 X142.061 Y130.601 E0.01957
G1 X131.218 Y119.757 E0.52018
G1 X130.641 Y119.757 E0.01957
G1 X142.061 Y131.178 E0.54786
G1 X142.061 Y131.754 E0.01957
G1 X130.064 Y119.757 E0.57553
G1 X129.487 Y119.757 E0.01957
G1 X142.061 Y132.331 E0.60321
G1 X142.061 Y132.908 E0.01957
G1 X128.910 Y119.757 E0.63089
G1 X128.333 Y119.757 E0.01957
G1 X141.857 Y133.281 E0.64875
G1 X141.280 Y133.281 E0.01957
G1 X127.757 Y119.757 E0.64875
G1 X127.180 Y119.757 E0.01957
G1 X140.703 Y133.281 E0.64875
G1 X140.126 Y133.281 E0.01957
G1 X126.603 Y119.757 E0.64875
G1 X126.026 Y119.757 E0.01957
G1 X139.549 Y133.281 E0.64875
G1 X138.972 Y133.281 E0.01957
G1 X125.449 Y119.757 E0.64875
G1 X124.872 Y119.757 E0.01957
G1 X138.395 Y133.281 E0.64875
G1 X137.818 Y133.281 E0.01957
G1 X124.295 Y119.757 E0.64875
G1 X123.718 Y119.757 E0.01957
G1 X137.241 Y133.281 E0.64875
G1 X136.664 Y133.281 E0.01957
G1 X123.141 Y119.757 E0.64875
G1 X122.564 Y119.757 E0.01957
G1 X136.087 Y133.281 E0.64875
G1 X135.511 Y133.281 E0.01957
G1 X121.987 Y119.757 E0.64875
G1 X121.410 Y119.757 E0.01957
G1 X134.934 Y133.281 E0.64875
G1 X134.357 Y133.281 E0.01957
G1 X120.833 Y119.757 E0.64875
G1 X120.256 Y119.757 E0.01957
G1 X133.780 Y133.281 E0.64875
G1 X133.203 Y133.281 E0.01957
G1 X119.679 Y119.757 E0.64875
G1 X119.102 Y119.757 E0.01957
G1 X132.626 Y133.281 E0.64875
G1 X132.049 Y133.281 E0.01957
G1 X118.526 Y119.757 E0.64875
G1 X117.949 Y119.757 E0.01957
G1 X131.472 Y133.281 E0.64875
G1 X130.895 Y133.281 E0.01957
G1 X117.372 Y119.757 E0.64875
G1 X116.795 Y119.757 E0.01957
G1 X130.318 Y133.281 E0.64875
G1 X129.741 Y133.281 E0.01957
G1 X116.218 Y119.757 E0.64875
G1 X115.641 Y119.757 E0.01957
G1 X129.164 Y133.281 E0.64875
G1 X128.587 Y133.281 E0.01957
G1 X115.064 Y119.757 E0.64875
G1 X114.487 Y119.757 E0.01957
G1 X128.010 Y133.281 E0.64875
G1 X127.433 Y133.281 E0.01957
G1 X113.910 Y119.757 E0.64875
G1 X113.333 Y119.757 E0.01957
G1 X126.857 Y133.281 E0.64875
G1 X126.280 Y133.281 E0.01957
G1 X112.756 Y119.757 E0.64875
G1 X112.179 Y119.757 E0.01957
G1 X125.703 Y133.281 E0.64875
G1 X125.126 Y133.281 E0.01957
G1 X111.602 Y119.757 E0.64875
G1 X111.025 Y119.757 E0.01957
G1 X124.549 Y133.281 E0.64875
G1 X123.972 Y133.281 E0.01957
G1 X110.448 Y119.757 E0.64875
G1 X109.871 Y119.757 E0.01957
G1 X123.395 Y133.281 E0.64875
G1 X122.818 Y133.281 E0.01957
G1 X109.295 Y119.757 E0.64875
G1 X108.718 Y119.757 E0.01957
G1 X122.241 Y133.281 E0.64875
G1 X121.664 Y133.281 E0.01957
G1 X108.141 Y119.757 E0.64875
G1 X107.936 Y119.757 E0.00694
G1 X107.936 Y120.130 E0.01263
G1 X121.087 Y133.281 E0.63088
G1 X120.510 Y133.281 E0.01957
G1 X107.936 Y120.707 E0.60321
G1 X107.936 Y121.284 E0.01957
G1 X119.933 Y133.281 E0.57553
G1 X119.356 Y133.281 E0.01957
G1 X107.936 Y121.861 E0.54785
G1 X107.936 Y122.438 E0.01957
G1 X118.779 Y133.281 E0.52018
G1 X118.202 Y133.281 E0.01957
G1 X107.936 Y123.014 E0.49250
G1 X107.936 Y123.591 E0.01957
G1 X117.626 Y133.281 E0.46482
G1 X117.049 Y133.281 E0.01957
G1 X107.936 Y124.168 E0.43714
G1 X107.936 Y124.745 E0.01957
G1 X116.472 Y133.281 E0.40947
G1 X115.895 Y133.281 E0.01957
G1 X107.936 Y125.322 E0.38179
G1 X107.936 Y125.899 E0.01957
G1 X115.318 Y133.281 E0.35411
G1 X114.741 Y133.281 E0.01957
G1 X107.936 Y126.476 E0.32644
G1 X107.936 Y127.053 E0.01957
G1 X114.164 Y133.281 E0.29876
G1 X113.587 Y133.281 E0.01957
G1 X107.936 Y127.630 E0.27108
G1 X107.936 Y128.207 E0.01957
G1 X113.010 Y133.281 E0.24341
G1 X112.433 Y133.281 E0.01957
G1 X107.936 Y128.784 E0.21573
G1 X107.936 Y129.361 E0.01957
G1 X111.856 Y133.281 E0.18805
G1 X111.279 Y133.281 E0.01957
G1 X107.936 Y129.938 E0.16037
G1 X107.936 Y130.515 E0.01957
G1 X110.702 Y133.281 E0.13270
G1 X110.125 Y133.281 E0.01957
G1 X107.936 Y131.092 E0.10502
G1 X107.936 Y131.668 E0.01957
G1 X109.548 Y133.281 E0.07734
G1 X108.971 Y133.281 E0.01957
G1 X107.936 Y132.245 E0.04967
G1 X107.936 Y132.822 E0.01957
G1 X108.578 Y133.464 E0.03078
M204 S1000
G1 F8640.000
G1 X107.936 Y132.822 E-0.20949
G1 X107.936 Y132.245 E-0.13322
G1 X108.971 Y133.281 E-0.33807
G1 X109.315 Y133.281 E-0.07922
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X108.660 Y107.108
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.793 E1.31127
G1 X69.927 Y107.108 E0.02319
G1 X108.600 Y107.108 E1.30903
M204 S1000
G1 F8640.000
G1 X105.309 Y107.166 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X69.520 Y108.208
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.520 Y106.701 E0.05100
G1 X154.686 Y106.701 E2.88275
G1 X69.580 Y108.207 E2.88117
M73 Q41 S64
M204 S1000
G1 X69.866 Y108.408 F10800.000
G1 X70.131 Y107.449
G1 F2400.000
G1 X75.127 Y107.405 E0.09492
G1 X82.622 Y107.338 E0.06083
G1 F8640.000
G1 X79.330 Y107.368 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X108.864 Y107.106
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.690 Y107.081 E0.09399
G1 X117.342 Y107.031 E0.14152
G1 X122.995 Y106.981 E0.09507
G1 X128.647 Y106.931 E0.04861
G1 F8640.000
G1 X125.356 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X179.663 Y96.098
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X147.794 Y96.662 E1.07889
G1 X69.927 Y98.457 E2.63641
G1 X69.927 Y95.426 E0.10260
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y96.038 E0.02072
M204 S1000
G1 X180.070 Y96.498 F10800.000
M204 S800
G1 F1500.000
G1 X147.803 Y97.069 E1.09239
G1 X69.520 Y98.873 E2.65047
G1 X69.520 Y95.019 E0.13048
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y96.438 E0.04804
M73 P41 R63
M204 S1000
G1 X179.670 Y96.501 F10800.000
G1 X179.459 Y95.763
G1 F2400.000
G1 X171.838 Y95.831 E0.19901
G1 X171.461 Y96.121 F10800.000
M204 S1250
G1 F4800.000
G1 X171.071 Y95.731 E0.01872
G1 X170.493 Y95.731 E0.01961
G1 X170.713 Y95.951 E0.01056
G1 X170.146 Y95.961 E0.01927
G1 X169.916 Y95.731 E0.01104
G1 X169.338 Y95.731 E0.01961
G1 X169.578 Y95.971 E0.01152
G1 X169.011 Y95.981 E0.01927
G1 X168.761 Y95.731 E0.01200
G1 X168.183 Y95.731 E0.01961
G1 X168.443 Y95.991 E0.01249
G1 X167.876 Y96.001 E0.01927
G1 X167.606 Y95.731 E0.01297
G1 X167.028 Y95.731 E0.01961
G1 X167.308 Y96.011 E0.01345
G1 X166.741 Y96.021 E0.01927
G1 X166.451 Y95.731 E0.01393
G1 X165.873 Y95.731 E0.01961
G1 X166.173 Y96.031 E0.01441
G1 X165.606 Y96.041 E0.01927
G1 X165.296 Y95.731 E0.01490
G1 X164.718 Y95.731 E0.01961
G1 X165.038 Y96.051 E0.01538
G1 X164.471 Y96.061 E0.01927
G1 X164.141 Y95.731 E0.01586
G1 X163.563 Y95.731 E0.01961
G1 X163.904 Y96.071 E0.01634
G1 X163.336 Y96.081 E0.01927
G1 X162.986 Y95.731 E0.01682
G1 X162.408 Y95.731 E0.01961
G1 X162.769 Y96.091 E0.01731
G1 X162.201 Y96.101 E0.01927
G1 X161.831 Y95.731 E0.01779
G1 X161.253 Y95.731 E0.01961
G1 X161.634 Y96.111 E0.01827
G1 X161.066 Y96.121 E0.01927
G1 X160.676 Y95.731 E0.01875
G1 X160.098 Y95.731 E0.01961
G1 X160.499 Y96.131 E0.01923
G1 X159.931 Y96.142 E0.01927
G1 X159.521 Y95.731 E0.01972
G1 X158.943 Y95.731 E0.01961
G1 X159.364 Y96.152 E0.02020
G1 X158.796 Y96.162 E0.01927
G1 X158.366 Y95.731 E0.02068
G1 X157.788 Y95.731 E0.01961
G1 X158.229 Y96.172 E0.02116
G1 X157.661 Y96.182 E0.01927
G1 X157.211 Y95.731 E0.02165
G1 X156.633 Y95.731 E0.01961
G1 X157.094 Y96.192 E0.02213
G1 X156.526 Y96.202 E0.01927
G1 X156.056 Y95.731 E0.02261
G1 X155.478 Y95.731 E0.01961
G1 X155.959 Y96.212 E0.02309
G1 X155.391 Y96.222 E0.01927
G1 X154.901 Y95.731 E0.02357
G1 X154.323 Y95.731 E0.01961
G1 X154.824 Y96.232 E0.02406
G1 X154.256 Y96.242 E0.01927
G1 X153.745 Y95.731 E0.02454
G1 X153.168 Y95.731 E0.01961
G1 X153.689 Y96.252 E0.02502
G1 X153.122 Y96.262 E0.01927
G1 X152.590 Y95.731 E0.02550
G1 X152.013 Y95.731 E0.01961
G1 X152.554 Y96.272 E0.02598
G1 X151.987 Y96.282 E0.01927
G1 X151.435 Y95.731 E0.02647
G1 X150.858 Y95.731 E0.01961
G1 X151.419 Y96.292 E0.02695
G1 X150.852 Y96.302 E0.01927
G1 X150.280 Y95.731 E0.02743
G1 X149.703 Y95.731 E0.01961
G1 X150.284 Y96.312 E0.02791
G1 X149.717 Y96.322 E0.01927
G1 X149.125 Y95.731 E0.02839
G1 X148.548 Y95.731 E0.01961
G1 X149.149 Y96.332 E0.02888
G1 X148.582 Y96.342 E0.01927
G1 X147.970 Y95.731 E0.02936
G1 X147.393 Y95.731 E0.01961
G1 X148.014 Y96.352 E0.02984
G1 X147.449 Y96.364 E0.01921
G1 X146.815 Y95.731 E0.03041
G1 X146.238 Y95.731 E0.01961
G1 X146.884 Y96.377 E0.03103
G1 X146.320 Y96.390 E0.01917
G1 X145.660 Y95.731 E0.03166
G1 X145.083 Y95.731 E0.01961
G1 X145.755 Y96.403 E0.03228
G1 X145.191 Y96.416 E0.01917
G1 X144.505 Y95.731 E0.03291
G1 X143.928 Y95.731 E0.01961
G1 X144.626 Y96.429 E0.03353
G1 X144.062 Y96.442 E0.01917
G1 X143.350 Y95.731 E0.03416
G1 X142.773 Y95.731 E0.01961
G1 X143.497 Y96.455 E0.03478
G1 X142.933 Y96.468 E0.01917
G1 X142.195 Y95.731 E0.03541
G1 X141.618 Y95.731 E0.01961
G1 X142.368 Y96.481 E0.03603
G1 X141.804 Y96.494 E0.01917
G1 X141.040 Y95.731 E0.03666
G1 X140.463 Y95.731 E0.01961
G1 X141.239 Y96.507 E0.03728
G1 X140.675 Y96.520 E0.01917
G1 X139.885 Y95.731 E0.03791
G1 X139.308 Y95.731 E0.01961
G1 X140.110 Y96.533 E0.03853
G1 X139.546 Y96.546 E0.01917
G1 X138.730 Y95.731 E0.03916
G1 X138.153 Y95.731 E0.01961
G1 X138.981 Y96.559 E0.03978
G1 X138.417 Y96.572 E0.01917
G1 X137.575 Y95.731 E0.04041
G1 X137.109 Y95.731 E0.01583
G1 X137.110 Y95.843 E0.00381
G1 X137.852 Y96.585 E0.03565
G1 X137.288 Y96.598 E0.01917
G1 X136.903 Y96.214 E0.01846
G1 X136.336 Y96.224 E0.01927
G1 X136.723 Y96.611 E0.01861
G1 X136.159 Y96.624 E0.01917
G1 X135.768 Y96.234 E0.01875
G1 X135.201 Y96.244 E0.01927
G1 X135.594 Y96.637 E0.01889
G1 X135.030 Y96.650 E0.01917
G1 X134.633 Y96.254 E0.01904
G1 X134.066 Y96.264 E0.01927
G1 X134.465 Y96.663 E0.01918
G1 X133.901 Y96.676 E0.01917
G1 X133.498 Y96.274 E0.01932
G1 X132.931 Y96.284 E0.01927
G1 X133.336 Y96.690 E0.01946
G1 X132.772 Y96.703 E0.01917
G1 X132.363 Y96.294 E0.01961
G1 X131.796 Y96.304 E0.01927
G1 X132.207 Y96.716 E0.01975
G1 X131.643 Y96.729 E0.01917
G1 X131.228 Y96.314 E0.01989
G1 X130.661 Y96.324 E0.01927
G1 X131.078 Y96.742 E0.02004
G1 X130.514 Y96.755 E0.01917
G1 X130.093 Y96.334 E0.02018
G1 X129.526 Y96.344 E0.01927
G1 X129.949 Y96.768 E0.02032
G1 X129.385 Y96.781 E0.01917
G1 X128.958 Y96.354 E0.02046
G1 X128.391 Y96.364 E0.01927
G1 X128.820 Y96.794 E0.02061
G1 X128.256 Y96.807 E0.01917
G1 X127.824 Y96.375 E0.02075
G1 X127.256 Y96.385 E0.01927
G1 X127.691 Y96.820 E0.02089
G1 X127.127 Y96.833 E0.01917
G1 X126.689 Y96.395 E0.02104
G1 X126.121 Y96.405 E0.01927
G1 X126.562 Y96.846 E0.02118
G1 X125.998 Y96.859 E0.01917
G1 X125.554 Y96.415 E0.02132
G1 X124.986 Y96.425 E0.01927
G1 X125.433 Y96.872 E0.02146
G1 X124.869 Y96.885 E0.01917
G1 X124.419 Y96.435 E0.02161
G1 X123.851 Y96.445 E0.01927
G1 X124.304 Y96.898 E0.02175
G1 X123.740 Y96.911 E0.01917
G1 X123.284 Y96.455 E0.02189
G1 X122.716 Y96.465 E0.01927
G1 X123.175 Y96.924 E0.02204
G1 X122.611 Y96.937 E0.01917
G1 X122.149 Y96.475 E0.02218
G1 X121.581 Y96.485 E0.01927
G1 X122.046 Y96.950 E0.02232
G1 X121.482 Y96.963 E0.01917
G1 X121.014 Y96.495 E0.02246
G1 X120.446 Y96.505 E0.01927
G1 X120.917 Y96.976 E0.02261
G1 X120.353 Y96.989 E0.01917
G1 X119.879 Y96.515 E0.02275
G1 X119.311 Y96.525 E0.01927
G1 X119.788 Y97.002 E0.02289
G1 X119.224 Y97.015 E0.01917
G1 X118.744 Y96.535 E0.02304
G1 X118.176 Y96.545 E0.01927
G1 X118.659 Y97.028 E0.02318
G1 X118.095 Y97.041 E0.01917
G1 X117.609 Y96.555 E0.02332
G1 X117.042 Y96.565 E0.01927
G1 X117.530 Y97.054 E0.02346
G1 X116.966 Y97.067 E0.01917
G1 X116.474 Y96.575 E0.02361
G1 X115.907 Y96.585 E0.01927
G1 X116.401 Y97.080 E0.02375
G1 X115.837 Y97.093 E0.01917
G1 X115.339 Y96.595 E0.02389
G1 X114.772 Y96.605 E0.01927
G1 X115.272 Y97.106 E0.02404
G1 X114.708 Y97.119 E0.01917
G1 X114.204 Y96.615 E0.02418
G1 X113.637 Y96.626 E0.01927
G1 X114.143 Y97.132 E0.02432
G1 X113.579 Y97.145 E0.01917
G1 X113.069 Y96.636 E0.02446
G1 X112.502 Y96.646 E0.01927
G1 X113.014 Y97.158 E0.02461
G1 X112.450 Y97.171 E0.01917
G1 X111.934 Y96.656 E0.02475
G1 X111.367 Y96.666 E0.01927
G1 X111.885 Y97.184 E0.02489
G1 X111.321 Y97.197 E0.01917
G1 X110.799 Y96.676 E0.02504
G1 X110.232 Y96.686 E0.01927
G1 X110.756 Y97.210 E0.02518
G1 X110.192 Y97.223 E0.01917
G1 X109.664 Y96.696 E0.02532
G1 X109.097 Y96.706 E0.01927
G1 X109.627 Y97.236 E0.02546
G1 X109.063 Y97.249 E0.01917
G1 X108.529 Y96.716 E0.02561
G1 X107.962 Y96.726 E0.01927
G1 X108.498 Y97.262 E0.02575
G1 X107.934 Y97.275 E0.01917
G1 X107.394 Y96.736 E0.02589
G1 X106.827 Y96.746 E0.01927
G1 X107.369 Y97.288 E0.02603
G1 X106.805 Y97.301 E0.01917
G1 X106.260 Y96.756 E0.02618
G1 X105.692 Y96.766 E0.01927
G1 X106.240 Y97.314 E0.02632
G1 X105.676 Y97.327 E0.01917
G1 X105.125 Y96.776 E0.02646
G1 X104.557 Y96.786 E0.01927
G1 X105.111 Y97.340 E0.02661
G1 X104.547 Y97.353 E0.01917
G1 X103.990 Y96.796 E0.02675
G1 X103.422 Y96.806 E0.01927
G1 X103.982 Y97.366 E0.02689
G1 X103.418 Y97.379 E0.01917
G1 X102.855 Y96.816 E0.02703
G1 X102.287 Y96.826 E0.01927
G1 X102.853 Y97.392 E0.02718
G1 X102.289 Y97.405 E0.01917
G1 X101.720 Y96.836 E0.02732
G1 X101.152 Y96.846 E0.01927
G1 X101.724 Y97.418 E0.02746
G1 X101.160 Y97.431 E0.01917
G1 X100.585 Y96.856 E0.02761
G1 X100.017 Y96.866 E0.01927
G1 X100.595 Y97.444 E0.02775
G1 X100.031 Y97.457 E0.01917
G1 X99.450 Y96.876 E0.02789
G1 X98.882 Y96.887 E0.01927
G1 X99.466 Y97.470 E0.02803
G1 X98.902 Y97.483 E0.01917
G1 X98.315 Y96.897 E0.02818
G1 X97.747 Y96.907 E0.01927
G1 X98.337 Y97.496 E0.02832
G1 X97.773 Y97.509 E0.01917
G1 X97.180 Y96.917 E0.02846
G1 X96.612 Y96.927 E0.01927
G1 X97.208 Y97.522 E0.02861
G1 X96.644 Y97.535 E0.01917
G1 X96.045 Y96.937 E0.02875
G1 X95.478 Y96.947 E0.01927
G1 X96.079 Y97.548 E0.02889
G1 X95.515 Y97.561 E0.01917
G1 X94.910 Y96.957 E0.02903
G1 X94.343 Y96.967 E0.01927
G1 X94.950 Y97.574 E0.02918
G1 X94.386 Y97.587 E0.01917
G1 X93.775 Y96.977 E0.02932
G1 X93.208 Y96.987 E0.01927
G1 X93.821 Y97.600 E0.02946
G1 X93.257 Y97.613 E0.01917
G1 X92.640 Y96.997 E0.02961
G1 X92.073 Y97.007 E0.01927
G1 X92.692 Y97.626 E0.02975
G1 X92.128 Y97.639 E0.01917
G1 X91.505 Y97.017 E0.02989
G1 X90.938 Y97.027 E0.01927
G1 X91.563 Y97.653 E0.03003
G1 X90.999 Y97.666 E0.01917
G1 X90.370 Y97.037 E0.03018
G1 X89.803 Y97.047 E0.01927
G1 X90.434 Y97.679 E0.03032
G1 X89.870 Y97.692 E0.01917
G1 X89.235 Y97.057 E0.03046
G1 X88.668 Y97.067 E0.01927
G1 X89.305 Y97.705 E0.03061
G1 X88.741 Y97.718 E0.01917
G1 X88.100 Y97.077 E0.03075
G1 X87.533 Y97.087 E0.01927
G1 X88.176 Y97.731 E0.03089
G1 X87.612 Y97.744 E0.01917
G1 X86.965 Y97.097 E0.03103
G1 X86.398 Y97.107 E0.01927
G1 X87.047 Y97.757 E0.03118
G1 X86.483 Y97.770 E0.01917
G1 X85.830 Y97.117 E0.03132
G1 X85.263 Y97.127 E0.01927
G1 X85.918 Y97.783 E0.03146
G1 X85.354 Y97.796 E0.01917
G1 X84.696 Y97.137 E0.03161
G1 X84.128 Y97.148 E0.01927
G1 X84.789 Y97.809 E0.03175
G1 X84.225 Y97.822 E0.01917
G1 X83.561 Y97.158 E0.03189
G1 X82.993 Y97.168 E0.01927
G1 X83.660 Y97.835 E0.03203
G1 X83.096 Y97.848 E0.01917
G1 X82.426 Y97.178 E0.03218
G1 X81.858 Y97.188 E0.01927
G1 X82.531 Y97.861 E0.03232
G1 X81.967 Y97.874 E0.01917
G1 X81.291 Y97.198 E0.03246
G1 X80.723 Y97.208 E0.01927
G1 X81.402 Y97.887 E0.03261
G1 X80.838 Y97.900 E0.01917
G1 X80.156 Y97.218 E0.03275
G1 X79.588 Y97.228 E0.01927
G1 X80.273 Y97.913 E0.03289
G1 X79.709 Y97.926 E0.01917
G1 X79.021 Y97.238 E0.03303
G1 X78.453 Y97.248 E0.01927
G1 X79.144 Y97.939 E0.03318
G1 X78.580 Y97.952 E0.01917
G1 X77.886 Y97.258 E0.03332
G1 X77.318 Y97.268 E0.01927
G1 X78.015 Y97.965 E0.03346
G1 X77.451 Y97.978 E0.01917
G1 X76.751 Y97.278 E0.03361
G1 X76.183 Y97.288 E0.01927
G1 X76.886 Y97.991 E0.03375
G1 X76.322 Y98.004 E0.01917
G1 X75.616 Y97.298 E0.03389
G1 X75.048 Y97.308 E0.01927
G1 X75.757 Y98.017 E0.03403
G1 X75.193 Y98.030 E0.01917
G1 X74.481 Y97.318 E0.03418
G1 X73.914 Y97.328 E0.01927
G1 X74.628 Y98.043 E0.03432
G1 X74.064 Y98.056 E0.01917
G1 X73.346 Y97.338 E0.03446
G1 X72.779 Y97.348 E0.01927
G1 X73.499 Y98.069 E0.03461
G1 X72.935 Y98.082 E0.01917
G1 X72.211 Y97.358 E0.03475
G1 X71.644 Y97.368 E0.01927
G1 X72.370 Y98.095 E0.03489
G1 X71.806 Y98.108 E0.01917
G1 X71.076 Y97.378 E0.03503
G1 X70.509 Y97.388 E0.01927
G1 X71.241 Y98.121 E0.03518
G1 X70.677 Y98.134 E0.01917
G1 X70.049 Y97.507 E0.03013
M204 S1000
G1 F8640.000
G1 X70.677 Y98.134 E-0.20489
G1 X71.241 Y98.121 E-0.13038
G1 X70.509 Y97.388 E-0.23921
G1 X71.076 Y97.378 E-0.13105
G1 X71.243 Y97.545 E-0.05447
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X70.908 Y95.548
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.310 Y96.949 E0.06710
G1 X75.138 Y96.899 E0.09575
G1 X73.970 Y95.731 E0.05593
G1 X76.848 Y95.731 E0.09743
G1 X77.967 Y96.849 E0.05354
G1 X80.795 Y96.799 E0.09575
G1 X79.727 Y95.731 E0.05114
G1 X82.605 Y95.731 E0.09743
G1 X83.624 Y96.749 E0.04875
G1 X86.452 Y96.699 E0.09575
G1 X85.484 Y95.731 E0.04635
G1 X88.362 Y95.731 E0.09743
G1 X89.280 Y96.649 E0.04396
G1 X92.109 Y96.599 E0.09575
G1 X91.241 Y95.731 E0.04156
G1 X94.119 Y95.731 E0.09743
G1 X94.937 Y96.549 E0.03917
G1 X97.766 Y96.499 E0.09575
G1 X96.998 Y95.731 E0.03677
G1 X99.876 Y95.731 E0.09743
G1 X100.594 Y96.449 E0.03438
G1 X103.423 Y96.399 E0.09575
G1 X102.755 Y95.731 E0.03198
G1 X105.633 Y95.731 E0.09743
G1 X106.251 Y96.349 E0.02959
G1 X109.080 Y96.299 E0.09575
G1 X108.512 Y95.731 E0.02719
G1 X111.390 Y95.731 E0.09743
G1 X111.908 Y96.249 E0.02480
G1 X114.737 Y96.199 E0.09575
G1 X114.269 Y95.731 E0.02240
G1 X117.147 Y95.731 E0.09743
G1 X117.565 Y96.149 E0.02001
G1 X120.393 Y96.099 E0.09575
G1 X120.026 Y95.731 E0.01761
G1 X122.904 Y95.731 E0.09743
G1 X123.222 Y96.049 E0.01522
G1 X126.050 Y95.999 E0.09575
G1 X125.783 Y95.731 E0.01282
G1 X128.661 Y95.731 E0.09743
G1 X128.879 Y95.949 E0.01043
G1 X131.707 Y95.899 E0.09575
G1 X131.539 Y95.731 E0.00803
G1 X134.418 Y95.731 E0.09743
G1 X134.716 Y96.029 E0.01425
M204 S1000
G1 F8640.000
G1 X134.418 Y95.731 E-0.09723
G1 X131.548 Y95.731 E-0.66277
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X134.267 Y80.444
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y80.444 E0.90850
G1 X107.427 Y80.340 E0.00352
G1 X134.267 Y80.340 E0.90850
G1 X134.267 Y80.384 E0.00149
M204 S1000
G1 F8640.000
G1 X130.976 Y80.392 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X134.267 Y82.914
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X134.267 Y83.018 E0.00352
G1 X107.427 Y83.018 E0.90850
G1 X107.427 Y82.914 E0.00352
G1 X134.207 Y82.914 E0.90647
M204 S1000
G1 F8640.000
G1 X134.267 Y83.018 E-0.02771
G1 X131.096 Y83.018 E-0.73229
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.163 Y85.402
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y86.669 E0.04287
G1 X107.427 Y86.669 E1.17577
G1 X107.427 Y85.402 E0.04287
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 F8640.000
G1 X142.163 Y86.669 E-0.29276
G1 X140.139 Y86.669 E-0.46724
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.103 Y77.956
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17374
G1 X107.427 Y76.690 E0.04287
G1 X142.163 Y76.690 E1.17577
G1 X142.163 Y77.956 E0.04287
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y79.933 E0.05314
G1 X134.674 Y79.933 E0.91744
G1 X134.674 Y80.851 E0.03108
G1 X107.570 Y80.851 E0.91744
G1 X107.570 Y82.507 E0.05604
G1 X134.674 Y82.507 E0.91744
G1 X134.674 Y83.425 E0.03108
G1 X107.570 Y83.425 E0.91744
G1 X107.570 Y84.995 E0.05314
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y82.055 E0.09950
G1 X142.570 Y82.062 E0.01862
G1 X142.570 Y87.076 E0.16970
G1 X107.020 Y87.076 E1.20333
G1 X107.020 Y76.283 E0.36533
G1 X142.570 Y76.283 E1.20333
G1 X142.570 Y81.296 E0.16970
G1 X142.020 Y81.303 E0.01862
G1 X142.020 Y78.423 E0.09747
M204 S1000
G1 X141.995 Y77.964 F10800.000
G1 X142.295 Y78.160
G1 F2400.000
G1 X142.295 Y81.096 E0.03489
G1 F8640.000
G1 X142.295 Y78.160 E-0.67798
G1 E-0.12202 F2100.00000
G1 Z3.200 F10800.000
G1 X142.295 Y82.262
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.03489
G1 F8640.000
G1 X142.295 Y82.262 E-0.67798
G1 E-0.12202 F2100.00000
G1 Z3.200 F10800.000
G1 X142.041 Y86.359
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.389 Y85.707 E0.03161
G1 X140.806 Y85.707 E0.02002
G1 X141.462 Y86.363 E0.03182
G1 X140.878 Y86.363 E0.02002
G1 X140.222 Y85.707 E0.03182
G1 X139.639 Y85.707 E0.02002
G1 X140.295 Y86.363 E0.03182
G1 X139.711 Y86.363 E0.02002
G1 X139.055 Y85.707 E0.03182
G1 X138.472 Y85.707 E0.02002
G1 X139.128 Y86.363 E0.03182
G1 X138.544 Y86.363 E0.02002
G1 X137.888 Y85.707 E0.03182
G1 X137.305 Y85.707 E0.02002
G1 X137.961 Y86.363 E0.03182
G1 X137.377 Y86.363 E0.02002
G1 X136.721 Y85.707 E0.03182
G1 X136.138 Y85.707 E0.02002
G1 X136.794 Y86.363 E0.03182
G1 X136.210 Y86.363 E0.02002
G1 X135.554 Y85.707 E0.03182
G1 X134.971 Y85.707 E0.02002
G1 X135.626 Y86.363 E0.03182
G1 X135.043 Y86.363 E0.02002
G1 X134.387 Y85.707 E0.03182
G1 X133.804 Y85.707 E0.02002
G1 X134.459 Y86.363 E0.03182
G1 X133.876 Y86.363 E0.02002
G1 X133.220 Y85.707 E0.03182
G1 X132.636 Y85.707 E0.02002
G1 X133.292 Y86.363 E0.03182
G1 X132.709 Y86.363 E0.02002
G1 X132.053 Y85.707 E0.03182
G1 X131.469 Y85.707 E0.02002
G1 X132.125 Y86.363 E0.03182
G1 X131.542 Y86.363 E0.02002
G1 X130.886 Y85.707 E0.03182
G1 X130.302 Y85.707 E0.02002
G1 X130.958 Y86.363 E0.03182
G1 X130.375 Y86.363 E0.02002
G1 X129.719 Y85.707 E0.03182
G1 X129.135 Y85.707 E0.02002
G1 X129.791 Y86.363 E0.03182
G1 X129.208 Y86.363 E0.02002
G1 X128.552 Y85.707 E0.03182
G1 X127.968 Y85.707 E0.02002
G1 X128.624 Y86.363 E0.03182
G1 X128.041 Y86.363 E0.02002
G1 X127.385 Y85.707 E0.03182
G1 X126.801 Y85.707 E0.02002
G1 X127.457 Y86.363 E0.03182
G1 X126.874 Y86.363 E0.02002
G1 X126.218 Y85.707 E0.03182
G1 X125.634 Y85.707 E0.02002
G1 X126.290 Y86.363 E0.03182
G1 X125.706 Y86.363 E0.02002
G1 X125.051 Y85.707 E0.03182
G1 X124.467 Y85.707 E0.02002
G1 X125.123 Y86.363 E0.03182
G1 X124.539 Y86.363 E0.02002
G1 X123.884 Y85.707 E0.03182
G1 X123.300 Y85.707 E0.02002
G1 X123.956 Y86.363 E0.03182
G1 X123.372 Y86.363 E0.02002
G1 X122.716 Y85.707 E0.03182
G1 X122.133 Y85.707 E0.02002
G1 X122.789 Y86.363 E0.03182
G1 X122.205 Y86.363 E0.02002
G1 X121.549 Y85.707 E0.03182
G1 X120.966 Y85.707 E0.02002
G1 X121.622 Y86.363 E0.03182
G1 X121.038 Y86.363 E0.02002
G1 X120.382 Y85.707 E0.03182
G1 X119.799 Y85.707 E0.02002
G1 X120.455 Y86.363 E0.03182
G1 X119.871 Y86.363 E0.02002
G1 X119.215 Y85.707 E0.03182
G1 X118.632 Y85.707 E0.02002
G1 X119.288 Y86.363 E0.03182
G1 X118.704 Y86.363 E0.02002
G1 X118.048 Y85.707 E0.03182
G1 X117.465 Y85.707 E0.02002
G1 X118.121 Y86.363 E0.03182
G1 X117.537 Y86.363 E0.02002
G1 X116.881 Y85.707 E0.03182
G1 X116.298 Y85.707 E0.02002
G1 X116.954 Y86.363 E0.03182
G1 X116.370 Y86.363 E0.02002
G1 X115.714 Y85.707 E0.03182
G1 X115.131 Y85.707 E0.02002
G1 X115.786 Y86.363 E0.03182
G1 X115.203 Y86.363 E0.02002
G1 X114.547 Y85.707 E0.03182
G1 X113.964 Y85.707 E0.02002
G1 X114.619 Y86.363 E0.03182
G1 X114.036 Y86.363 E0.02002
G1 X113.380 Y85.707 E0.03182
G1 X112.797 Y85.707 E0.02002
G1 X113.452 Y86.363 E0.03182
G1 X112.869 Y86.363 E0.02002
G1 X112.213 Y85.707 E0.03182
G1 X111.629 Y85.707 E0.02002
G1 X112.285 Y86.363 E0.03182
G1 X111.702 Y86.363 E0.02002
G1 X111.046 Y85.707 E0.03182
G1 X110.462 Y85.707 E0.02002
G1 X111.118 Y86.363 E0.03182
G1 X110.535 Y86.363 E0.02002
G1 X109.879 Y85.707 E0.03182
G1 X109.295 Y85.707 E0.02002
G1 X109.951 Y86.363 E0.03182
G1 X109.368 Y86.363 E0.02002
G1 X108.712 Y85.707 E0.03182
G1 X108.128 Y85.707 E0.02002
G1 X108.784 Y86.363 E0.03182
G1 X108.201 Y86.363 E0.02002
G1 X107.549 Y85.712 E0.03160
M204 S1000
G1 X107.295 Y85.199 F10800.000
G1 F2400.000
G1 X107.295 Y83.222 E0.02350
G1 X107.295 Y82.711 F10800.000
G1 F2400.000
G1 X107.295 Y80.648 E0.02451
G1 X107.295 Y80.137 F10800.000
G1 F2400.000
G1 X107.295 Y78.160 E0.02350
G1 F8640.000
G1 X107.295 Y80.137 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z3.200 F10800.000
G1 X107.549 Y77.000
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.201 Y77.651 E0.03160
G1 X108.784 Y77.651 E0.02002
G1 X108.128 Y76.995 E0.03182
G1 X108.712 Y76.995 E0.02002
G1 X109.368 Y77.651 E0.03182
G1 X109.951 Y77.651 E0.02002
G1 X109.295 Y76.995 E0.03182
G1 X109.879 Y76.995 E0.02002
G1 X110.535 Y77.651 E0.03182
G1 X111.118 Y77.651 E0.02002
G1 X110.462 Y76.995 E0.03182
G1 X111.046 Y76.995 E0.02002
G1 X111.702 Y77.651 E0.03182
G1 X112.285 Y77.651 E0.02002
G1 X111.629 Y76.995 E0.03182
G1 X112.213 Y76.995 E0.02002
G1 X112.869 Y77.651 E0.03182
G1 X113.452 Y77.651 E0.02002
G1 X112.797 Y76.995 E0.03182
G1 X113.380 Y76.995 E0.02002
G1 X114.036 Y77.651 E0.03182
G1 X114.619 Y77.651 E0.02002
G1 X113.964 Y76.995 E0.03182
G1 X114.547 Y76.995 E0.02002
G1 X115.203 Y77.651 E0.03182
G1 X115.786 Y77.651 E0.02002
G1 X115.131 Y76.995 E0.03182
G1 X115.714 Y76.995 E0.02002
G1 X116.370 Y77.651 E0.03182
G1 X116.954 Y77.651 E0.02002
G1 X116.298 Y76.995 E0.03182
G1 X116.881 Y76.995 E0.02002
G1 X117.537 Y77.651 E0.03182
G1 X118.121 Y77.651 E0.02002
G1 X117.465 Y76.995 E0.03182
G1 X118.048 Y76.995 E0.02002
G1 X118.704 Y77.651 E0.03182
M73 Q42 S63
G1 X119.288 Y77.651 E0.02002
G1 X118.632 Y76.995 E0.03182
G1 X119.215 Y76.995 E0.02002
G1 X119.871 Y77.651 E0.03182
G1 X120.455 Y77.651 E0.02002
G1 X119.799 Y76.995 E0.03182
G1 X120.382 Y76.995 E0.02002
G1 X121.038 Y77.651 E0.03182
G1 X121.622 Y77.651 E0.02002
G1 X120.966 Y76.995 E0.03182
G1 X121.549 Y76.995 E0.02002
G1 X122.205 Y77.651 E0.03182
G1 X122.789 Y77.651 E0.02002
G1 X122.133 Y76.995 E0.03182
G1 X122.716 Y76.995 E0.02002
G1 X123.372 Y77.651 E0.03182
G1 X123.956 Y77.651 E0.02002
G1 X123.300 Y76.995 E0.03182
G1 X123.884 Y76.995 E0.02002
G1 X124.539 Y77.651 E0.03182
G1 X125.123 Y77.651 E0.02002
G1 X124.467 Y76.995 E0.03182
G1 X125.051 Y76.995 E0.02002
G1 X125.706 Y77.651 E0.03182
G1 X126.290 Y77.651 E0.02002
G1 X125.634 Y76.995 E0.03182
G1 X126.218 Y76.995 E0.02002
G1 X126.874 Y77.651 E0.03182
G1 X127.457 Y77.651 E0.02002
G1 X126.801 Y76.995 E0.03182
G1 X127.385 Y76.995 E0.02002
G1 X128.041 Y77.651 E0.03182
G1 X128.624 Y77.651 E0.02002
G1 X127.968 Y76.995 E0.03182
G1 X128.552 Y76.995 E0.02002
G1 X129.208 Y77.651 E0.03182
G1 X129.791 Y77.651 E0.02002
G1 X129.135 Y76.995 E0.03182
G1 X129.719 Y76.995 E0.02002
G1 X130.375 Y77.651 E0.03182
G1 X130.958 Y77.651 E0.02002
G1 X130.302 Y76.995 E0.03182
G1 X130.886 Y76.995 E0.02002
G1 X131.542 Y77.651 E0.03182
G1 X132.125 Y77.651 E0.02002
G1 X131.469 Y76.995 E0.03182
G1 X132.053 Y76.995 E0.02002
G1 X132.709 Y77.651 E0.03182
G1 X133.292 Y77.651 E0.02002
G1 X132.636 Y76.995 E0.03182
G1 X133.220 Y76.995 E0.02002
G1 X133.876 Y77.651 E0.03182
G1 X134.459 Y77.651 E0.02002
G1 X133.804 Y76.995 E0.03182
G1 X134.387 Y76.995 E0.02002
G1 X135.043 Y77.651 E0.03182
G1 X135.626 Y77.651 E0.02002
G1 X134.971 Y76.995 E0.03182
G1 X135.554 Y76.995 E0.02002
G1 X136.210 Y77.651 E0.03182
G1 X136.794 Y77.651 E0.02002
G1 X136.138 Y76.995 E0.03182
G1 X136.721 Y76.995 E0.02002
G1 X137.377 Y77.651 E0.03182
G1 X137.961 Y77.651 E0.02002
G1 X137.305 Y76.995 E0.03182
G1 X137.888 Y76.995 E0.02002
G1 X138.544 Y77.651 E0.03182
G1 X139.128 Y77.651 E0.02002
G1 X138.472 Y76.995 E0.03182
G1 X139.055 Y76.995 E0.02002
G1 X139.711 Y77.651 E0.03182
G1 X140.295 Y77.651 E0.02002
G1 X139.639 Y76.995 E0.03182
G1 X140.222 Y76.995 E0.02002
G1 X140.878 Y77.651 E0.03182
G1 X141.462 Y77.651 E0.02002
G1 X140.806 Y76.995 E0.03182
G1 X141.389 Y76.995 E0.02002
G1 X142.041 Y77.647 E0.03161
M204 S1000
G1 F8640.000
G1 X141.389 Y76.995 E-0.21274
G1 X140.806 Y76.995 E-0.13474
G1 X141.462 Y77.651 E-0.21417
G1 X140.878 Y77.651 E-0.13474
G1 X140.683 Y77.456 E-0.06361
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.919 Y59.408
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.368 Y59.657 E1.20340
G1 X107.368 Y59.356 E0.01017
G1 X142.919 Y59.058 E1.20341
G1 X142.919 Y59.348 E0.00981
M204 S1000
G1 X142.519 Y59.410 F10800.000
G1 F8640.000
G1 X139.628 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.859 Y67.966
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.919 Y67.966 E0.00204
G1 X142.919 Y68.316 E0.01184
G1 X107.368 Y68.018 E1.20341
G1 X107.368 Y67.717 E0.01017
G1 X142.799 Y67.965 E1.19933
M204 S1000
G1 X142.889 Y68.018 F10800.000
G1 F8640.000
G1 X142.919 Y67.966 E-0.02778
G1 X142.919 Y68.316 E-0.08074
G1 X140.098 Y68.292 E-0.65148
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X149.052 Y81.738
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.603 Y81.423 E1.20340
G1 X184.603 Y81.773 E0.01183
G1 X149.052 Y82.022 E1.20339
G1 X149.052 Y81.798 E0.00756
M204 S1000
G1 X149.452 Y81.736 F10800.000
G1 F8640.000
G1 X152.343 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X149.052 Y87.982
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.603 Y88.230 E1.20339
G1 X184.603 Y88.580 E0.01183
G1 X149.052 Y88.265 E1.20340
G1 X149.052 Y88.042 E0.00756
M204 S1000
G1 X149.452 Y87.986 F10800.000
G1 F8640.000
G1 X152.343 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
M73 P42 R62
G1 Z3.200 F10800.000
G1 X149.297 Y116.315
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.812 Y116.008 E1.20219
G1 X184.812 Y116.357 E0.01183
G1 X149.261 Y116.606 E1.20339
G1 X149.261 Y116.340 E0.00902
M204 S1000
G1 X149.697 Y116.313 F10800.000
G1 F8640.000
G1 X152.552 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X149.261 Y123.322
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.812 Y123.571 E1.20338
G1 X184.812 Y123.921 E0.01183
G1 X149.261 Y123.613 E1.20340
G1 X149.261 Y123.382 E0.00781
M204 S1000
G1 X149.661 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X152.552 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X100.763 Y117.508
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.213 Y117.757 E1.20338
G1 X65.213 Y117.470 E0.00972
G1 X100.763 Y117.158 E1.20340
G1 X100.763 Y117.448 E0.00980
M204 S1000
G1 X100.363 Y117.510 F10800.000
G1 F8640.000
G1 X97.472 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X100.715 Y124.343
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.763 Y124.344 E0.00163
G1 X100.763 Y124.693 E0.01183
G1 X65.213 Y124.382 E1.20340
G1 X65.213 Y124.095 E0.00972
G1 X100.655 Y124.343 E1.19972
M204 S1000
G1 X100.739 Y124.385 F10800.000
G1 F8640.000
G1 X100.763 Y124.344 E-0.02500
G1 X100.763 Y124.693 E-0.08072
G1 X97.930 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X107.406 Y142.686
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.957 Y142.384 E1.20339
G1 X142.957 Y142.734 E0.01184
G1 X107.406 Y142.982 E1.20338
G1 X107.406 Y142.746 E0.00799
M204 S1000
G1 X107.806 Y142.684 F10800.000
G1 F8640.000
G1 X110.697 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X107.406 Y150.343
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.957 Y150.591 E1.20338
G1 X142.957 Y150.941 E0.01184
G1 X107.406 Y150.639 E1.20339
G1 X107.406 Y150.403 E0.00799
M204 S1000
G1 X107.806 Y150.347 F10800.000
G1 F8640.000
G1 X110.697 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X107.631 Y133.384
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y119.654 E0.46477
G1 X142.367 Y119.654 E1.17577
G1 X142.367 Y133.384 E0.46477
G1 X107.691 Y133.384 E1.17374
M204 S1000
G1 X107.224 Y133.792 F10800.000
M204 S800
G1 F1500.000
G1 X107.224 Y119.246 E0.49233
G1 X142.774 Y119.246 E1.20333
G1 X142.774 Y133.792 E0.49233
G1 X107.284 Y133.792 E1.20129
M204 S1000
G1 X107.377 Y133.422 F10800.000
G1 F8640.000
G1 X107.270 Y130.500 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X108.577 Y132.650
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.149 Y133.079 E0.02057
G1 X108.725 Y133.079 E0.01956
G1 X108.971 Y132.833 E0.01178
G1 X109.548 Y132.833 E0.01956
G1 X109.302 Y133.079 E0.01178
G1 X109.879 Y133.079 E0.01956
G1 X110.125 Y132.833 E0.01178
G1 X110.701 Y132.833 E0.01956
G1 X110.456 Y133.079 E0.01178
G1 X111.033 Y133.079 E0.01956
G1 X111.278 Y132.833 E0.01178
G1 X111.855 Y132.833 E0.01956
G1 X111.609 Y133.079 E0.01178
G1 X112.186 Y133.079 E0.01956
G1 X112.432 Y132.833 E0.01178
G1 X113.009 Y132.833 E0.01956
G1 X112.763 Y133.079 E0.01178
G1 X113.340 Y133.079 E0.01956
G1 X113.586 Y132.833 E0.01178
G1 X114.162 Y132.833 E0.01956
G1 X113.917 Y133.079 E0.01178
G1 X114.493 Y133.079 E0.01956
G1 X114.739 Y132.833 E0.01178
G1 X115.316 Y132.833 E0.01956
G1 X115.070 Y133.079 E0.01178
G1 X115.647 Y133.079 E0.01956
G1 X115.893 Y132.833 E0.01178
G1 X116.470 Y132.833 E0.01956
G1 X116.224 Y133.079 E0.01178
G1 X116.801 Y133.079 E0.01956
G1 X117.046 Y132.833 E0.01178
G1 X117.623 Y132.833 E0.01956
G1 X117.377 Y133.079 E0.01178
G1 X117.954 Y133.079 E0.01956
G1 X118.200 Y132.833 E0.01178
G1 X118.777 Y132.833 E0.01956
G1 X118.531 Y133.079 E0.01178
G1 X119.108 Y133.079 E0.01956
G1 X119.354 Y132.833 E0.01178
G1 X119.930 Y132.833 E0.01956
G1 X119.685 Y133.079 E0.01178
G1 X120.261 Y133.079 E0.01956
G1 X120.507 Y132.833 E0.01178
G1 X121.084 Y132.833 E0.01956
G1 X120.838 Y133.079 E0.01178
G1 X121.415 Y133.079 E0.01956
G1 X121.661 Y132.833 E0.01178
G1 X122.238 Y132.833 E0.01956
G1 X121.992 Y133.079 E0.01178
G1 X122.569 Y133.079 E0.01956
G1 X122.814 Y132.833 E0.01178
G1 X123.391 Y132.833 E0.01956
G1 X123.145 Y133.079 E0.01178
G1 X123.722 Y133.079 E0.01956
G1 X123.968 Y132.833 E0.01178
G1 X124.545 Y132.833 E0.01956
G1 X124.299 Y133.079 E0.01178
G1 X124.876 Y133.079 E0.01956
G1 X125.122 Y132.833 E0.01178
G1 X125.698 Y132.833 E0.01956
G1 X125.453 Y133.079 E0.01178
G1 X126.029 Y133.079 E0.01956
G1 X126.275 Y132.833 E0.01178
G1 X126.852 Y132.833 E0.01956
G1 X126.606 Y133.079 E0.01178
G1 X127.183 Y133.079 E0.01956
G1 X127.429 Y132.833 E0.01178
G1 X128.006 Y132.833 E0.01956
G1 X127.760 Y133.079 E0.01178
G1 X128.337 Y133.079 E0.01956
G1 X128.582 Y132.833 E0.01178
G1 X129.159 Y132.833 E0.01956
G1 X128.914 Y133.079 E0.01178
G1 X129.490 Y133.079 E0.01956
G1 X129.736 Y132.833 E0.01178
G1 X130.313 Y132.833 E0.01956
G1 X130.067 Y133.079 E0.01178
G1 X130.644 Y133.079 E0.01956
G1 X130.890 Y132.833 E0.01178
G1 X131.466 Y132.833 E0.01956
G1 X131.221 Y133.079 E0.01178
G1 X131.798 Y133.079 E0.01956
G1 X132.043 Y132.833 E0.01178
G1 X132.620 Y132.833 E0.01956
G1 X132.374 Y133.079 E0.01178
G1 X132.951 Y133.079 E0.01956
G1 X133.197 Y132.833 E0.01178
G1 X133.774 Y132.833 E0.01956
G1 X133.528 Y133.079 E0.01178
G1 X134.105 Y133.079 E0.01956
G1 X134.350 Y132.833 E0.01178
G1 X134.927 Y132.833 E0.01956
G1 X134.682 Y133.079 E0.01178
G1 X135.258 Y133.079 E0.01956
G1 X135.504 Y132.833 E0.01178
G1 X136.081 Y132.833 E0.01956
G1 X135.835 Y133.079 E0.01178
G1 X136.412 Y133.079 E0.01956
G1 X136.658 Y132.833 E0.01178
G1 X137.234 Y132.833 E0.01956
G1 X136.989 Y133.079 E0.01178
G1 X137.566 Y133.079 E0.01956
G1 X137.811 Y132.833 E0.01178
G1 X138.388 Y132.833 E0.01956
G1 X138.142 Y133.079 E0.01178
G1 X138.719 Y133.079 E0.01956
G1 X138.965 Y132.833 E0.01178
G1 X139.542 Y132.833 E0.01956
G1 X139.296 Y133.079 E0.01178
G1 X139.873 Y133.079 E0.01956
G1 X140.118 Y132.833 E0.01178
G1 X140.695 Y132.833 E0.01956
G1 X140.450 Y133.079 E0.01178
G1 X141.026 Y133.079 E0.01956
G1 X141.272 Y132.833 E0.01178
G1 X141.849 Y132.833 E0.01956
G1 X141.420 Y133.262 E0.02057
M204 S1000
G1 X141.520 Y132.612 F10800.000
M204 S1250
G1 F2400.000
G1 X142.086 Y132.046 E0.02392
G1 X142.086 Y131.538 E0.01518
G1 X141.173 Y132.451 E0.03860
G1 X140.665 Y132.451 E0.01518
G1 X142.086 Y131.030 E0.06008
G1 X142.086 Y130.521 E0.01518
G1 X140.157 Y132.451 E0.08155
G1 X139.648 Y132.451 E0.01518
G1 X142.086 Y130.013 E0.10302
G1 X142.086 Y129.505 E0.01518
G1 X139.140 Y132.451 E0.12450
G1 X138.632 Y132.451 E0.01518
G1 X142.086 Y128.997 E0.14597
G1 X142.086 Y128.489 E0.01518
G1 X138.124 Y132.451 E0.16745
G1 X137.616 Y132.451 E0.01518
G1 X142.086 Y127.980 E0.18892
G1 X142.086 Y127.472 E0.01518
G1 X137.107 Y132.451 E0.21040
G1 X136.599 Y132.451 E0.01518
G1 X142.086 Y126.964 E0.23187
G1 X142.086 Y126.456 E0.01518
G1 X136.091 Y132.451 E0.25335
G1 X135.583 Y132.451 E0.01518
G1 X142.086 Y125.948 E0.27482
G1 X142.086 Y125.440 E0.01518
G1 X135.075 Y132.451 E0.29630
G1 X134.566 Y132.451 E0.01518
G1 X142.086 Y124.931 E0.31777
G1 X142.086 Y124.423 E0.01518
G1 X134.058 Y132.451 E0.33925
G1 X133.550 Y132.451 E0.01518
G1 X142.086 Y123.915 E0.36072
G1 X142.086 Y123.407 E0.01518
G1 X133.042 Y132.451 E0.38220
G1 X132.534 Y132.451 E0.01518
G1 X142.086 Y122.899 E0.40367
G1 X142.086 Y122.390 E0.01518
G1 X132.025 Y132.451 E0.42515
G1 X131.517 Y132.451 E0.01518
G1 X142.086 Y121.882 E0.44662
G1 X142.086 Y121.374 E0.01518
G1 X131.009 Y132.451 E0.46809
G1 X130.501 Y132.451 E0.01518
G1 X142.086 Y120.866 E0.48957
G1 X142.086 Y120.587 E0.00834
G1 X141.857 Y120.587 E0.00685
G1 X129.993 Y132.451 E0.50136
G1 X129.484 Y132.451 E0.01518
G1 X141.349 Y120.587 E0.50136
G1 X140.841 Y120.587 E0.01518
G1 X128.976 Y132.451 E0.50136
G1 X128.468 Y132.451 E0.01518
G1 X140.333 Y120.587 E0.50136
G1 X139.825 Y120.587 E0.01518
G1 X127.960 Y132.451 E0.50136
G1 X127.452 Y132.451 E0.01518
G1 X139.316 Y120.587 E0.50136
G1 X138.808 Y120.587 E0.01518
G1 X126.943 Y132.451 E0.50136
G1 X126.435 Y132.451 E0.01518
G1 X138.300 Y120.587 E0.50136
G1 X137.792 Y120.587 E0.01518
G1 X125.927 Y132.451 E0.50136
G1 X125.419 Y132.451 E0.01518
G1 X137.284 Y120.587 E0.50136
G1 X136.775 Y120.587 E0.01518
G1 X124.911 Y132.451 E0.50136
G1 X124.402 Y132.451 E0.01518
G1 X136.267 Y120.587 E0.50136
M73 Q43 S62
G1 X135.759 Y120.587 E0.01518
G1 X123.894 Y132.451 E0.50136
G1 X123.386 Y132.451 E0.01518
G1 X135.251 Y120.587 E0.50136
G1 X134.743 Y120.587 E0.01518
G1 X122.878 Y132.451 E0.50136
G1 X122.370 Y132.451 E0.01518
G1 X134.234 Y120.587 E0.50136
G1 X133.726 Y120.587 E0.01518
G1 X121.861 Y132.451 E0.50136
G1 X121.353 Y132.451 E0.01518
G1 X133.218 Y120.587 E0.50136
G1 X132.710 Y120.587 E0.01518
G1 X120.845 Y132.451 E0.50136
G1 X120.337 Y132.451 E0.01518
G1 X132.202 Y120.587 E0.50136
G1 X131.693 Y120.587 E0.01518
G1 X119.829 Y132.451 E0.50136
G1 X119.320 Y132.451 E0.01518
G1 X131.185 Y120.587 E0.50136
G1 X130.677 Y120.587 E0.01518
G1 X118.812 Y132.451 E0.50136
G1 X118.304 Y132.451 E0.01518
G1 X130.169 Y120.587 E0.50136
G1 X129.661 Y120.587 E0.01518
G1 X117.796 Y132.451 E0.50136
G1 X117.288 Y132.451 E0.01518
G1 X129.152 Y120.587 E0.50136
G1 X128.644 Y120.587 E0.01518
G1 X116.780 Y132.451 E0.50136
G1 X116.271 Y132.451 E0.01518
G1 X128.136 Y120.587 E0.50136
G1 X127.628 Y120.587 E0.01518
G1 X115.763 Y132.451 E0.50136
G1 X115.255 Y132.451 E0.01518
G1 X127.120 Y120.587 E0.50136
G1 X126.611 Y120.587 E0.01518
G1 X114.747 Y132.451 E0.50136
G1 X114.239 Y132.451 E0.01518
G1 X126.103 Y120.587 E0.50136
G1 X125.595 Y120.587 E0.01518
G1 X113.730 Y132.451 E0.50136
G1 X113.222 Y132.451 E0.01518
G1 X125.087 Y120.587 E0.50136
G1 X124.579 Y120.587 E0.01518
G1 X112.714 Y132.451 E0.50136
G1 X112.206 Y132.451 E0.01518
G1 X124.070 Y120.587 E0.50136
G1 X123.562 Y120.587 E0.01518
G1 X111.698 Y132.451 E0.50136
G1 X111.189 Y132.451 E0.01518
G1 X123.054 Y120.587 E0.50136
G1 X122.546 Y120.587 E0.01518
G1 X110.681 Y132.451 E0.50136
G1 X110.173 Y132.451 E0.01518
G1 X122.038 Y120.587 E0.50136
G1 X121.529 Y120.587 E0.01518
G1 X109.665 Y132.451 E0.50136
G1 X109.157 Y132.451 E0.01518
G1 X121.021 Y120.587 E0.50136
G1 X120.513 Y120.587 E0.01518
G1 X108.648 Y132.451 E0.50136
G1 X108.140 Y132.451 E0.01518
G1 X120.005 Y120.587 E0.50136
G1 X119.497 Y120.587 E0.01518
G1 X107.911 Y132.172 E0.48956
G1 X107.911 Y131.664 E0.01518
G1 X118.988 Y120.587 E0.46809
G1 X118.480 Y120.587 E0.01518
G1 X107.911 Y131.156 E0.44661
G1 X107.911 Y130.648 E0.01518
G1 X117.972 Y120.587 E0.42514
G1 X117.464 Y120.587 E0.01518
G1 X107.911 Y130.139 E0.40367
M73 P43 R61
G1 X107.911 Y129.631 E0.01518
G1 X116.956 Y120.587 E0.38219
G1 X116.447 Y120.587 E0.01518
G1 X107.911 Y129.123 E0.36072
G1 X107.911 Y128.615 E0.01518
G1 X115.939 Y120.587 E0.33924
G1 X115.431 Y120.587 E0.01518
G1 X107.911 Y128.107 E0.31777
G1 X107.911 Y127.598 E0.01518
G1 X114.923 Y120.587 E0.29629
G1 X114.415 Y120.587 E0.01518
G1 X107.911 Y127.090 E0.27482
G1 X107.911 Y126.582 E0.01518
G1 X113.906 Y120.587 E0.25334
G1 X113.398 Y120.587 E0.01518
G1 X107.911 Y126.074 E0.23187
G1 X107.911 Y125.566 E0.01518
G1 X112.890 Y120.587 E0.21039
G1 X112.382 Y120.587 E0.01518
G1 X107.911 Y125.057 E0.18892
G1 X107.911 Y124.549 E0.01518
G1 X111.874 Y120.587 E0.16744
G1 X111.366 Y120.587 E0.01518
G1 X107.911 Y124.041 E0.14597
G1 X107.911 Y123.533 E0.01518
G1 X110.857 Y120.587 E0.12449
G1 X110.349 Y120.587 E0.01518
G1 X107.911 Y123.025 E0.10302
G1 X107.911 Y122.516 E0.01518
G1 X109.841 Y120.587 E0.08155
G1 X109.333 Y120.587 E0.01518
G1 X107.911 Y122.008 E0.06007
G1 X107.911 Y121.500 E0.01518
G1 X108.825 Y120.587 E0.03860
G1 X108.316 Y120.587 E0.01518
G1 X107.750 Y121.153 E0.02391
M204 S1000
G1 F8640.000
G1 X108.316 Y120.587 E-0.18478
G1 X108.825 Y120.587 E-0.11734
G1 X107.911 Y121.500 E-0.29826
G1 X107.911 Y122.008 E-0.11734
G1 X108.041 Y121.879 E-0.04228
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X108.577 Y119.776
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.149 Y120.205 E0.02057
G1 X108.725 Y120.205 E0.01956
G1 X108.971 Y119.959 E0.01178
G1 X109.548 Y119.959 E0.01956
G1 X109.302 Y120.205 E0.01178
G1 X109.879 Y120.205 E0.01956
G1 X110.125 Y119.959 E0.01178
G1 X110.701 Y119.959 E0.01956
G1 X110.456 Y120.205 E0.01178
G1 X111.033 Y120.205 E0.01956
G1 X111.278 Y119.959 E0.01178
G1 X111.855 Y119.959 E0.01956
G1 X111.609 Y120.205 E0.01178
G1 X112.186 Y120.205 E0.01956
G1 X112.432 Y119.959 E0.01178
G1 X113.009 Y119.959 E0.01956
G1 X112.763 Y120.205 E0.01178
G1 X113.340 Y120.205 E0.01956
G1 X113.586 Y119.959 E0.01178
G1 X114.162 Y119.959 E0.01956
G1 X113.917 Y120.205 E0.01178
G1 X114.493 Y120.205 E0.01956
G1 X114.739 Y119.959 E0.01178
G1 X115.316 Y119.959 E0.01956
G1 X115.070 Y120.205 E0.01178
G1 X115.647 Y120.205 E0.01956
G1 X115.893 Y119.959 E0.01178
G1 X116.470 Y119.959 E0.01956
G1 X116.224 Y120.205 E0.01178
G1 X116.801 Y120.205 E0.01956
G1 X117.046 Y119.959 E0.01178
G1 X117.623 Y119.959 E0.01956
G1 X117.377 Y120.205 E0.01178
G1 X117.954 Y120.205 E0.01956
G1 X118.200 Y119.959 E0.01178
G1 X118.777 Y119.959 E0.01956
G1 X118.531 Y120.205 E0.01178
G1 X119.108 Y120.205 E0.01956
G1 X119.354 Y119.959 E0.01178
G1 X119.930 Y119.959 E0.01956
G1 X119.685 Y120.205 E0.01178
G1 X120.261 Y120.205 E0.01956
G1 X120.507 Y119.959 E0.01178
G1 X121.084 Y119.959 E0.01956
G1 X120.838 Y120.205 E0.01178
G1 X121.415 Y120.205 E0.01956
G1 X121.661 Y119.959 E0.01178
G1 X122.238 Y119.959 E0.01956
G1 X121.992 Y120.205 E0.01178
G1 X122.569 Y120.205 E0.01956
G1 X122.814 Y119.959 E0.01178
G1 X123.391 Y119.959 E0.01956
G1 X123.145 Y120.205 E0.01178
G1 X123.722 Y120.205 E0.01956
G1 X123.968 Y119.959 E0.01178
G1 X124.545 Y119.959 E0.01956
G1 X124.299 Y120.205 E0.01178
G1 X124.876 Y120.205 E0.01956
G1 X125.122 Y119.959 E0.01178
G1 X125.698 Y119.959 E0.01956
G1 X125.453 Y120.205 E0.01178
G1 X126.029 Y120.205 E0.01956
G1 X126.275 Y119.959 E0.01178
G1 X126.852 Y119.959 E0.01956
G1 X126.606 Y120.205 E0.01178
G1 X127.183 Y120.205 E0.01956
G1 X127.429 Y119.959 E0.01178
G1 X128.006 Y119.959 E0.01956
G1 X127.760 Y120.205 E0.01178
G1 X128.337 Y120.205 E0.01956
G1 X128.582 Y119.959 E0.01178
G1 X129.159 Y119.959 E0.01956
G1 X128.914 Y120.205 E0.01178
G1 X129.490 Y120.205 E0.01956
G1 X129.736 Y119.959 E0.01178
G1 X130.313 Y119.959 E0.01956
G1 X130.067 Y120.205 E0.01178
G1 X130.644 Y120.205 E0.01956
G1 X130.890 Y119.959 E0.01178
G1 X131.466 Y119.959 E0.01956
G1 X131.221 Y120.205 E0.01178
G1 X131.798 Y120.205 E0.01956
G1 X132.043 Y119.959 E0.01178
G1 X132.620 Y119.959 E0.01956
G1 X132.374 Y120.205 E0.01178
G1 X132.951 Y120.205 E0.01956
G1 X133.197 Y119.959 E0.01178
G1 X133.774 Y119.959 E0.01956
G1 X133.528 Y120.205 E0.01178
G1 X134.105 Y120.205 E0.01956
G1 X134.350 Y119.959 E0.01178
G1 X134.927 Y119.959 E0.01956
G1 X134.682 Y120.205 E0.01178
G1 X135.258 Y120.205 E0.01956
G1 X135.504 Y119.959 E0.01178
G1 X136.081 Y119.959 E0.01956
G1 X135.835 Y120.205 E0.01178
G1 X136.412 Y120.205 E0.01956
G1 X136.658 Y119.959 E0.01178
G1 X137.234 Y119.959 E0.01956
G1 X136.989 Y120.205 E0.01178
G1 X137.566 Y120.205 E0.01956
G1 X137.811 Y119.959 E0.01178
G1 X138.388 Y119.959 E0.01956
G1 X138.142 Y120.205 E0.01178
G1 X138.719 Y120.205 E0.01956
G1 X138.965 Y119.959 E0.01178
G1 X139.542 Y119.959 E0.01956
G1 X139.296 Y120.205 E0.01178
G1 X139.873 Y120.205 E0.01956
G1 X140.118 Y119.959 E0.01178
G1 X140.695 Y119.959 E0.01956
G1 X140.450 Y120.205 E0.01178
G1 X141.026 Y120.205 E0.01956
G1 X141.272 Y119.959 E0.01178
G1 X141.849 Y119.959 E0.01956
G1 X141.420 Y120.388 E0.02057
M204 S1000
G1 F8640.000
G1 X141.849 Y119.959 E-0.14005
G1 X141.272 Y119.959 E-0.13319
G1 X141.026 Y120.205 E-0.08024
G1 X140.450 Y120.205 E-0.13319
G1 X140.695 Y119.959 E-0.08024
G1 X140.118 Y119.959 E-0.13319
G1 X139.935 Y120.142 E-0.05992
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X99.985 Y107.108
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.640 E1.01757
G1 X69.927 Y107.108 E0.01800
G1 X99.925 Y107.108 E1.01538
M204 S1000
G1 F8640.000
G1 X96.634 Y107.166 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X69.520 Y106.701
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X146.010 Y106.701 E2.58909
G1 X69.520 Y108.054 E2.58950
G1 X69.520 Y106.761 E0.04377
M204 S1000
G1 X69.320 Y107.047 F10800.000
G1 X70.131 Y107.372
G1 F2400.000
G1 X73.946 Y107.338 E0.02760
G1 F8640.000
G1 X70.655 Y107.368 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X100.188 Y107.106
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X103.014 Y107.081 E0.09399
G1 X108.667 Y107.031 E0.14152
G1 X114.319 Y106.981 E0.09507
G1 X119.972 Y106.931 E0.04861
G1 F8640.000
G1 X116.680 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X179.663 Y95.944
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X127.813 Y96.862 E1.75532
G1 X69.927 Y98.196 E1.95990
G1 X69.927 Y95.426 E0.09378
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y95.884 E0.01553
M204 S1000
G1 X180.070 Y96.344 F10800.000
M204 S800
G1 F1500.000
G1 X127.822 Y97.269 E1.76883
G1 X69.520 Y98.613 E1.97396
G1 X69.520 Y95.019 E0.12166
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y96.284 E0.04284
M204 S1000
G1 X179.670 Y96.347 F10800.000
G1 X179.459 Y95.687
G1 F2400.000
G1 X174.027 Y95.735 E0.07386
G1 X168.595 Y95.783 E0.11658
G1 X163.163 Y95.831 E0.15930
G1 F8640.000
G1 X166.454 Y95.802 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X162.200 Y96.131
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.600 Y95.731 E0.01927
G1 X162.021 Y95.731 E0.01971
G1 X161.797 Y95.955 E0.01079
G1 X161.208 Y95.965 E0.02007
G1 X161.442 Y95.731 E0.01129
G1 X160.863 Y95.731 E0.01971
G1 X160.618 Y95.976 E0.01179
G1 X160.029 Y95.986 E0.02007
G1 X160.284 Y95.731 E0.01230
G1 X159.705 Y95.731 E0.01971
G1 X159.439 Y95.997 E0.01280
G1 X158.850 Y96.007 E0.02007
G1 X159.126 Y95.731 E0.01330
G1 X158.547 Y95.731 E0.01971
G1 X158.260 Y96.018 E0.01380
G1 X157.671 Y96.028 E0.02007
G1 X157.968 Y95.731 E0.01430
G1 X157.389 Y95.731 E0.01971
G1 X157.081 Y96.038 E0.01481
G1 X156.492 Y96.049 E0.02007
G1 X156.810 Y95.731 E0.01531
G1 X156.231 Y95.731 E0.01971
G1 X155.903 Y96.059 E0.01581
G1 X155.313 Y96.070 E0.02007
G1 X155.652 Y95.731 E0.01631
G1 X155.073 Y95.731 E0.01971
G1 X154.724 Y96.080 E0.01681
G1 X154.134 Y96.091 E0.02007
G1 X154.494 Y95.731 E0.01732
G1 X153.915 Y95.731 E0.01971
G1 X153.545 Y96.101 E0.01782
G1 X152.955 Y96.111 E0.02007
G1 X153.336 Y95.731 E0.01832
G1 X152.757 Y95.731 E0.01971
G1 X152.366 Y96.122 E0.01882
G1 X151.776 Y96.132 E0.02007
G1 X152.178 Y95.731 E0.01932
G1 X151.599 Y95.731 E0.01971
G1 X151.187 Y96.143 E0.01983
G1 X150.598 Y96.153 E0.02007
G1 X151.020 Y95.731 E0.02033
G1 X150.441 Y95.731 E0.01971
G1 X150.008 Y96.164 E0.02083
G1 X149.419 Y96.174 E0.02007
G1 X149.862 Y95.731 E0.02133
G1 X149.283 Y95.731 E0.01971
G1 X148.829 Y96.184 E0.02184
G1 X148.240 Y96.195 E0.02007
G1 X148.704 Y95.731 E0.02234
G1 X148.125 Y95.731 E0.01971
G1 X147.650 Y96.205 E0.02284
G1 X147.061 Y96.216 E0.02007
G1 X147.546 Y95.731 E0.02334
G1 X146.967 Y95.731 E0.01971
G1 X146.471 Y96.226 E0.02384
G1 X145.882 Y96.237 E0.02007
G1 X146.388 Y95.731 E0.02435
G1 X145.809 Y95.731 E0.01971
G1 X145.293 Y96.247 E0.02485
G1 X144.703 Y96.257 E0.02007
G1 X145.230 Y95.731 E0.02535
G1 X144.651 Y95.731 E0.01971
G1 X144.114 Y96.268 E0.02585
G1 X143.524 Y96.278 E0.02007
G1 X144.072 Y95.731 E0.02635
G1 X143.493 Y95.731 E0.01971
G1 X142.935 Y96.289 E0.02686
G1 X142.345 Y96.299 E0.02007
G1 X142.914 Y95.731 E0.02736
G1 X142.335 Y95.731 E0.01971
G1 X141.756 Y96.310 E0.02786
G1 X141.166 Y96.320 E0.02007
G1 X141.755 Y95.731 E0.02836
G1 X141.176 Y95.731 E0.01971
G1 X140.577 Y96.330 E0.02886
G1 X139.988 Y96.341 E0.02007
G1 X140.597 Y95.731 E0.02937
G1 X140.018 Y95.731 E0.01971
G1 X139.398 Y96.351 E0.02987
G1 X138.809 Y96.362 E0.02007
G1 X139.439 Y95.731 E0.03037
G1 X138.860 Y95.731 E0.01971
G1 X138.219 Y96.372 E0.03087
G1 X137.630 Y96.383 E0.02007
G1 X138.281 Y95.731 E0.03137
G1 X137.702 Y95.731 E0.01971
G1 X137.040 Y96.393 E0.03188
G1 X136.451 Y96.403 E0.02007
G1 X137.123 Y95.731 E0.03238
G1 X136.544 Y95.731 E0.01971
G1 X135.861 Y96.414 E0.03288
G1 X135.272 Y96.424 E0.02007
G1 X135.965 Y95.731 E0.03338
G1 X135.386 Y95.731 E0.01971
G1 X134.682 Y96.435 E0.03388
G1 X134.093 Y96.445 E0.02007
G1 X134.807 Y95.731 E0.03439
G1 X134.228 Y95.731 E0.01971
G1 X133.504 Y96.456 E0.03489
G1 X132.914 Y96.466 E0.02007
G1 X133.649 Y95.731 E0.03539
G1 X133.070 Y95.731 E0.01971
G1 X132.325 Y96.476 E0.03589
G1 X131.735 Y96.487 E0.02007
G1 X132.491 Y95.731 E0.03639
G1 X131.912 Y95.731 E0.01971
G1 X131.146 Y96.497 E0.03690
G1 X130.556 Y96.508 E0.02007
G1 X131.333 Y95.731 E0.03740
G1 X130.754 Y95.731 E0.01971
G1 X129.967 Y96.518 E0.03790
G1 X129.377 Y96.529 E0.02007
G1 X130.175 Y95.731 E0.03840
G1 X129.596 Y95.731 E0.01971
G1 X128.788 Y96.539 E0.03890
G1 X128.199 Y96.549 E0.02007
G1 X129.017 Y95.731 E0.03941
G1 X128.438 Y95.731 E0.01971
G1 X128.437 Y96.210 E0.01632
G1 X127.950 Y96.219 E0.01659
G1 X127.608 Y96.561 E0.01647
G1 X127.015 Y96.575 E0.02018
G1 X127.361 Y96.229 E0.01663
G1 X126.771 Y96.240 E0.02007
G1 X126.423 Y96.588 E0.01678
G1 X125.830 Y96.602 E0.02018
G1 X126.182 Y96.250 E0.01694
G1 X125.592 Y96.261 E0.02007
G1 X125.237 Y96.616 E0.01709
G1 X124.645 Y96.629 E0.02018
G1 X125.003 Y96.271 E0.01725
G1 X124.413 Y96.281 E0.02007
G1 X124.052 Y96.643 E0.01741
G1 X123.459 Y96.657 E0.02018
G1 X123.824 Y96.292 E0.01756
G1 X123.235 Y96.302 E0.02007
G1 X122.867 Y96.670 E0.01772
G1 X122.274 Y96.684 E0.02018
G1 X122.645 Y96.313 E0.01787
G1 X122.056 Y96.323 E0.02007
G1 X121.681 Y96.698 E0.01803
G1 X121.089 Y96.711 E0.02018
G1 X121.466 Y96.334 E0.01819
G1 X120.877 Y96.344 E0.02007
G1 X120.496 Y96.725 E0.01834
G1 X119.903 Y96.739 E0.02018
G1 X120.287 Y96.354 E0.01850
G1 X119.698 Y96.365 E0.02007
G1 X119.310 Y96.752 E0.01865
G1 X118.718 Y96.766 E0.02018
G1 X119.108 Y96.375 E0.01881
G1 X118.519 Y96.386 E0.02007
G1 X118.125 Y96.780 E0.01896
G1 X117.532 Y96.793 E0.02018
G1 X117.930 Y96.396 E0.01912
G1 X117.340 Y96.407 E0.02007
G1 X116.940 Y96.807 E0.01928
G1 X116.347 Y96.821 E0.02018
G1 X116.751 Y96.417 E0.01943
G1 X116.161 Y96.427 E0.02007
G1 X115.754 Y96.834 E0.01959
G1 X115.162 Y96.848 E0.02018
G1 X115.572 Y96.438 E0.01974
G1 X114.982 Y96.448 E0.02007
G1 X114.569 Y96.862 E0.01990
G1 X113.976 Y96.875 E0.02018
G1 X114.393 Y96.459 E0.02005
G1 X113.803 Y96.469 E0.02007
G1 X113.384 Y96.889 E0.02021
G1 X112.791 Y96.903 E0.02018
G1 X113.214 Y96.480 E0.02037
G1 X112.624 Y96.490 E0.02007
G1 X112.198 Y96.916 E0.02052
G1 X111.606 Y96.930 E0.02018
G1 X112.035 Y96.500 E0.02068
G1 X111.446 Y96.511 E0.02007
G1 X111.013 Y96.944 E0.02083
G1 X110.420 Y96.957 E0.02018
G1 X110.856 Y96.521 E0.02099
G1 X110.267 Y96.532 E0.02007
G1 X109.828 Y96.971 E0.02115
G1 X109.235 Y96.984 E0.02018
G1 X109.677 Y96.542 E0.02130
G1 X109.088 Y96.552 E0.02007
G1 X108.642 Y96.998 E0.02146
G1 X108.049 Y97.012 E0.02018
G1 X108.498 Y96.563 E0.02161
G1 X107.909 Y96.573 E0.02007
G1 X107.457 Y97.025 E0.02177
G1 X106.864 Y97.039 E0.02018
G1 X107.319 Y96.584 E0.02192
G1 X106.730 Y96.594 E0.02007
G1 X106.271 Y97.053 E0.02208
G1 X105.679 Y97.066 E0.02018
G1 X106.141 Y96.605 E0.02224
G1 X105.551 Y96.615 E0.02007
G1 X105.086 Y97.080 E0.02239
G1 X104.493 Y97.094 E0.02018
G1 X104.962 Y96.625 E0.02255
G1 X104.372 Y96.636 E0.02007
G1 X103.901 Y97.107 E0.02270
G1 X103.308 Y97.121 E0.02018
G1 X103.783 Y96.646 E0.02286
G1 X103.193 Y96.657 E0.02007
G1 X102.715 Y97.135 E0.02301
G1 X102.123 Y97.148 E0.02018
G1 X102.604 Y96.667 E0.02317
G1 X102.014 Y96.678 E0.02007
G1 X101.530 Y97.162 E0.02333
G1 X100.937 Y97.176 E0.02018
G1 X101.425 Y96.688 E0.02348
G1 X100.836 Y96.698 E0.02007
G1 X100.345 Y97.189 E0.02364
G1 X99.752 Y97.203 E0.02018
G1 X100.246 Y96.709 E0.02379
G1 X99.657 Y96.719 E0.02007
G1 X99.159 Y97.217 E0.02395
G1 X98.567 Y97.230 E0.02018
G1 X99.067 Y96.730 E0.02410
G1 X98.478 Y96.740 E0.02007
G1 X97.974 Y97.244 E0.02426
G1 X97.381 Y97.258 E0.02018
G1 X97.888 Y96.751 E0.02442
G1 X97.299 Y96.761 E0.02007
G1 X96.788 Y97.271 E0.02457
G1 X96.196 Y97.285 E0.02018
G1 X96.709 Y96.771 E0.02473
G1 X96.120 Y96.782 E0.02007
G1 X95.603 Y97.299 E0.02488
G1 X95.010 Y97.312 E0.02018
G1 X95.531 Y96.792 E0.02504
G1 X94.941 Y96.803 E0.02007
G1 X94.418 Y97.326 E0.02520
G1 X93.825 Y97.340 E0.02018
G1 X94.352 Y96.813 E0.02535
G1 X93.762 Y96.824 E0.02007
G1 X93.232 Y97.353 E0.02551
G1 X92.640 Y97.367 E0.02018
G1 X93.173 Y96.834 E0.02566
G1 X92.583 Y96.844 E0.02007
G1 X92.047 Y97.381 E0.02582
G1 X91.454 Y97.394 E0.02018
G1 X91.994 Y96.855 E0.02597
G1 X91.404 Y96.865 E0.02007
G1 X90.862 Y97.408 E0.02613
G1 X90.269 Y97.422 E0.02018
G1 X90.815 Y96.876 E0.02629
G1 X90.225 Y96.886 E0.02007
G1 X89.676 Y97.435 E0.02644
G1 X89.084 Y97.449 E0.02018
G1 X89.636 Y96.897 E0.02660
G1 X89.047 Y96.907 E0.02007
G1 X88.491 Y97.463 E0.02675
G1 X87.898 Y97.476 E0.02018
G1 X88.457 Y96.917 E0.02691
G1 X87.868 Y96.928 E0.02007
G1 X87.306 Y97.490 E0.02706
G1 X86.713 Y97.504 E0.02018
G1 X87.278 Y96.938 E0.02722
M73 Q44 S61
G1 X86.689 Y96.949 E0.02007
G1 X86.120 Y97.517 E0.02738
G1 X85.527 Y97.531 E0.02018
G1 X86.099 Y96.959 E0.02753
G1 X85.510 Y96.970 E0.02007
G1 X84.935 Y97.545 E0.02769
G1 X84.342 Y97.558 E0.02018
G1 X84.920 Y96.980 E0.02784
G1 X84.331 Y96.990 E0.02007
G1 X83.749 Y97.572 E0.02800
G1 X83.157 Y97.586 E0.02018
G1 X83.742 Y97.001 E0.02816
G1 X83.152 Y97.011 E0.02007
G1 X82.564 Y97.599 E0.02831
G1 X81.971 Y97.613 E0.02018
G1 X82.563 Y97.022 E0.02847
G1 X81.973 Y97.032 E0.02007
G1 X81.379 Y97.627 E0.02862
G1 X80.786 Y97.640 E0.02018
G1 X81.384 Y97.043 E0.02878
G1 X80.794 Y97.053 E0.02007
G1 X80.193 Y97.654 E0.02893
G1 X79.601 Y97.668 E0.02018
G1 X80.205 Y97.063 E0.02909
G1 X79.615 Y97.074 E0.02007
G1 X79.008 Y97.681 E0.02925
G1 X78.415 Y97.695 E0.02018
G1 X79.026 Y97.084 E0.02940
G1 X78.437 Y97.095 E0.02007
G1 X77.823 Y97.709 E0.02956
G1 X77.230 Y97.722 E0.02018
G1 X77.847 Y97.105 E0.02971
G1 X77.258 Y97.116 E0.02007
G1 X76.637 Y97.736 E0.02987
G1 X76.045 Y97.750 E0.02018
G1 X76.668 Y97.126 E0.03002
G1 X76.079 Y97.136 E0.02007
G1 X75.452 Y97.763 E0.03018
G1 X74.859 Y97.777 E0.02018
G1 X75.489 Y97.147 E0.03034
G1 X74.900 Y97.157 E0.02007
G1 X74.267 Y97.791 E0.03049
G1 X73.674 Y97.804 E0.02018
G1 X74.310 Y97.168 E0.03065
G1 X73.721 Y97.178 E0.02007
G1 X73.081 Y97.818 E0.03080
G1 X72.488 Y97.832 E0.02018
G1 X73.131 Y97.189 E0.03096
G1 X72.542 Y97.199 E0.02007
G1 X71.896 Y97.845 E0.03112
G1 X71.303 Y97.859 E0.02018
G1 X71.953 Y97.209 E0.03127
G1 X71.363 Y97.220 E0.02007
G1 X70.710 Y97.873 E0.03143
G1 X70.232 Y97.884 E0.01628
G1 X70.232 Y97.772 E0.00382
G1 X70.960 Y97.044 E0.03504
M204 S1000
G1 X70.718 Y97.007 F10800.000
M204 S1250
G1 F4800.000
G1 X71.995 Y95.731 E0.06110
G1 X74.873 Y95.731 E0.09743
G1 X73.835 Y96.769 E0.04969
G1 X76.766 Y96.717 E0.09920
G1 X77.752 Y95.731 E0.04721
G1 X80.630 Y95.731 E0.09743
G1 X79.696 Y96.665 E0.04473
G1 X82.626 Y96.613 E0.09920
G1 X83.509 Y95.731 E0.04225
G1 X86.387 Y95.731 E0.09743
G1 X85.557 Y96.562 E0.03977
G1 X88.487 Y96.510 E0.09920
G1 X89.266 Y95.731 E0.03728
G1 X92.144 Y95.731 E0.09743
G1 X91.417 Y96.458 E0.03480
G1 X94.348 Y96.406 E0.09920
G1 X95.023 Y95.731 E0.03232
G1 X97.901 Y95.731 E0.09743
G1 X97.278 Y96.354 E0.02984
G1 X100.208 Y96.302 E0.09920
G1 X100.780 Y95.731 E0.02736
G1 X103.658 Y95.731 E0.09743
G1 X103.139 Y96.251 E0.02488
G1 X106.069 Y96.199 E0.09920
G1 X106.537 Y95.731 E0.02239
G1 X109.415 Y95.731 E0.09743
G1 X108.999 Y96.147 E0.01991
G1 X111.930 Y96.095 E0.09920
G1 X112.294 Y95.731 E0.01743
G1 X115.172 Y95.731 E0.09743
G1 X114.860 Y96.043 E0.01495
G1 X117.790 Y95.991 E0.09920
G1 X118.051 Y95.731 E0.01247
G1 X120.929 Y95.731 E0.09743
G1 X120.721 Y95.940 E0.00999
G1 X123.651 Y95.888 E0.09920
G1 X123.808 Y95.731 E0.00751
G1 X126.686 Y95.731 E0.09743
G1 X126.395 Y96.022 E0.01395
M204 S1000
G1 F8640.000
G1 X126.686 Y95.731 E-0.09518
G1 X123.808 Y95.731 E-0.66465
G1 X123.807 Y95.731 E-0.00017
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X142.163 Y77.956
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17577
G1 X107.427 Y76.847 E0.03755
G1 X142.163 Y76.847 E1.17577
G1 X142.163 Y77.896 E0.03552
M204 S1000
G1 F8640.000
G1 X138.872 Y77.902 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X142.163 Y85.402
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y86.511 E0.03755
G1 X107.427 Y86.511 E1.17577
G1 X107.427 Y85.402 E0.03755
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 X142.020 Y84.995 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y82.255 E0.09273
G1 X142.570 Y82.262 E0.01862
G1 X142.570 Y86.919 E0.15761
G1 X107.020 Y86.919 E1.20333
G1 X107.020 Y76.440 E0.35469
G1 X142.570 Y76.440 E1.20333
G1 X142.570 Y81.096 E0.15761
G1 X142.020 Y81.103 E0.01862
G1 X142.020 Y78.363 E0.09273
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y79.933 E0.05314
G1 X134.674 Y79.933 E0.91744
G1 X134.674 Y80.651 E0.02431
G1 X107.570 Y80.651 E0.91744
G1 X107.570 Y82.707 E0.06958
G1 X134.674 Y82.707 E0.91744
M73 P44 R60
G1 X134.674 Y83.425 E0.02431
G1 X107.570 Y83.425 E0.91744
G1 X107.570 Y84.995 E0.05314
G1 X141.960 Y84.995 E1.16406
M204 S1000
G1 X142.420 Y85.001 F10800.000
G1 X142.295 Y85.199
G1 F2400.000
G1 X142.295 Y82.462 E0.03252
G1 F8640.000
G1 X142.295 Y85.199 E-0.63180
G1 E-0.16820 F2100.00000
G1 Z3.400 F10800.000
G1 X142.295 Y80.896
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y78.160 E0.03252
G1 F8640.000
G1 X142.295 Y80.896 E-0.63180
G1 E-0.16820 F2100.00000
G1 Z3.400 F10800.000
G1 X141.210 Y77.834
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.858 Y77.187 E0.03128
G1 X141.858 Y77.152 E0.00117
G1 X141.311 Y77.152 E0.01867
G1 X140.812 Y77.651 E0.02409
G1 X140.231 Y77.651 E0.01984
G1 X140.730 Y77.152 E0.02409
G1 X140.149 Y77.152 E0.01984
G1 X139.650 Y77.651 E0.02409
G1 X139.069 Y77.651 E0.01984
G1 X139.568 Y77.152 E0.02409
G1 X138.987 Y77.152 E0.01984
G1 X138.489 Y77.651 E0.02409
G1 X137.908 Y77.651 E0.01984
G1 X138.406 Y77.152 E0.02409
G1 X137.825 Y77.152 E0.01984
G1 X137.327 Y77.651 E0.02409
G1 X136.746 Y77.651 E0.01984
G1 X137.244 Y77.152 E0.02409
G1 X136.663 Y77.152 E0.01984
G1 X136.165 Y77.651 E0.02409
G1 X135.584 Y77.651 E0.01984
G1 X136.082 Y77.152 E0.02409
G1 X135.502 Y77.152 E0.01984
G1 X135.003 Y77.651 E0.02409
G1 X134.422 Y77.651 E0.01984
G1 X134.921 Y77.152 E0.02409
G1 X134.340 Y77.152 E0.01984
G1 X133.841 Y77.651 E0.02409
G1 X133.260 Y77.651 E0.01984
G1 X133.759 Y77.152 E0.02409
G1 X133.178 Y77.152 E0.01984
G1 X132.679 Y77.651 E0.02409
G1 X132.098 Y77.651 E0.01984
G1 X132.597 Y77.152 E0.02409
G1 X132.016 Y77.152 E0.01984
G1 X131.517 Y77.651 E0.02409
G1 X130.936 Y77.651 E0.01984
G1 X131.435 Y77.152 E0.02409
G1 X130.854 Y77.152 E0.01984
G1 X130.355 Y77.651 E0.02409
G1 X129.774 Y77.651 E0.01984
G1 X130.273 Y77.152 E0.02409
G1 X129.692 Y77.152 E0.01984
G1 X129.193 Y77.651 E0.02409
G1 X128.612 Y77.651 E0.01984
G1 X129.111 Y77.152 E0.02409
G1 X128.530 Y77.152 E0.01984
G1 X128.031 Y77.651 E0.02409
G1 X127.450 Y77.651 E0.01984
G1 X127.949 Y77.152 E0.02409
G1 X127.368 Y77.152 E0.01984
G1 X126.869 Y77.651 E0.02409
G1 X126.289 Y77.651 E0.01984
G1 X126.787 Y77.152 E0.02409
G1 X126.206 Y77.152 E0.01984
G1 X125.708 Y77.651 E0.02409
G1 X125.127 Y77.651 E0.01984
G1 X125.625 Y77.152 E0.02409
G1 X125.044 Y77.152 E0.01984
G1 X124.546 Y77.651 E0.02409
G1 X123.965 Y77.651 E0.01984
G1 X124.463 Y77.152 E0.02409
G1 X123.882 Y77.152 E0.01984
G1 X123.384 Y77.651 E0.02409
G1 X122.803 Y77.651 E0.01984
G1 X123.302 Y77.152 E0.02409
G1 X122.721 Y77.152 E0.01984
G1 X122.222 Y77.651 E0.02409
G1 X121.641 Y77.651 E0.01984
G1 X122.140 Y77.152 E0.02409
G1 X121.559 Y77.152 E0.01984
G1 X121.060 Y77.651 E0.02409
G1 X120.479 Y77.651 E0.01984
G1 X120.978 Y77.152 E0.02409
G1 X120.397 Y77.152 E0.01984
G1 X119.898 Y77.651 E0.02409
G1 X119.317 Y77.651 E0.01984
G1 X119.816 Y77.152 E0.02409
G1 X119.235 Y77.152 E0.01984
G1 X118.736 Y77.651 E0.02409
G1 X118.155 Y77.651 E0.01984
G1 X118.654 Y77.152 E0.02409
G1 X118.073 Y77.152 E0.01984
G1 X117.574 Y77.651 E0.02409
G1 X116.993 Y77.651 E0.01984
G1 X117.492 Y77.152 E0.02409
G1 X116.911 Y77.152 E0.01984
G1 X116.412 Y77.651 E0.02409
G1 X115.831 Y77.651 E0.01984
G1 X116.330 Y77.152 E0.02409
G1 X115.749 Y77.152 E0.01984
G1 X115.250 Y77.651 E0.02409
G1 X114.669 Y77.651 E0.01984
G1 X115.168 Y77.152 E0.02409
G1 X114.587 Y77.152 E0.01984
G1 X114.089 Y77.651 E0.02409
G1 X113.508 Y77.651 E0.01984
G1 X114.006 Y77.152 E0.02409
G1 X113.425 Y77.152 E0.01984
G1 X112.927 Y77.651 E0.02409
G1 X112.346 Y77.651 E0.01984
G1 X112.844 Y77.152 E0.02409
G1 X112.263 Y77.152 E0.01984
G1 X111.765 Y77.651 E0.02409
G1 X111.184 Y77.651 E0.01984
G1 X111.683 Y77.152 E0.02409
G1 X111.102 Y77.152 E0.01984
G1 X110.603 Y77.651 E0.02409
G1 X110.022 Y77.651 E0.01984
G1 X110.521 Y77.152 E0.02409
G1 X109.940 Y77.152 E0.01984
G1 X109.441 Y77.651 E0.02409
G1 X108.860 Y77.651 E0.01984
G1 X109.359 Y77.152 E0.02409
G1 X108.778 Y77.152 E0.01984
G1 X108.279 Y77.651 E0.02409
G1 X107.732 Y77.651 E0.01867
G1 X107.732 Y77.617 E0.00117
G1 X108.380 Y76.969 E0.03128
M204 S1000
G1 F8640.000
G1 X107.732 Y77.617 E-0.21145
G1 X107.732 Y77.651 E-0.00794
G1 X108.279 Y77.651 E-0.12620
G1 X108.778 Y77.152 E-0.16286
G1 X109.359 Y77.152 E-0.13414
G1 X108.999 Y77.512 E-0.11741
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X107.295 Y78.160
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y80.137 E0.02350
G1 X107.319 Y80.184 E0.00084
G1 X107.343 Y80.232 E0.00105
G1 X107.367 Y80.280 E0.00127
G1 X107.379 Y80.292 E0.00046
G1 X107.367 Y80.305 E0.00046
G1 X107.343 Y80.353 E0.00127
G1 X107.319 Y80.400 E0.00105
G1 X107.295 Y80.448 E0.00084
G1 X107.295 Y82.911 E0.02927
G1 X107.319 Y82.958 E0.00063
G1 X107.379 Y83.066 E0.00245
G1 X134.471 Y83.066 E0.70060
G1 F8640.000
G1 X131.179 Y83.066 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X134.471 Y80.292
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.379 Y80.292 E0.70060
G1 F8640.000
G1 X110.671 Y80.292 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X107.379 Y83.066
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.367 Y83.079 E0.00046
G1 X107.343 Y83.126 E0.00127
G1 X107.319 Y83.174 E0.00105
G1 X107.295 Y83.222 E0.00084
G1 X107.295 Y85.199 E0.02350
G1 F8640.000
G1 X107.295 Y83.222 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z3.400 F10800.000
G1 X108.380 Y85.524
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.732 Y86.172 E0.03128
G1 X107.732 Y86.206 E0.00117
G1 X108.279 Y86.206 E0.01867
G1 X108.778 Y85.707 E0.02409
G1 X109.359 Y85.707 E0.01984
G1 X108.860 Y86.206 E0.02409
G1 X109.441 Y86.206 E0.01984
G1 X109.940 Y85.707 E0.02409
G1 X110.521 Y85.707 E0.01984
G1 X110.022 Y86.206 E0.02409
G1 X110.603 Y86.206 E0.01984
G1 X111.102 Y85.707 E0.02409
G1 X111.683 Y85.707 E0.01984
G1 X111.184 Y86.206 E0.02409
G1 X111.765 Y86.206 E0.01984
G1 X112.263 Y85.707 E0.02409
G1 X112.844 Y85.707 E0.01984
G1 X112.346 Y86.206 E0.02409
G1 X112.927 Y86.206 E0.01984
G1 X113.425 Y85.707 E0.02409
G1 X114.006 Y85.707 E0.01984
G1 X113.508 Y86.206 E0.02409
G1 X114.089 Y86.206 E0.01984
G1 X114.587 Y85.707 E0.02409
G1 X115.168 Y85.707 E0.01984
G1 X114.669 Y86.206 E0.02409
G1 X115.250 Y86.206 E0.01984
G1 X115.749 Y85.707 E0.02409
G1 X116.330 Y85.707 E0.01984
G1 X115.831 Y86.206 E0.02409
G1 X116.412 Y86.206 E0.01984
G1 X116.911 Y85.707 E0.02409
G1 X117.492 Y85.707 E0.01984
G1 X116.993 Y86.206 E0.02409
G1 X117.574 Y86.206 E0.01984
G1 X118.073 Y85.707 E0.02409
G1 X118.654 Y85.707 E0.01984
G1 X118.155 Y86.206 E0.02409
G1 X118.736 Y86.206 E0.01984
G1 X119.235 Y85.707 E0.02409
G1 X119.816 Y85.707 E0.01984
G1 X119.317 Y86.206 E0.02409
G1 X119.898 Y86.206 E0.01984
G1 X120.397 Y85.707 E0.02409
G1 X120.978 Y85.707 E0.01984
G1 X120.479 Y86.206 E0.02409
G1 X121.060 Y86.206 E0.01984
G1 X121.559 Y85.707 E0.02409
G1 X122.140 Y85.707 E0.01984
G1 X121.641 Y86.206 E0.02409
G1 X122.222 Y86.206 E0.01984
G1 X122.721 Y85.707 E0.02409
G1 X123.302 Y85.707 E0.01984
G1 X122.803 Y86.206 E0.02409
G1 X123.384 Y86.206 E0.01984
G1 X123.882 Y85.707 E0.02409
G1 X124.463 Y85.707 E0.01984
G1 X123.965 Y86.206 E0.02409
G1 X124.546 Y86.206 E0.01984
G1 X125.044 Y85.707 E0.02409
G1 X125.625 Y85.707 E0.01984
G1 X125.127 Y86.206 E0.02409
G1 X125.708 Y86.206 E0.01984
G1 X126.206 Y85.707 E0.02409
G1 X126.787 Y85.707 E0.01984
G1 X126.289 Y86.206 E0.02409
G1 X126.869 Y86.206 E0.01984
G1 X127.368 Y85.707 E0.02409
G1 X127.949 Y85.707 E0.01984
G1 X127.450 Y86.206 E0.02409
G1 X128.031 Y86.206 E0.01984
G1 X128.530 Y85.707 E0.02409
G1 X129.111 Y85.707 E0.01984
G1 X128.612 Y86.206 E0.02409
G1 X129.193 Y86.206 E0.01984
G1 X129.692 Y85.707 E0.02409
G1 X130.273 Y85.707 E0.01984
G1 X129.774 Y86.206 E0.02409
G1 X130.355 Y86.206 E0.01984
G1 X130.854 Y85.707 E0.02409
G1 X131.435 Y85.707 E0.01984
G1 X130.936 Y86.206 E0.02409
G1 X131.517 Y86.206 E0.01984
G1 X132.016 Y85.707 E0.02409
G1 X132.597 Y85.707 E0.01984
G1 X132.098 Y86.206 E0.02409
G1 X132.679 Y86.206 E0.01984
G1 X133.178 Y85.707 E0.02409
G1 X133.759 Y85.707 E0.01984
G1 X133.260 Y86.206 E0.02409
G1 X133.841 Y86.206 E0.01984
G1 X134.340 Y85.707 E0.02409
G1 X134.921 Y85.707 E0.01984
G1 X134.422 Y86.206 E0.02409
G1 X135.003 Y86.206 E0.01984
G1 X135.502 Y85.707 E0.02409
G1 X136.082 Y85.707 E0.01984
G1 X135.584 Y86.206 E0.02409
G1 X136.165 Y86.206 E0.01984
G1 X136.663 Y85.707 E0.02409
G1 X137.244 Y85.707 E0.01984
G1 X136.746 Y86.206 E0.02409
G1 X137.327 Y86.206 E0.01984
G1 X137.825 Y85.707 E0.02409
G1 X138.406 Y85.707 E0.01984
G1 X137.908 Y86.206 E0.02409
G1 X138.489 Y86.206 E0.01984
G1 X138.987 Y85.707 E0.02409
G1 X139.568 Y85.707 E0.01984
G1 X139.069 Y86.206 E0.02409
G1 X139.650 Y86.206 E0.01984
G1 X140.149 Y85.707 E0.02409
G1 X140.730 Y85.707 E0.01984
G1 X140.231 Y86.206 E0.02409
G1 X140.812 Y86.206 E0.01984
G1 X141.311 Y85.707 E0.02409
G1 X141.858 Y85.707 E0.01867
G1 X141.858 Y85.742 E0.00117
G1 X141.210 Y86.389 E0.03128
M204 S1000
G1 F8640.000
G1 X141.858 Y85.742 E-0.21147
G1 X141.858 Y85.707 E-0.00792
G1 X141.311 Y85.707 E-0.12622
G1 X140.812 Y86.206 E-0.16286
G1 X140.231 Y86.206 E-0.13414
G1 X140.591 Y85.847 E-0.11738
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X142.918 Y59.408
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.367 Y59.657 E1.20340
G1 X107.367 Y59.356 E0.01017
G1 X142.918 Y59.058 E1.20341
G1 X142.918 Y59.348 E0.00981
M204 S1000
G1 X142.518 Y59.410 F10800.000
G1 F8640.000
G1 X139.627 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X142.858 Y67.966
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.918 Y67.966 E0.00204
G1 X142.918 Y68.316 E0.01184
G1 X107.367 Y68.018 E1.20341
G1 X107.367 Y67.717 E0.01017
G1 X142.798 Y67.965 E1.19933
M204 S1000
G1 X142.888 Y68.018 F10800.000
G1 F8640.000
G1 X142.918 Y67.966 E-0.02777
G1 X142.918 Y68.316 E-0.08074
G1 X140.096 Y68.292 E-0.65149
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X149.051 Y81.738
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.601 Y81.423 E1.20340
G1 X184.601 Y81.773 E0.01183
G1 X149.051 Y82.022 E1.20339
G1 X149.051 Y81.798 E0.00756
M204 S1000
G1 X149.450 Y81.736 F10800.000
G1 F8640.000
G1 X152.342 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X149.051 Y87.982
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.601 Y88.230 E1.20339
G1 X184.601 Y88.580 E0.01183
G1 X149.051 Y88.265 E1.20340
G1 X149.051 Y88.042 E0.00756
M204 S1000
G1 X149.450 Y87.986 F10800.000
G1 F8640.000
G1 X152.342 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X149.295 Y116.315
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.810 Y116.008 E1.20219
G1 X184.810 Y116.357 E0.01183
G1 X149.260 Y116.606 E1.20339
G1 X149.260 Y116.340 E0.00902
M204 S1000
G1 X149.695 Y116.313 F10800.000
G1 F8640.000
G1 X152.551 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X149.260 Y123.322
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.810 Y123.571 E1.20338
G1 X184.810 Y123.921 E0.01183
G1 X149.260 Y123.613 E1.20340
G1 X149.260 Y123.382 E0.00781
M204 S1000
G1 X149.660 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X152.551 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X100.762 Y117.508
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.211 Y117.757 E1.20338
G1 X65.211 Y117.470 E0.00972
G1 X100.762 Y117.158 E1.20340
G1 X100.762 Y117.448 E0.00980
M204 S1000
G1 X100.362 Y117.510 F10800.000
G1 F8640.000
G1 X97.471 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X100.714 Y124.343
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.762 Y124.344 E0.00163
G1 X100.762 Y124.693 E0.01183
G1 X65.211 Y124.382 E1.20340
G1 X65.211 Y124.095 E0.00972
G1 X100.654 Y124.343 E1.19972
M73 Q45 S60
M204 S1000
G1 X100.738 Y124.385 F10800.000
G1 F8640.000
G1 X100.762 Y124.344 E-0.02500
G1 X100.762 Y124.693 E-0.08072
G1 X97.929 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.405 Y142.686
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.955 Y142.384 E1.20339
G1 X142.955 Y142.734 E0.01184
G1 X107.405 Y142.982 E1.20338
G1 X107.405 Y142.746 E0.00799
M204 S1000
G1 X107.805 Y142.684 F10800.000
G1 F8640.000
G1 X110.696 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.405 Y150.343
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.955 Y150.591 E1.20338
G1 X142.955 Y150.941 E0.01184
G1 X107.405 Y150.639 E1.20339
G1 X107.405 Y150.403 E0.00799
M204 S1000
G1 X107.805 Y150.347 F10800.000
G1 F8640.000
G1 X110.696 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.631 Y127.838
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y125.200 E0.08928
G1 X134.471 Y125.200 E0.90850
G1 X134.471 Y127.838 E0.08928
G1 X107.691 Y127.838 E0.90647
M204 S1000
G1 F8640.000
G1 X107.631 Y125.200 E-0.60919
G1 X108.284 Y125.200 E-0.15081
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.691 Y122.776
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y122.776 E0.00203
G1 X107.631 Y119.855 E0.09887
G1 X142.367 Y119.855 E1.17577
G1 X142.367 Y122.776 E0.09887
G1 X107.751 Y122.776 E1.17171
M204 S1000
G1 F8640.000
G1 X107.631 Y122.776 E-0.02771
G1 X107.631 Y119.855 E-0.67445
G1 X107.881 Y119.855 E-0.05784
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.751 Y130.262
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17171
G1 X142.367 Y133.183 E0.09887
G1 X107.631 Y133.183 E1.17577
G1 X107.631 Y130.262 E0.09887
G1 X107.691 Y130.262 E0.00203
M204 S1000
G1 X107.774 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y128.245 E0.05450
G1 X134.878 Y128.245 E0.91744
G1 X134.878 Y124.793 E0.11684
G1 X107.774 Y124.793 E0.91744
G1 X107.774 Y123.183 E0.05450
G1 X142.224 Y123.183 E1.16609
M73 P45 R59
G1 X142.224 Y129.855 E0.22583
G1 X107.834 Y129.855 E1.16406
M204 S1000
G1 X107.375 Y129.880 F10800.000
G1 F8640.000
G1 X107.774 Y128.245 E-0.37201
G1 X109.454 Y128.245 E-0.38799
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.224 Y133.590
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y119.448 E0.47869
G1 X142.774 Y119.448 E1.20333
G1 X142.774 Y133.590 E0.47869
G1 X107.284 Y133.590 E1.20129
M204 S1000
G1 X107.379 Y133.221 F10800.000
G1 F8640.000
G1 X107.270 Y130.299 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.753 Y132.231
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.399 Y132.878 E0.03119
G1 X108.980 Y132.878 E0.01980
G1 X108.452 Y132.350 E0.02545
G1 X109.032 Y132.350 E0.01980
G1 X109.560 Y132.878 E0.02545
G1 X110.140 Y132.878 E0.01980
G1 X109.613 Y132.350 E0.02545
G1 X110.193 Y132.350 E0.01980
G1 X110.720 Y132.878 E0.02545
G1 X111.301 Y132.878 E0.01980
G1 X110.773 Y132.350 E0.02545
G1 X111.353 Y132.350 E0.01980
G1 X111.881 Y132.878 E0.02545
G1 X112.461 Y132.878 E0.01980
G1 X111.934 Y132.350 E0.02545
G1 X112.514 Y132.350 E0.01980
G1 X113.041 Y132.878 E0.02545
G1 X113.622 Y132.878 E0.01980
G1 X113.094 Y132.350 E0.02545
G1 X113.674 Y132.350 E0.01980
G1 X114.202 Y132.878 E0.02545
G1 X114.782 Y132.878 E0.01980
G1 X114.255 Y132.350 E0.02545
G1 X114.835 Y132.350 E0.01980
G1 X115.362 Y132.878 E0.02545
G1 X115.943 Y132.878 E0.01980
G1 X115.415 Y132.350 E0.02545
G1 X115.995 Y132.350 E0.01980
G1 X116.523 Y132.878 E0.02545
G1 X117.103 Y132.878 E0.01980
G1 X116.576 Y132.350 E0.02545
G1 X117.156 Y132.350 E0.01980
G1 X117.683 Y132.878 E0.02545
G1 X118.264 Y132.878 E0.01980
G1 X117.736 Y132.350 E0.02545
G1 X118.316 Y132.350 E0.01980
G1 X118.844 Y132.878 E0.02545
G1 X119.424 Y132.878 E0.01980
G1 X118.897 Y132.350 E0.02545
G1 X119.477 Y132.350 E0.01980
G1 X120.004 Y132.878 E0.02545
G1 X120.584 Y132.878 E0.01980
G1 X120.057 Y132.350 E0.02545
G1 X120.637 Y132.350 E0.01980
G1 X121.165 Y132.878 E0.02545
G1 X121.745 Y132.878 E0.01980
G1 X121.218 Y132.350 E0.02545
G1 X121.798 Y132.350 E0.01980
G1 X122.325 Y132.878 E0.02545
G1 X122.905 Y132.878 E0.01980
G1 X122.378 Y132.350 E0.02545
G1 X122.958 Y132.350 E0.01980
G1 X123.486 Y132.878 E0.02545
G1 X124.066 Y132.878 E0.01980
G1 X123.539 Y132.350 E0.02545
G1 X124.119 Y132.350 E0.01980
G1 X124.646 Y132.878 E0.02545
G1 X125.226 Y132.878 E0.01980
G1 X124.699 Y132.350 E0.02545
G1 X125.279 Y132.350 E0.01980
G1 X125.807 Y132.878 E0.02545
G1 X126.387 Y132.878 E0.01980
G1 X125.859 Y132.350 E0.02545
G1 X126.440 Y132.350 E0.01980
G1 X126.967 Y132.878 E0.02545
G1 X127.547 Y132.878 E0.01980
G1 X127.020 Y132.350 E0.02545
G1 X127.600 Y132.350 E0.01980
G1 X128.128 Y132.878 E0.02545
G1 X128.708 Y132.878 E0.01980
G1 X128.180 Y132.350 E0.02545
G1 X128.761 Y132.350 E0.01980
G1 X129.288 Y132.878 E0.02545
G1 X129.868 Y132.878 E0.01980
G1 X129.341 Y132.350 E0.02545
G1 X129.921 Y132.350 E0.01980
G1 X130.449 Y132.878 E0.02545
G1 X131.029 Y132.878 E0.01980
G1 X130.501 Y132.350 E0.02545
G1 X131.082 Y132.350 E0.01980
G1 X131.609 Y132.878 E0.02545
G1 X132.189 Y132.878 E0.01980
G1 X131.662 Y132.350 E0.02545
G1 X132.242 Y132.350 E0.01980
G1 X132.770 Y132.878 E0.02545
G1 X133.350 Y132.878 E0.01980
G1 X132.822 Y132.350 E0.02545
G1 X133.403 Y132.350 E0.01980
G1 X133.930 Y132.878 E0.02545
G1 X134.510 Y132.878 E0.01980
G1 X133.983 Y132.350 E0.02545
G1 X134.563 Y132.350 E0.01980
G1 X135.090 Y132.878 E0.02545
G1 X135.671 Y132.878 E0.01980
G1 X135.143 Y132.350 E0.02545
G1 X135.724 Y132.350 E0.01980
G1 X136.251 Y132.878 E0.02545
G1 X136.831 Y132.878 E0.01980
G1 X136.304 Y132.350 E0.02545
G1 X136.884 Y132.350 E0.01980
G1 X137.411 Y132.878 E0.02545
G1 X137.992 Y132.878 E0.01980
G1 X137.464 Y132.350 E0.02545
G1 X138.045 Y132.350 E0.01980
G1 X138.572 Y132.878 E0.02545
G1 X139.152 Y132.878 E0.01980
G1 X138.625 Y132.350 E0.02545
G1 X139.205 Y132.350 E0.01980
G1 X139.732 Y132.878 E0.02545
G1 X140.313 Y132.878 E0.01980
G1 X139.785 Y132.350 E0.02545
G1 X140.365 Y132.350 E0.01980
G1 X140.893 Y132.878 E0.02545
G1 X141.473 Y132.878 E0.01980
G1 X140.946 Y132.350 E0.02545
G1 X141.526 Y132.350 E0.01980
G1 X142.237 Y133.061 E0.03428
M204 S1000
G1 X142.120 Y132.126 F10800.000
M204 S1250
G1 F4800.000
G1 X140.561 Y130.567 E0.07463
G1 X137.683 Y130.567 E0.09743
G1 X139.058 Y131.943 E0.06586
G1 X136.180 Y131.943 E0.09743
G1 X134.804 Y130.567 E0.06586
G1 X131.926 Y130.567 E0.09743
G1 X133.301 Y131.943 E0.06586
G1 X130.423 Y131.943 E0.09743
G1 X129.047 Y130.567 E0.06586
G1 X126.169 Y130.567 E0.09743
G1 X127.544 Y131.943 E0.06586
G1 X124.666 Y131.943 E0.09743
G1 X123.290 Y130.567 E0.06586
G1 X120.412 Y130.567 E0.09743
G1 X121.787 Y131.943 E0.06586
G1 X118.909 Y131.943 E0.09743
G1 X117.533 Y130.567 E0.06586
G1 X114.655 Y130.567 E0.09743
G1 X116.030 Y131.943 E0.06586
G1 X113.152 Y131.943 E0.09743
G1 X111.776 Y130.567 E0.06586
G1 X108.898 Y130.567 E0.09743
G1 X110.457 Y132.126 E0.07463
M204 S1000
G1 F8640.000
G1 X108.898 Y130.567 E-0.50908
G1 X109.984 Y130.567 E-0.25092
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.499 Y130.058
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y128.041 E0.02397
G1 F8640.000
G1 X107.499 Y130.058 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.600 F10800.000
G1 X108.584 Y127.716
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.936 Y127.068 E0.03133
G1 X107.936 Y126.486 E0.01988
G1 X108.983 Y127.533 E0.05059
G1 X109.564 Y127.533 E0.01988
G1 X107.936 Y125.905 E0.07869
G1 X107.936 Y125.506 E0.01365
G1 X108.118 Y125.506 E0.00623
G1 X110.145 Y127.533 E0.09799
G1 X110.727 Y127.533 E0.01988
G1 X108.700 Y125.506 E0.09799
G1 X109.281 Y125.506 E0.01988
G1 X111.308 Y127.533 E0.09799
G1 X111.890 Y127.533 E0.01988
G1 X109.863 Y125.506 E0.09799
G1 X110.444 Y125.506 E0.01988
G1 X112.471 Y127.533 E0.09799
G1 X113.052 Y127.533 E0.01988
G1 X111.025 Y125.506 E0.09799
G1 X111.607 Y125.506 E0.01988
G1 X113.634 Y127.533 E0.09799
G1 X114.215 Y127.533 E0.01988
G1 X112.188 Y125.506 E0.09799
G1 X112.770 Y125.506 E0.01988
G1 X114.797 Y127.533 E0.09799
G1 X115.378 Y127.533 E0.01988
G1 X113.351 Y125.506 E0.09799
G1 X113.932 Y125.506 E0.01988
G1 X115.959 Y127.533 E0.09799
G1 X116.541 Y127.533 E0.01988
G1 X114.514 Y125.506 E0.09799
G1 X115.095 Y125.506 E0.01988
G1 X117.122 Y127.533 E0.09799
G1 X117.704 Y127.533 E0.01988
G1 X115.677 Y125.506 E0.09799
G1 X116.258 Y125.506 E0.01988
G1 X118.285 Y127.533 E0.09799
G1 X118.866 Y127.533 E0.01988
G1 X116.839 Y125.506 E0.09799
G1 X117.421 Y125.506 E0.01988
G1 X119.448 Y127.533 E0.09799
G1 X120.029 Y127.533 E0.01988
G1 X118.002 Y125.506 E0.09799
G1 X118.584 Y125.506 E0.01988
G1 X120.611 Y127.533 E0.09799
G1 X121.192 Y127.533 E0.01988
G1 X119.165 Y125.506 E0.09799
G1 X119.747 Y125.506 E0.01988
G1 X121.774 Y127.533 E0.09799
G1 X122.355 Y127.533 E0.01988
G1 X120.328 Y125.506 E0.09799
G1 X120.909 Y125.506 E0.01988
G1 X122.936 Y127.533 E0.09799
G1 X123.518 Y127.533 E0.01988
G1 X121.491 Y125.506 E0.09799
G1 X122.072 Y125.506 E0.01988
G1 X124.099 Y127.533 E0.09799
G1 X124.681 Y127.533 E0.01988
G1 X122.654 Y125.506 E0.09799
G1 X123.235 Y125.506 E0.01988
G1 X125.262 Y127.533 E0.09799
G1 X125.843 Y127.533 E0.01988
G1 X123.816 Y125.506 E0.09799
G1 X124.398 Y125.506 E0.01988
G1 X126.425 Y127.533 E0.09799
G1 X127.006 Y127.533 E0.01988
G1 X124.979 Y125.506 E0.09799
G1 X125.561 Y125.506 E0.01988
G1 X127.588 Y127.533 E0.09799
G1 X128.169 Y127.533 E0.01988
G1 X126.142 Y125.506 E0.09799
G1 X126.723 Y125.506 E0.01988
G1 X128.750 Y127.533 E0.09799
G1 X129.332 Y127.533 E0.01988
G1 X127.305 Y125.506 E0.09799
G1 X127.886 Y125.506 E0.01988
G1 X129.913 Y127.533 E0.09799
G1 X130.495 Y127.533 E0.01988
G1 X128.468 Y125.506 E0.09799
G1 X129.049 Y125.506 E0.01988
G1 X131.076 Y127.533 E0.09799
G1 X131.657 Y127.533 E0.01988
G1 X129.630 Y125.506 E0.09799
G1 X130.212 Y125.506 E0.01988
G1 X132.239 Y127.533 E0.09799
G1 X132.820 Y127.533 E0.01988
G1 X130.793 Y125.506 E0.09799
G1 X131.375 Y125.506 E0.01988
G1 X133.402 Y127.533 E0.09799
G1 X133.983 Y127.533 E0.01988
G1 X131.956 Y125.506 E0.09799
G1 X132.537 Y125.506 E0.01988
G1 X134.165 Y127.133 E0.07870
G1 X134.165 Y126.552 E0.01988
G1 X133.119 Y125.506 E0.05059
G1 X133.700 Y125.506 E0.01988
G1 X134.349 Y126.154 E0.03134
M204 S1000
G1 F8640.000
G1 X133.700 Y125.506 E-0.21170
G1 X133.119 Y125.506 E-0.13425
G1 X134.165 Y126.552 E-0.34173
G1 X134.165 Y126.865 E-0.07232
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X142.499 Y130.058
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y122.980 E0.08413
G1 F8640.000
G1 X142.499 Y126.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X141.283 Y122.654
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.724 Y121.095 E0.07463
G1 X136.846 Y121.095 E0.09743
G1 X138.221 Y122.471 E0.06586
G1 X135.343 Y122.471 E0.09743
G1 X133.967 Y121.095 E0.06586
G1 X131.089 Y121.095 E0.09743
G1 X132.464 Y122.471 E0.06586
G1 X129.586 Y122.471 E0.09743
G1 X128.210 Y121.095 E0.06586
G1 X125.332 Y121.095 E0.09743
G1 X126.707 Y122.471 E0.06586
G1 X123.829 Y122.471 E0.09743
G1 X122.453 Y121.095 E0.06586
G1 X119.575 Y121.095 E0.09743
G1 X120.951 Y122.471 E0.06586
G1 X118.072 Y122.471 E0.09743
G1 X116.696 Y121.095 E0.06586
G1 X113.818 Y121.095 E0.09743
G1 X115.194 Y122.471 E0.06586
G1 X112.315 Y122.471 E0.09743
G1 X110.939 Y121.095 E0.06586
G1 X108.061 Y121.095 E0.09743
G1 X109.620 Y122.654 E0.07463
M204 S1000
G1 F8640.000
G1 X108.061 Y121.095 E-0.50909
G1 X109.147 Y121.095 E-0.25091
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.499 Y122.980
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y124.997 E0.02397
G1 F8640.000
G1 X107.499 Y122.980 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.600 F10800.000
G1 X107.761 Y119.977
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.472 Y120.688 E0.03428
G1 X109.052 Y120.688 E0.01980
G1 X108.524 Y120.160 E0.02545
G1 X109.105 Y120.160 E0.01980
G1 X109.632 Y120.688 E0.02545
G1 X110.212 Y120.688 E0.01980
G1 X109.685 Y120.160 E0.02545
G1 X110.265 Y120.160 E0.01980
G1 X110.792 Y120.688 E0.02545
G1 X111.373 Y120.688 E0.01980
G1 X110.845 Y120.160 E0.02545
G1 X111.426 Y120.160 E0.01980
G1 X111.953 Y120.688 E0.02545
G1 X112.533 Y120.688 E0.01980
G1 X112.006 Y120.160 E0.02545
G1 X112.586 Y120.160 E0.01980
G1 X113.113 Y120.688 E0.02545
G1 X113.694 Y120.688 E0.01980
G1 X113.166 Y120.160 E0.02545
G1 X113.747 Y120.160 E0.01980
G1 X114.274 Y120.688 E0.02545
G1 X114.854 Y120.688 E0.01980
G1 X114.327 Y120.160 E0.02545
G1 X114.907 Y120.160 E0.01980
G1 X115.434 Y120.688 E0.02545
G1 X116.015 Y120.688 E0.01980
G1 X115.487 Y120.160 E0.02545
G1 X116.067 Y120.160 E0.01980
G1 X116.595 Y120.688 E0.02545
G1 X117.175 Y120.688 E0.01980
G1 X116.648 Y120.160 E0.02545
G1 X117.228 Y120.160 E0.01980
G1 X117.755 Y120.688 E0.02545
G1 X118.336 Y120.688 E0.01980
G1 X117.808 Y120.160 E0.02545
G1 X118.388 Y120.160 E0.01980
G1 X118.916 Y120.688 E0.02545
G1 X119.496 Y120.688 E0.01980
G1 X118.969 Y120.160 E0.02545
G1 X119.549 Y120.160 E0.01980
G1 X120.076 Y120.688 E0.02545
G1 X120.657 Y120.688 E0.01980
G1 X120.129 Y120.160 E0.02545
G1 X120.709 Y120.160 E0.01980
G1 X121.237 Y120.688 E0.02545
G1 X121.817 Y120.688 E0.01980
G1 X121.290 Y120.160 E0.02545
G1 X121.870 Y120.160 E0.01980
G1 X122.397 Y120.688 E0.02545
G1 X122.978 Y120.688 E0.01980
G1 X122.450 Y120.160 E0.02545
G1 X123.030 Y120.160 E0.01980
G1 X123.558 Y120.688 E0.02545
G1 X124.138 Y120.688 E0.01980
G1 X123.611 Y120.160 E0.02545
G1 X124.191 Y120.160 E0.01980
G1 X124.718 Y120.688 E0.02545
G1 X125.298 Y120.688 E0.01980
G1 X124.771 Y120.160 E0.02545
G1 X125.351 Y120.160 E0.01980
G1 X125.879 Y120.688 E0.02545
G1 X126.459 Y120.688 E0.01980
G1 X125.932 Y120.160 E0.02545
G1 X126.512 Y120.160 E0.01980
G1 X127.039 Y120.688 E0.02545
G1 X127.619 Y120.688 E0.01980
G1 X127.092 Y120.160 E0.02545
G1 X127.672 Y120.160 E0.01980
G1 X128.200 Y120.688 E0.02545
G1 X128.780 Y120.688 E0.01980
G1 X128.253 Y120.160 E0.02545
G1 X128.833 Y120.160 E0.01980
G1 X129.360 Y120.688 E0.02545
G1 X129.940 Y120.688 E0.01980
G1 X129.413 Y120.160 E0.02545
G1 X129.993 Y120.160 E0.01980
G1 X130.521 Y120.688 E0.02545
G1 X131.101 Y120.688 E0.01980
G1 X130.573 Y120.160 E0.02545
G1 X131.154 Y120.160 E0.01980
G1 X131.681 Y120.688 E0.02545
G1 X132.261 Y120.688 E0.01980
G1 X131.734 Y120.160 E0.02545
G1 X132.314 Y120.160 E0.01980
G1 X132.842 Y120.688 E0.02545
G1 X133.422 Y120.688 E0.01980
G1 X132.894 Y120.160 E0.02545
G1 X133.475 Y120.160 E0.01980
G1 X134.002 Y120.688 E0.02545
G1 X134.582 Y120.688 E0.01980
G1 X134.055 Y120.160 E0.02545
G1 X134.635 Y120.160 E0.01980
G1 X135.163 Y120.688 E0.02545
G1 X135.743 Y120.688 E0.01980
G1 X135.215 Y120.160 E0.02545
G1 X135.796 Y120.160 E0.01980
G1 X136.323 Y120.688 E0.02545
G1 X136.903 Y120.688 E0.01980
G1 X136.376 Y120.160 E0.02545
G1 X136.956 Y120.160 E0.01980
G1 X137.484 Y120.688 E0.02545
G1 X138.064 Y120.688 E0.01980
G1 X137.536 Y120.160 E0.02545
G1 X138.117 Y120.160 E0.01980
G1 X138.644 Y120.688 E0.02545
G1 X139.224 Y120.688 E0.01980
G1 X138.697 Y120.160 E0.02545
G1 X139.277 Y120.160 E0.01980
G1 X139.804 Y120.688 E0.02545
G1 X140.385 Y120.688 E0.01980
G1 X139.857 Y120.160 E0.02545
G1 X140.438 Y120.160 E0.01980
G1 X140.965 Y120.688 E0.02545
G1 X141.545 Y120.688 E0.01980
G1 X141.018 Y120.160 E0.02545
G1 X141.598 Y120.160 E0.01980
G1 X142.245 Y120.807 E0.03119
M204 S1000
G1 F8640.000
G1 X141.598 Y120.160 E-0.21112
G1 X141.018 Y120.160 E-0.13398
G1 X141.545 Y120.688 E-0.17222
G1 X140.965 Y120.688 E-0.13398
G1 X140.632 Y120.355 E-0.10869
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X91.309 Y107.108
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y107.486 E0.72387
G1 X69.927 Y107.108 E0.01280
G1 X91.249 Y107.108 E0.72172
M204 S1000
G1 F8640.000
G1 X87.958 Y107.167 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X69.520 Y106.701
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.335 Y106.701 E2.29544
G1 X69.520 Y107.901 E2.29580
G1 X69.520 Y106.761 E0.03858
M204 S1000
G1 X69.320 Y107.047 F10800.000
G1 F8640.000
G1 X72.811 Y106.758 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X91.513 Y107.106
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.339 Y107.081 E0.09399
G1 X99.991 Y107.031 E0.14152
G1 X105.644 Y106.981 E0.09507
G1 X111.296 Y106.931 E0.04861
G1 F8640.000
G1 X108.005 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X69.927 Y97.935
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.08495
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y95.791 E0.01236
G1 X107.832 Y97.062 E2.43176
G1 X69.987 Y97.934 E1.28136
M204 S1000
G1 X69.520 Y98.352 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.11283
G1 X180.070 Y95.019 E3.74199
M73 Q46 S59
G1 X180.070 Y96.191 E0.03968
G1 X107.841 Y97.469 E2.44526
G1 X69.580 Y98.351 E1.29542
M204 S1000
G1 X69.718 Y98.004 F10800.000
G1 F8640.000
G1 X69.521 Y95.060 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X70.856 Y97.792
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y97.168 E0.02995
G1 X70.232 Y97.086 E0.00278
G1 X70.720 Y97.078 E0.01655
G1 X71.242 Y97.600 E0.02507
G1 X71.806 Y97.587 E0.01919
G1 X71.287 Y97.068 E0.02493
G1 X71.855 Y97.058 E0.01929
G1 X72.371 Y97.574 E0.02479
G1 X72.936 Y97.561 E0.01919
G1 X72.423 Y97.048 E0.02464
G1 X72.990 Y97.038 E0.01929
G1 X73.500 Y97.548 E0.02450
G1 X74.065 Y97.535 E0.01919
G1 X73.558 Y97.028 E0.02436
G1 X74.126 Y97.018 E0.01929
G1 X74.630 Y97.522 E0.02422
G1 X75.194 Y97.509 E0.01919
G1 X74.693 Y97.007 E0.02407
G1 X75.261 Y96.997 E0.01929
G1 X75.759 Y97.496 E0.02393
G1 X76.324 Y97.483 E0.01919
G1 X75.829 Y96.987 E0.02379
G1 X76.396 Y96.977 E0.01929
G1 X76.889 Y97.470 E0.02364
G1 X77.453 Y97.457 E0.01919
G1 X76.964 Y96.967 E0.02350
G1 X77.532 Y96.957 E0.01929
G1 X78.018 Y97.444 E0.02336
G1 X78.583 Y97.431 E0.01919
G1 X78.099 Y96.947 E0.02322
G1 X78.667 Y96.937 E0.01929
G1 X79.147 Y97.417 E0.02307
G1 X79.712 Y97.404 E0.01919
G1 X79.235 Y96.927 E0.02293
G1 X79.802 Y96.917 E0.01929
G1 X80.277 Y97.391 E0.02279
G1 X80.841 Y97.378 E0.01919
G1 X80.370 Y96.907 E0.02264
G1 X80.938 Y96.897 E0.01929
G1 X81.406 Y97.365 E0.02250
G1 X81.971 Y97.352 E0.01919
G1 X81.505 Y96.887 E0.02236
G1 X82.073 Y96.877 E0.01929
G1 X82.536 Y97.339 E0.02221
G1 X83.100 Y97.326 E0.01919
G1 X82.641 Y96.867 E0.02207
G1 X83.208 Y96.857 E0.01929
G1 X83.665 Y97.313 E0.02193
G1 X84.230 Y97.300 E0.01919
G1 X83.776 Y96.847 E0.02179
G1 X84.344 Y96.837 E0.01929
G1 X84.794 Y97.287 E0.02164
G1 X85.359 Y97.274 E0.01919
G1 X84.912 Y96.827 E0.02150
G1 X85.479 Y96.817 E0.01929
G1 X85.924 Y97.261 E0.02136
G1 X86.488 Y97.248 E0.01919
G1 X86.047 Y96.807 E0.02121
G1 X86.615 Y96.797 E0.01929
G1 X87.053 Y97.235 E0.02107
G1 X87.618 Y97.222 E0.01919
G1 X87.182 Y96.787 E0.02093
G1 X87.750 Y96.777 E0.01929
G1 X88.183 Y97.209 E0.02079
G1 X88.747 Y97.196 E0.01919
G1 X88.318 Y96.766 E0.02064
G1 X88.885 Y96.756 E0.01929
G1 X89.312 Y97.183 E0.02050
G1 X89.877 Y97.170 E0.01919
G1 X89.453 Y96.746 E0.02036
G1 X90.021 Y96.736 E0.01929
G1 X90.441 Y97.157 E0.02021
G1 X91.006 Y97.144 E0.01919
G1 X90.588 Y96.726 E0.02007
G1 X91.156 Y96.716 E0.01929
G1 X91.571 Y97.131 E0.01993
G1 X92.135 Y97.118 E0.01919
G1 X91.724 Y96.706 E0.01978
G1 X92.291 Y96.696 E0.01929
G1 X92.700 Y97.105 E0.01964
G1 X93.265 Y97.092 E0.01919
G1 X92.859 Y96.686 E0.01950
G1 X93.427 Y96.676 E0.01929
G1 X93.830 Y97.079 E0.01936
G1 X94.394 Y97.066 E0.01919
G1 X93.994 Y96.666 E0.01921
G1 X94.562 Y96.656 E0.01929
G1 X94.959 Y97.053 E0.01907
G1 X95.524 Y97.040 E0.01919
G1 X95.130 Y96.646 E0.01893
G1 X95.697 Y96.636 E0.01929
G1 X96.088 Y97.027 E0.01878
G1 X96.653 Y97.014 E0.01919
G1 X96.265 Y96.626 E0.01864
G1 X96.833 Y96.616 E0.01929
G1 X97.218 Y97.001 E0.01850
G1 X97.782 Y96.988 E0.01919
G1 X97.400 Y96.606 E0.01836
G1 X97.968 Y96.596 E0.01929
G1 X98.347 Y96.975 E0.01821
G1 X98.912 Y96.962 E0.01919
G1 X98.536 Y96.586 E0.01807
G1 X99.103 Y96.576 E0.01929
G1 X99.477 Y96.949 E0.01793
G1 X100.041 Y96.936 E0.01919
G1 X99.671 Y96.566 E0.01778
G1 X100.239 Y96.556 E0.01929
G1 X100.606 Y96.923 E0.01764
G1 X101.171 Y96.910 E0.01919
G1 X100.806 Y96.546 E0.01750
G1 X101.374 Y96.535 E0.01929
G1 X101.735 Y96.897 E0.01735
G1 X102.300 Y96.884 E0.01919
G1 X101.942 Y96.525 E0.01721
G1 X102.509 Y96.515 E0.01929
G1 X102.865 Y96.871 E0.01707
G1 X103.429 Y96.858 E0.01919
G1 X103.077 Y96.505 E0.01693
G1 X103.645 Y96.495 E0.01929
G1 X103.994 Y96.845 E0.01678
G1 X104.559 Y96.832 E0.01919
G1 X104.212 Y96.485 E0.01664
G1 X104.780 Y96.475 E0.01929
G1 X105.124 Y96.819 E0.01650
G1 X105.688 Y96.806 E0.01919
G1 X105.348 Y96.465 E0.01635
G1 X105.915 Y96.455 E0.01929
G1 X106.253 Y96.793 E0.01621
G1 X106.818 Y96.780 E0.01919
G1 X106.483 Y96.445 E0.01607
G1 X107.051 Y96.435 E0.01929
G1 X107.382 Y96.767 E0.01593
G1 X107.948 Y96.754 E0.01921
G1 X107.619 Y96.425 E0.01581
G1 X108.186 Y96.415 E0.01929
G1 X108.515 Y96.744 E0.01581
G1 X109.083 Y96.734 E0.01929
G1 X108.754 Y96.405 E0.01581
G1 X109.322 Y96.395 E0.01929
G1 X109.651 Y96.724 E0.01581
G1 X110.218 Y96.714 E0.01929
G1 X109.889 Y96.385 E0.01581
G1 X110.457 Y96.375 E0.01929
G1 X110.786 Y96.704 E0.01581
G1 X111.354 Y96.694 E0.01929
G1 X111.025 Y96.365 E0.01581
G1 X111.592 Y96.355 E0.01929
G1 X111.921 Y96.684 E0.01581
G1 X112.489 Y96.674 E0.01929
G1 X112.160 Y96.345 E0.01581
G1 X112.728 Y96.335 E0.01929
G1 X113.057 Y96.664 E0.01581
G1 X113.624 Y96.654 E0.01929
G1 X113.295 Y96.325 E0.01581
G1 X113.863 Y96.315 E0.01929
G1 X114.192 Y96.644 E0.01581
G1 X114.760 Y96.634 E0.01929
G1 X114.431 Y96.305 E0.01581
G1 X114.998 Y96.294 E0.01929
G1 X115.327 Y96.624 E0.01581
G1 X115.895 Y96.614 E0.01929
G1 X115.566 Y96.284 E0.01581
G1 X116.134 Y96.274 E0.01929
G1 X116.463 Y96.604 E0.01581
G1 X117.030 Y96.594 E0.01929
G1 X116.701 Y96.264 E0.01581
G1 X117.269 Y96.254 E0.01929
G1 X117.598 Y96.583 E0.01581
G1 X118.166 Y96.573 E0.01929
G1 X117.837 Y96.244 E0.01581
G1 X118.404 Y96.234 E0.01929
G1 X118.734 Y96.563 E0.01581
G1 X119.301 Y96.553 E0.01929
G1 X118.972 Y96.224 E0.01581
G1 X119.540 Y96.214 E0.01929
G1 X119.869 Y96.543 E0.01581
G1 X120.437 Y96.533 E0.01929
G1 X119.759 Y95.855 E0.03256
G1 X119.758 Y95.731 E0.00423
G1 X120.212 Y95.731 E0.01543
G1 X121.004 Y96.523 E0.03806
G1 X121.572 Y96.513 E0.01929
G1 X120.790 Y95.731 E0.03758
G1 X121.367 Y95.731 E0.01962
G1 X122.140 Y96.503 E0.03709
G1 X122.707 Y96.493 E0.01929
G1 X121.945 Y95.731 E0.03661
G1 X122.523 Y95.731 E0.01962
G1 X123.275 Y96.483 E0.03613
G1 X123.843 Y96.473 E0.01929
G1 X123.101 Y95.731 E0.03565
G1 X123.678 Y95.731 E0.01962
G1 X124.410 Y96.463 E0.03516
G1 X124.978 Y96.453 E0.01929
G1 X124.256 Y95.731 E0.03468
G1 X124.834 Y95.731 E0.01962
G1 X125.546 Y96.443 E0.03420
G1 X126.113 Y96.433 E0.01929
G1 X125.411 Y95.731 E0.03372
G1 X125.989 Y95.731 E0.01962
G1 X126.681 Y96.423 E0.03324
G1 X127.249 Y96.413 E0.01929
G1 X126.567 Y95.731 E0.03275
G1 X127.145 Y95.731 E0.01962
G1 X127.816 Y96.403 E0.03227
G1 X128.384 Y96.393 E0.01929
G1 X127.722 Y95.731 E0.03179
G1 X128.300 Y95.731 E0.01962
G1 X128.952 Y96.383 E0.03131
G1 X129.519 Y96.373 E0.01929
G1 X128.878 Y95.731 E0.03082
G1 X129.455 Y95.731 E0.01962
G1 X130.087 Y96.363 E0.03034
G1 X130.655 Y96.352 E0.01929
G1 X130.033 Y95.731 E0.02986
G1 X130.611 Y95.731 E0.01962
G1 X131.222 Y96.342 E0.02938
G1 X131.790 Y96.332 E0.01929
G1 X131.189 Y95.731 E0.02889
G1 X131.766 Y95.731 E0.01962
G1 X132.358 Y96.322 E0.02841
G1 X132.925 Y96.312 E0.01929
G1 X132.344 Y95.731 E0.02793
G1 X132.922 Y95.731 E0.01962
G1 X133.493 Y96.302 E0.02745
G1 X134.061 Y96.292 E0.01929
G1 X133.499 Y95.731 E0.02696
G1 X134.077 Y95.731 E0.01962
G1 X134.628 Y96.282 E0.02648
G1 X135.196 Y96.272 E0.01929
G1 X134.655 Y95.731 E0.02600
G1 X135.233 Y95.731 E0.01962
G1 X135.764 Y96.262 E0.02552
G1 X136.331 Y96.252 E0.01929
G1 X135.810 Y95.731 E0.02503
G1 X136.388 Y95.731 E0.01962
G1 X136.899 Y96.242 E0.02455
G1 X137.467 Y96.232 E0.01929
G1 X136.966 Y95.731 E0.02407
G1 X137.543 Y95.731 E0.01962
G1 X138.034 Y96.222 E0.02359
G1 X138.602 Y96.212 E0.01929
G1 X138.121 Y95.731 E0.02310
G1 X138.699 Y95.731 E0.01962
G1 X139.170 Y96.202 E0.02262
G1 X139.737 Y96.192 E0.01929
G1 X139.277 Y95.731 E0.02214
G1 X139.854 Y95.731 E0.01962
G1 X140.305 Y96.182 E0.02166
G1 X140.873 Y96.172 E0.01929
G1 X140.432 Y95.731 E0.02117
G1 X141.010 Y95.731 E0.01962
G1 X141.441 Y96.162 E0.02069
G1 X142.008 Y96.152 E0.01929
G1 X141.587 Y95.731 E0.02021
G1 X142.165 Y95.731 E0.01962
G1 X142.576 Y96.142 E0.01973
G1 X143.144 Y96.132 E0.01929
G1 X142.743 Y95.731 E0.01925
G1 X143.321 Y95.731 E0.01962
G1 X143.711 Y96.122 E0.01876
G1 X144.279 Y96.111 E0.01929
G1 X143.898 Y95.731 E0.01828
G1 X144.476 Y95.731 E0.01962
G1 X144.847 Y96.101 E0.01780
G1 X145.414 Y96.091 E0.01929
G1 X145.054 Y95.731 E0.01732
G1 X145.632 Y95.731 E0.01962
G1 X145.982 Y96.081 E0.01683
G1 X146.550 Y96.071 E0.01929
G1 X146.209 Y95.731 E0.01635
G1 X146.787 Y95.731 E0.01962
G1 X147.117 Y96.061 E0.01587
G1 X147.685 Y96.051 E0.01929
G1 X147.365 Y95.731 E0.01539
G1 X147.942 Y95.731 E0.01962
G1 X148.253 Y96.041 E0.01490
G1 X148.820 Y96.031 E0.01929
G1 X148.520 Y95.731 E0.01442
G1 X149.098 Y95.731 E0.01962
G1 X149.388 Y96.021 E0.01394
G1 X149.956 Y96.011 E0.01929
G1 X149.676 Y95.731 E0.01346
G1 X150.253 Y95.731 E0.01962
G1 X150.523 Y96.001 E0.01297
G1 X151.091 Y95.991 E0.01929
G1 X150.831 Y95.731 E0.01249
M73 P46 R58
G1 X151.409 Y95.731 E0.01962
G1 X151.659 Y95.981 E0.01201
G1 X152.226 Y95.971 E0.01929
G1 X151.986 Y95.731 E0.01153
G1 X152.564 Y95.731 E0.01962
G1 X152.794 Y95.961 E0.01104
G1 X153.362 Y95.951 E0.01929
G1 X153.142 Y95.731 E0.01056
G1 X153.720 Y95.731 E0.01962
G1 X154.109 Y96.121 E0.01873
M204 S1000
G1 X154.487 Y95.831 F10800.000
G1 F2400.000
G1 X157.313 Y95.806 E0.09399
G1 X162.966 Y95.756 E0.14152
G1 X168.618 Y95.706 E0.09507
G1 X174.271 Y95.656 E0.04861
G1 F8640.000
G1 X170.979 Y95.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X117.443 Y96.027
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.147 Y95.731 E0.01419
G1 X114.269 Y95.731 E0.09743
G1 X114.435 Y95.897 E0.00796
G1 X111.606 Y95.947 E0.09575
G1 X111.390 Y95.731 E0.01036
G1 X108.512 Y95.731 E0.09743
G1 X108.778 Y95.997 E0.01275
G1 X105.950 Y96.047 E0.09575
G1 X105.633 Y95.731 E0.01515
G1 X102.755 Y95.731 E0.09743
G1 X103.121 Y96.097 E0.01754
G1 X100.293 Y96.147 E0.09575
G1 X99.876 Y95.731 E0.01994
G1 X96.998 Y95.731 E0.09743
G1 X97.464 Y96.198 E0.02234
G1 X94.636 Y96.248 E0.09575
G1 X94.119 Y95.731 E0.02473
G1 X91.241 Y95.731 E0.09743
G1 X91.807 Y96.298 E0.02713
G1 X88.979 Y96.348 E0.09575
G1 X88.362 Y95.731 E0.02952
G1 X85.484 Y95.731 E0.09743
G1 X86.150 Y96.398 E0.03192
G1 X83.322 Y96.448 E0.09575
G1 X82.605 Y95.731 E0.03431
G1 X79.727 Y95.731 E0.09743
G1 X80.494 Y96.498 E0.03671
G1 X77.665 Y96.548 E0.09575
G1 X76.848 Y95.731 E0.03910
G1 X73.970 Y95.731 E0.09743
G1 X74.837 Y96.598 E0.04150
G1 X72.008 Y96.648 E0.09575
G1 X70.908 Y95.548 E0.05266
M204 S1000
G1 F8640.000
G1 X72.008 Y96.648 E-0.35924
G1 X73.744 Y96.617 E-0.40076
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.427 Y77.956
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.004 E0.03223
G1 X142.163 Y77.004 E1.17577
G1 X142.163 Y77.956 E0.03223
G1 X107.487 Y77.956 E1.17374
M204 S1000
G1 X107.570 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y79.933 E0.05314
G1 X134.674 Y79.933 E0.91744
G1 X134.674 Y80.451 E0.01754
G1 X107.570 Y80.451 E0.91744
G1 X107.570 Y81.329 E0.02970
G1 X107.020 Y81.336 E0.01862
G1 X107.020 Y76.597 E0.16040
G1 X142.570 Y76.597 E1.20333
G1 X142.570 Y80.896 E0.14552
G1 X142.020 Y80.903 E0.01862
G1 X142.020 Y78.363 E0.08596
G1 X107.630 Y78.363 E1.16406
M204 S1000
G1 X107.170 Y78.354 F10800.000
G1 X107.295 Y78.160
G1 F2400.000
G1 X107.295 Y80.137 E0.02350
G1 X107.306 Y80.192 E0.00077
G1 X107.295 Y81.129 F10800.000
G1 F2400.000
G1 X107.295 Y80.248 E0.01047
G1 X107.306 Y80.192 E0.00077
G1 X134.471 Y80.192 E0.25075
G1 F8640.000
G1 X131.179 Y80.192 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X142.295 Y80.696
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y78.160 E0.03014
G1 X141.922 Y77.834 F10800.000
M204 S1250
G1 F4800.000
G1 X141.397 Y77.309 E0.02524
G1 X140.819 Y77.309 E0.01967
G1 X141.160 Y77.651 E0.01643
G1 X140.582 Y77.651 E0.01967
G1 X140.240 Y77.309 E0.01643
G1 X139.662 Y77.309 E0.01967
G1 X140.004 Y77.651 E0.01643
G1 X139.425 Y77.651 E0.01967
G1 X139.084 Y77.309 E0.01643
G1 X138.505 Y77.309 E0.01967
G1 X138.847 Y77.651 E0.01643
G1 X138.268 Y77.651 E0.01967
G1 X137.927 Y77.309 E0.01643
G1 X137.349 Y77.309 E0.01967
G1 X137.690 Y77.651 E0.01643
G1 X137.112 Y77.651 E0.01967
G1 X136.770 Y77.309 E0.01643
G1 X136.192 Y77.309 E0.01967
G1 X136.533 Y77.651 E0.01643
G1 X135.955 Y77.651 E0.01967
G1 X135.613 Y77.309 E0.01643
G1 X135.035 Y77.309 E0.01967
G1 X135.377 Y77.651 E0.01643
G1 X134.798 Y77.651 E0.01967
G1 X134.457 Y77.309 E0.01643
G1 X133.878 Y77.309 E0.01967
G1 X134.220 Y77.651 E0.01643
G1 X133.641 Y77.651 E0.01967
G1 X133.300 Y77.309 E0.01643
G1 X132.721 Y77.309 E0.01967
G1 X133.063 Y77.651 E0.01643
G1 X132.485 Y77.651 E0.01967
G1 X132.143 Y77.309 E0.01643
G1 X131.565 Y77.309 E0.01967
G1 X131.906 Y77.651 E0.01643
G1 X131.328 Y77.651 E0.01967
G1 X130.986 Y77.309 E0.01643
G1 X130.408 Y77.309 E0.01967
G1 X130.750 Y77.651 E0.01643
G1 X130.171 Y77.651 E0.01967
G1 X129.830 Y77.309 E0.01643
G1 X129.251 Y77.309 E0.01967
G1 X129.593 Y77.651 E0.01643
G1 X129.014 Y77.651 E0.01967
G1 X128.673 Y77.309 E0.01643
G1 X128.094 Y77.309 E0.01967
G1 X128.436 Y77.651 E0.01643
G1 X127.858 Y77.651 E0.01967
G1 X127.516 Y77.309 E0.01643
G1 X126.938 Y77.309 E0.01967
G1 X127.279 Y77.651 E0.01643
G1 X126.701 Y77.651 E0.01967
G1 X126.359 Y77.309 E0.01643
G1 X125.781 Y77.309 E0.01967
G1 X126.123 Y77.651 E0.01643
G1 X125.544 Y77.651 E0.01967
G1 X125.203 Y77.309 E0.01643
G1 X124.624 Y77.309 E0.01967
G1 X124.966 Y77.651 E0.01643
G1 X124.387 Y77.651 E0.01967
G1 X124.046 Y77.309 E0.01643
G1 X123.467 Y77.309 E0.01967
G1 X123.809 Y77.651 E0.01643
G1 X123.231 Y77.651 E0.01967
G1 X122.889 Y77.309 E0.01643
G1 X122.311 Y77.309 E0.01967
G1 X122.652 Y77.651 E0.01643
G1 X122.074 Y77.651 E0.01967
G1 X121.732 Y77.309 E0.01643
G1 X121.154 Y77.309 E0.01967
G1 X121.496 Y77.651 E0.01643
G1 X120.917 Y77.651 E0.01967
G1 X120.576 Y77.309 E0.01643
G1 X119.997 Y77.309 E0.01967
G1 X120.339 Y77.651 E0.01643
G1 X119.760 Y77.651 E0.01967
G1 X119.419 Y77.309 E0.01643
G1 X118.840 Y77.309 E0.01967
G1 X119.182 Y77.651 E0.01643
G1 X118.604 Y77.651 E0.01967
G1 X118.262 Y77.309 E0.01643
G1 X117.684 Y77.309 E0.01967
G1 X118.025 Y77.651 E0.01643
G1 X117.447 Y77.651 E0.01967
G1 X117.105 Y77.309 E0.01643
G1 X116.527 Y77.309 E0.01967
G1 X116.869 Y77.651 E0.01643
G1 X116.290 Y77.651 E0.01967
G1 X115.949 Y77.309 E0.01643
G1 X115.370 Y77.309 E0.01967
G1 X115.712 Y77.651 E0.01643
G1 X115.133 Y77.651 E0.01967
G1 X114.792 Y77.309 E0.01643
G1 X114.213 Y77.309 E0.01967
G1 X114.555 Y77.651 E0.01643
G1 X113.977 Y77.651 E0.01967
G1 X113.635 Y77.309 E0.01643
G1 X113.057 Y77.309 E0.01967
G1 X113.398 Y77.651 E0.01643
G1 X112.820 Y77.651 E0.01967
G1 X112.478 Y77.309 E0.01643
G1 X111.900 Y77.309 E0.01967
G1 X112.242 Y77.651 E0.01643
G1 X111.663 Y77.651 E0.01967
G1 X111.322 Y77.309 E0.01643
G1 X110.743 Y77.309 E0.01967
G1 X111.085 Y77.651 E0.01643
G1 X110.506 Y77.651 E0.01967
G1 X110.165 Y77.309 E0.01643
G1 X109.586 Y77.309 E0.01967
G1 X109.928 Y77.651 E0.01643
G1 X109.350 Y77.651 E0.01967
G1 X109.008 Y77.309 E0.01643
G1 X108.430 Y77.309 E0.01967
G1 X108.771 Y77.651 E0.01643
G1 X108.193 Y77.651 E0.01967
G1 X107.668 Y77.126 E0.02524
M204 S1000
G1 F8640.000
G1 X108.193 Y77.651 E-0.17137
G1 X108.771 Y77.651 E-0.13355
G1 X108.430 Y77.309 E-0.11155
G1 X109.008 Y77.309 E-0.13355
G1 X109.350 Y77.651 E-0.11155
G1 X109.776 Y77.651 E-0.09844
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.427 Y85.402
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y85.402 E1.17577
G1 X142.163 Y86.354 E0.03223
G1 X107.427 Y86.354 E1.17577
G1 X107.427 Y85.462 E0.03020
M204 S1000
G1 F8640.000
G1 X110.719 Y85.456 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.570 Y82.907
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.674 Y82.907 E0.91744
G1 X134.674 Y83.425 E0.01754
G1 X107.570 Y83.425 E0.91744
G1 X107.570 Y84.995 E0.05314
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y82.455 E0.08596
G1 X142.570 Y82.462 E0.01862
G1 X142.570 Y86.761 E0.14552
G1 X107.020 Y86.761 E1.20333
G1 X107.020 Y82.023 E0.16040
G1 X107.570 Y82.030 E0.01862
G1 X107.570 Y82.847 E0.02767
M204 S1000
G1 X107.644 Y83.300 F10800.000
G1 X107.295 Y83.111
G1 F2400.000
G1 X107.295 Y82.230 E0.01047
G1 X107.295 Y83.111 F10800.000
G1 F2400.000
G1 X107.306 Y83.166 E0.00077
G1 F8640.000
G1 X107.295 Y83.111 E-0.01306
G1 E-0.78694 F2100.00000
G1 Z3.600 F10800.000
G1 X134.471 Y83.166
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.306 Y83.166 E0.25075
G1 X107.295 Y83.222 E0.00077
G1 X107.295 Y85.199 E0.02350
G1 X107.668 Y85.524 F10800.000
M204 S1250
G1 F4800.000
G1 X108.193 Y86.049 E0.02524
G1 X108.771 Y86.049 E0.01967
G1 X108.430 Y85.707 E0.01643
G1 X109.008 Y85.707 E0.01967
G1 X109.350 Y86.049 E0.01643
G1 X109.928 Y86.049 E0.01967
G1 X109.586 Y85.707 E0.01643
G1 X110.165 Y85.707 E0.01967
G1 X110.506 Y86.049 E0.01643
G1 X111.085 Y86.049 E0.01967
G1 X110.743 Y85.707 E0.01643
G1 X111.322 Y85.707 E0.01967
G1 X111.663 Y86.049 E0.01643
G1 X112.242 Y86.049 E0.01967
G1 X111.900 Y85.707 E0.01643
G1 X112.478 Y85.707 E0.01967
G1 X112.820 Y86.049 E0.01643
G1 X113.398 Y86.049 E0.01967
G1 X113.057 Y85.707 E0.01643
G1 X113.635 Y85.707 E0.01967
G1 X113.977 Y86.049 E0.01643
G1 X114.555 Y86.049 E0.01967
G1 X114.213 Y85.707 E0.01643
G1 X114.792 Y85.707 E0.01967
G1 X115.133 Y86.049 E0.01643
G1 X115.712 Y86.049 E0.01967
G1 X115.370 Y85.707 E0.01643
G1 X115.949 Y85.707 E0.01967
G1 X116.290 Y86.049 E0.01643
G1 X116.869 Y86.049 E0.01967
G1 X116.527 Y85.707 E0.01643
G1 X117.105 Y85.707 E0.01967
G1 X117.447 Y86.049 E0.01643
G1 X118.025 Y86.049 E0.01967
G1 X117.684 Y85.707 E0.01643
G1 X118.262 Y85.707 E0.01967
G1 X118.604 Y86.049 E0.01643
G1 X119.182 Y86.049 E0.01967
G1 X118.840 Y85.707 E0.01643
G1 X119.419 Y85.707 E0.01967
G1 X119.760 Y86.049 E0.01643
G1 X120.339 Y86.049 E0.01967
G1 X119.997 Y85.707 E0.01643
G1 X120.576 Y85.707 E0.01967
G1 X120.917 Y86.049 E0.01643
G1 X121.496 Y86.049 E0.01967
G1 X121.154 Y85.707 E0.01643
G1 X121.732 Y85.707 E0.01967
G1 X122.074 Y86.049 E0.01643
G1 X122.652 Y86.049 E0.01967
G1 X122.311 Y85.707 E0.01643
G1 X122.889 Y85.707 E0.01967
G1 X123.231 Y86.049 E0.01643
G1 X123.809 Y86.049 E0.01967
G1 X123.467 Y85.707 E0.01643
G1 X124.046 Y85.707 E0.01967
G1 X124.387 Y86.049 E0.01643
G1 X124.966 Y86.049 E0.01967
G1 X124.624 Y85.707 E0.01643
G1 X125.203 Y85.707 E0.01967
G1 X125.544 Y86.049 E0.01643
G1 X126.123 Y86.049 E0.01967
G1 X125.781 Y85.707 E0.01643
G1 X126.359 Y85.707 E0.01967
G1 X126.701 Y86.049 E0.01643
G1 X127.279 Y86.049 E0.01967
G1 X126.938 Y85.707 E0.01643
G1 X127.516 Y85.707 E0.01967
G1 X127.858 Y86.049 E0.01643
G1 X128.436 Y86.049 E0.01967
G1 X128.094 Y85.707 E0.01643
G1 X128.673 Y85.707 E0.01967
G1 X129.014 Y86.049 E0.01643
G1 X129.593 Y86.049 E0.01967
G1 X129.251 Y85.707 E0.01643
G1 X129.830 Y85.707 E0.01967
G1 X130.171 Y86.049 E0.01643
G1 X130.750 Y86.049 E0.01967
G1 X130.408 Y85.707 E0.01643
G1 X130.986 Y85.707 E0.01967
G1 X131.328 Y86.049 E0.01643
G1 X131.906 Y86.049 E0.01967
G1 X131.565 Y85.707 E0.01643
G1 X132.143 Y85.707 E0.01967
G1 X132.485 Y86.049 E0.01643
G1 X133.063 Y86.049 E0.01967
G1 X132.721 Y85.707 E0.01643
G1 X133.300 Y85.707 E0.01967
G1 X133.641 Y86.049 E0.01643
G1 X134.220 Y86.049 E0.01967
G1 X133.878 Y85.707 E0.01643
G1 X134.457 Y85.707 E0.01967
G1 X134.798 Y86.049 E0.01643
G1 X135.377 Y86.049 E0.01967
G1 X135.035 Y85.707 E0.01643
G1 X135.613 Y85.707 E0.01967
G1 X135.955 Y86.049 E0.01643
G1 X136.533 Y86.049 E0.01967
G1 X136.192 Y85.707 E0.01643
G1 X136.770 Y85.707 E0.01967
G1 X137.112 Y86.049 E0.01643
G1 X137.690 Y86.049 E0.01967
G1 X137.349 Y85.707 E0.01643
G1 X137.927 Y85.707 E0.01967
G1 X138.268 Y86.049 E0.01643
G1 X138.847 Y86.049 E0.01967
G1 X138.505 Y85.707 E0.01643
G1 X139.084 Y85.707 E0.01967
G1 X139.425 Y86.049 E0.01643
G1 X140.004 Y86.049 E0.01967
G1 X139.662 Y85.707 E0.01643
G1 X140.240 Y85.707 E0.01967
G1 X140.582 Y86.049 E0.01643
G1 X141.160 Y86.049 E0.01967
G1 X140.819 Y85.707 E0.01643
G1 X141.397 Y85.707 E0.01967
G1 X141.922 Y86.232 E0.02524
M204 S1000
G1 F8640.000
G1 X141.397 Y85.707 E-0.17137
G1 X140.819 Y85.707 E-0.13355
G1 X141.160 Y86.049 E-0.11155
G1 X140.582 Y86.049 E-0.13355
G1 X140.240 Y85.707 E-0.11155
G1 X139.814 Y85.707 E-0.09845
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X142.295 Y85.199
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y82.662 E0.03014
G1 F8640.000
G1 X142.295 Y85.199 E-0.58562
G1 E-0.21438 F2100.00000
G1 Z3.600 F10800.000
G1 X142.917 Y59.408
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.365 Y59.657 E1.20340
G1 X107.365 Y59.356 E0.01017
G1 X142.916 Y59.058 E1.20341
G1 X142.917 Y59.348 E0.00981
M204 S1000
G1 X142.517 Y59.410 F10800.000
G1 F8640.000
G1 X139.625 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X142.856 Y67.966
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.917 Y67.966 E0.00204
G1 X142.916 Y68.316 E0.01184
G1 X107.365 Y68.018 E1.20341
G1 X107.365 Y67.717 E0.01017
G1 X142.796 Y67.965 E1.19933
M204 S1000
G1 X142.886 Y68.018 F10800.000
G1 F8640.000
G1 X142.917 Y67.966 E-0.02777
G1 X142.916 Y68.316 E-0.08074
G1 X140.095 Y68.292 E-0.65149
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X149.049 Y81.738
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.600 Y81.423 E1.20340
G1 X184.600 Y81.773 E0.01183
G1 X149.049 Y82.022 E1.20339
G1 X149.049 Y81.798 E0.00756
M204 S1000
G1 X149.449 Y81.736 F10800.000
G1 F8640.000
G1 X152.340 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X149.049 Y87.982
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.600 Y88.230 E1.20339
G1 X184.600 Y88.580 E0.01183
G1 X149.049 Y88.265 E1.20340
G1 X149.049 Y88.042 E0.00756
M204 S1000
G1 X149.449 Y87.986 F10800.000
G1 F8640.000
G1 X152.340 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X149.294 Y116.315
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.809 Y116.008 E1.20219
M73 Q47 S58
G1 X184.809 Y116.357 E0.01183
G1 X149.258 Y116.606 E1.20339
G1 X149.258 Y116.340 E0.00902
M204 S1000
G1 X149.694 Y116.313 F10800.000
G1 F8640.000
G1 X152.549 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X149.258 Y123.322
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.809 Y123.571 E1.20338
G1 X184.809 Y123.921 E0.01183
G1 X149.258 Y123.613 E1.20340
G1 X149.258 Y123.382 E0.00781
M204 S1000
G1 X149.658 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X152.550 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X100.761 Y117.508
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.210 Y117.757 E1.20338
G1 X65.210 Y117.470 E0.00972
G1 X100.761 Y117.158 E1.20340
G1 X100.761 Y117.448 E0.00980
M204 S1000
G1 X100.361 Y117.510 F10800.000
G1 F8640.000
G1 X97.469 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X100.712 Y124.343
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.761 Y124.344 E0.00163
G1 X100.761 Y124.693 E0.01183
G1 X65.210 Y124.382 E1.20340
G1 X65.210 Y124.095 E0.00972
G1 X100.652 Y124.343 E1.19972
M204 S1000
G1 X100.736 Y124.385 F10800.000
G1 F8640.000
G1 X100.761 Y124.344 E-0.02500
G1 X100.761 Y124.693 E-0.08072
G1 X97.927 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.403 Y142.686
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.954 Y142.384 E1.20339
M73 P47 R57
G1 X142.954 Y142.734 E0.01184
G1 X107.403 Y142.982 E1.20338
G1 X107.403 Y142.746 E0.00799
M204 S1000
G1 X107.803 Y142.684 F10800.000
G1 F8640.000
G1 X110.694 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.403 Y150.343
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.954 Y150.591 E1.20338
G1 X142.954 Y150.941 E0.01184
G1 X107.403 Y150.639 E1.20339
G1 X107.403 Y150.403 E0.00799
M204 S1000
G1 X107.803 Y150.347 F10800.000
G1 F8640.000
G1 X110.695 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.631 Y127.838
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y125.200 E0.08928
G1 X134.471 Y125.200 E0.90850
G1 X134.471 Y127.838 E0.08928
G1 X107.691 Y127.838 E0.90647
M204 S1000
G1 F8640.000
G1 X107.631 Y125.200 E-0.60919
G1 X108.284 Y125.200 E-0.15081
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.691 Y122.776
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y122.776 E0.00203
G1 X107.631 Y120.057 E0.09205
G1 X142.367 Y120.057 E1.17577
G1 X142.367 Y122.776 E0.09205
G1 X107.751 Y122.776 E1.17171
M204 S1000
G1 F8640.000
G1 X107.631 Y122.776 E-0.02771
G1 X107.631 Y120.057 E-0.62790
G1 X108.083 Y120.057 E-0.10439
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.751 Y130.262
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17171
G1 X142.367 Y132.981 E0.09205
G1 X107.631 Y132.981 E1.17577
G1 X107.631 Y130.262 E0.09205
G1 X107.691 Y130.262 E0.00203
M204 S1000
G1 X107.774 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y128.245 E0.05450
G1 X134.878 Y128.245 E0.91744
G1 X134.878 Y124.793 E0.11684
G1 X107.774 Y124.793 E0.91744
G1 X107.774 Y123.183 E0.05450
G1 X142.224 Y123.183 E1.16609
G1 X142.224 Y129.855 E0.22583
G1 X107.834 Y129.855 E1.16406
M204 S1000
G1 X107.375 Y129.880 F10800.000
G1 F8640.000
G1 X107.774 Y128.245 E-0.37201
G1 X109.454 Y128.245 E-0.38799
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.224 Y133.388
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y119.650 E0.46504
G1 X142.774 Y119.650 E1.20333
G1 X142.774 Y133.388 E0.46504
G1 X107.284 Y133.388 E1.20129
M204 S1000
G1 X107.380 Y133.020 F10800.000
G1 F8640.000
G1 X107.269 Y130.097 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X108.079 Y131.925
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.437 Y130.567 E0.06498
G1 X112.315 Y130.567 E0.09743
G1 X111.141 Y131.742 E0.05621
G1 X114.019 Y131.742 E0.09743
G1 X115.194 Y130.567 E0.05621
G1 X118.072 Y130.567 E0.09743
G1 X116.898 Y131.742 E0.05621
G1 X119.776 Y131.742 E0.09743
G1 X120.951 Y130.567 E0.05621
G1 X123.829 Y130.567 E0.09743
G1 X122.655 Y131.742 E0.05621
G1 X125.533 Y131.742 E0.09743
G1 X126.707 Y130.567 E0.05621
G1 X129.586 Y130.567 E0.09743
G1 X128.412 Y131.742 E0.05621
G1 X131.290 Y131.742 E0.09743
G1 X132.464 Y130.567 E0.05621
G1 X135.343 Y130.567 E0.09743
G1 X134.169 Y131.742 E0.05621
G1 X137.047 Y131.742 E0.09743
G1 X138.221 Y130.567 E0.05621
G1 X141.100 Y130.567 E0.09743
G1 X139.743 Y131.925 E0.06498
M204 S1000
G1 F8640.000
G1 X141.100 Y130.567 E-0.44326
G1 X139.728 Y130.567 E-0.31674
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X141.415 Y132.859
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.061 Y132.213 E0.03119
G1 X142.061 Y132.149 E0.00219
G1 X141.545 Y132.149 E0.01761
G1 X141.018 Y132.676 E0.02545
G1 X140.438 Y132.676 E0.01980
G1 X140.965 Y132.149 E0.02545
G1 X140.385 Y132.149 E0.01980
G1 X139.857 Y132.676 E0.02545
G1 X139.277 Y132.676 E0.01980
G1 X139.804 Y132.149 E0.02545
G1 X139.224 Y132.149 E0.01980
G1 X138.697 Y132.676 E0.02545
G1 X138.117 Y132.676 E0.01980
G1 X138.644 Y132.149 E0.02545
G1 X138.064 Y132.149 E0.01980
G1 X137.536 Y132.676 E0.02545
G1 X136.956 Y132.676 E0.01980
G1 X137.484 Y132.149 E0.02545
G1 X136.903 Y132.149 E0.01980
G1 X136.376 Y132.676 E0.02545
G1 X135.796 Y132.676 E0.01980
G1 X136.323 Y132.149 E0.02545
G1 X135.743 Y132.149 E0.01980
G1 X135.215 Y132.676 E0.02545
G1 X134.635 Y132.676 E0.01980
G1 X135.163 Y132.149 E0.02545
G1 X134.582 Y132.149 E0.01980
G1 X134.055 Y132.676 E0.02545
G1 X133.475 Y132.676 E0.01980
G1 X134.002 Y132.149 E0.02545
G1 X133.422 Y132.149 E0.01980
G1 X132.894 Y132.676 E0.02545
G1 X132.314 Y132.676 E0.01980
G1 X132.842 Y132.149 E0.02545
G1 X132.261 Y132.149 E0.01980
G1 X131.734 Y132.676 E0.02545
G1 X131.154 Y132.676 E0.01980
G1 X131.681 Y132.149 E0.02545
G1 X131.101 Y132.149 E0.01980
G1 X130.573 Y132.676 E0.02545
G1 X129.993 Y132.676 E0.01980
G1 X130.521 Y132.149 E0.02545
G1 X129.940 Y132.149 E0.01980
G1 X129.413 Y132.676 E0.02545
G1 X128.833 Y132.676 E0.01980
G1 X129.360 Y132.149 E0.02545
G1 X128.780 Y132.149 E0.01980
G1 X128.253 Y132.676 E0.02545
G1 X127.672 Y132.676 E0.01980
G1 X128.200 Y132.149 E0.02545
G1 X127.619 Y132.149 E0.01980
G1 X127.092 Y132.676 E0.02545
G1 X126.512 Y132.676 E0.01980
G1 X127.039 Y132.149 E0.02545
G1 X126.459 Y132.149 E0.01980
G1 X125.932 Y132.676 E0.02545
G1 X125.351 Y132.676 E0.01980
G1 X125.879 Y132.149 E0.02545
G1 X125.298 Y132.149 E0.01980
G1 X124.771 Y132.676 E0.02545
G1 X124.191 Y132.676 E0.01980
G1 X124.718 Y132.149 E0.02545
G1 X124.138 Y132.149 E0.01980
G1 X123.611 Y132.676 E0.02545
G1 X123.030 Y132.676 E0.01980
G1 X123.558 Y132.149 E0.02545
G1 X122.978 Y132.149 E0.01980
G1 X122.450 Y132.676 E0.02545
G1 X121.870 Y132.676 E0.01980
G1 X122.397 Y132.149 E0.02545
G1 X121.817 Y132.149 E0.01980
G1 X121.290 Y132.676 E0.02545
G1 X120.709 Y132.676 E0.01980
G1 X121.237 Y132.149 E0.02545
G1 X120.657 Y132.149 E0.01980
G1 X120.129 Y132.676 E0.02545
G1 X119.549 Y132.676 E0.01980
G1 X120.076 Y132.149 E0.02545
G1 X119.496 Y132.149 E0.01980
G1 X118.969 Y132.676 E0.02545
G1 X118.388 Y132.676 E0.01980
G1 X118.916 Y132.149 E0.02545
G1 X118.336 Y132.149 E0.01980
G1 X117.808 Y132.676 E0.02545
G1 X117.228 Y132.676 E0.01980
G1 X117.755 Y132.149 E0.02545
G1 X117.175 Y132.149 E0.01980
G1 X116.648 Y132.676 E0.02545
G1 X116.067 Y132.676 E0.01980
G1 X116.595 Y132.149 E0.02545
G1 X116.015 Y132.149 E0.01980
G1 X115.487 Y132.676 E0.02545
G1 X114.907 Y132.676 E0.01980
G1 X115.434 Y132.149 E0.02545
G1 X114.854 Y132.149 E0.01980
G1 X114.327 Y132.676 E0.02545
G1 X113.746 Y132.676 E0.01980
G1 X114.274 Y132.149 E0.02545
G1 X113.694 Y132.149 E0.01980
G1 X113.166 Y132.676 E0.02545
G1 X112.586 Y132.676 E0.01980
G1 X113.113 Y132.149 E0.02545
G1 X112.533 Y132.149 E0.01980
G1 X112.006 Y132.676 E0.02545
G1 X111.426 Y132.676 E0.01980
G1 X111.953 Y132.149 E0.02545
G1 X111.373 Y132.149 E0.01980
G1 X110.845 Y132.676 E0.02545
G1 X110.265 Y132.676 E0.01980
G1 X110.792 Y132.149 E0.02545
G1 X110.212 Y132.149 E0.01980
G1 X109.685 Y132.676 E0.02545
G1 X109.105 Y132.676 E0.01980
G1 X109.632 Y132.149 E0.02545
G1 X109.052 Y132.149 E0.01980
G1 X108.524 Y132.676 E0.02545
G1 X107.944 Y132.676 E0.01980
G1 X108.655 Y131.965 E0.03428
M204 S1000
G1 F8640.000
G1 X107.944 Y132.676 E-0.23204
G1 X108.524 Y132.676 E-0.13398
G1 X109.052 Y132.149 E-0.17222
G1 X109.632 Y132.149 E-0.13398
G1 X109.363 Y132.417 E-0.08778
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.499 Y130.058
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y128.041 E0.02397
G1 F8640.000
G1 X107.499 Y130.058 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.800 F10800.000
G1 X108.583 Y120.179
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.936 Y120.825 E0.03119
G1 X107.936 Y120.889 E0.00219
G1 X108.452 Y120.889 E0.01761
G1 X108.980 Y120.362 E0.02545
G1 X109.560 Y120.362 E0.01980
G1 X109.033 Y120.889 E0.02545
G1 X109.613 Y120.889 E0.01980
G1 X110.140 Y120.362 E0.02545
G1 X110.720 Y120.362 E0.01980
G1 X110.193 Y120.889 E0.02545
G1 X110.773 Y120.889 E0.01980
G1 X111.301 Y120.362 E0.02545
G1 X111.881 Y120.362 E0.01980
G1 X111.353 Y120.889 E0.02545
G1 X111.934 Y120.889 E0.01980
G1 X112.461 Y120.362 E0.02545
G1 X113.041 Y120.362 E0.01980
G1 X112.514 Y120.889 E0.02545
G1 X113.094 Y120.889 E0.01980
G1 X113.622 Y120.362 E0.02545
G1 X114.202 Y120.362 E0.01980
G1 X113.674 Y120.889 E0.02545
G1 X114.255 Y120.889 E0.01980
G1 X114.782 Y120.362 E0.02545
G1 X115.362 Y120.362 E0.01980
G1 X114.835 Y120.889 E0.02545
G1 X115.415 Y120.889 E0.01980
G1 X115.943 Y120.362 E0.02545
G1 X116.523 Y120.362 E0.01980
G1 X115.995 Y120.889 E0.02545
G1 X116.576 Y120.889 E0.01980
G1 X117.103 Y120.362 E0.02545
G1 X117.683 Y120.362 E0.01980
G1 X117.156 Y120.889 E0.02545
G1 X117.736 Y120.889 E0.01980
G1 X118.264 Y120.362 E0.02545
G1 X118.844 Y120.362 E0.01980
G1 X118.316 Y120.889 E0.02545
G1 X118.897 Y120.889 E0.01980
G1 X119.424 Y120.362 E0.02545
G1 X120.004 Y120.362 E0.01980
G1 X119.477 Y120.889 E0.02545
G1 X120.057 Y120.889 E0.01980
G1 X120.584 Y120.362 E0.02545
G1 X121.165 Y120.362 E0.01980
G1 X120.637 Y120.889 E0.02545
G1 X121.218 Y120.889 E0.01980
G1 X121.745 Y120.362 E0.02545
G1 X122.325 Y120.362 E0.01980
G1 X121.798 Y120.889 E0.02545
G1 X122.378 Y120.889 E0.01980
G1 X122.905 Y120.362 E0.02545
G1 X123.486 Y120.362 E0.01980
G1 X122.958 Y120.889 E0.02545
G1 X123.539 Y120.889 E0.01980
G1 X124.066 Y120.362 E0.02545
G1 X124.646 Y120.362 E0.01980
G1 X124.119 Y120.889 E0.02545
G1 X124.699 Y120.889 E0.01980
G1 X125.226 Y120.362 E0.02545
G1 X125.807 Y120.362 E0.01980
G1 X125.279 Y120.889 E0.02545
G1 X125.859 Y120.889 E0.01980
G1 X126.387 Y120.362 E0.02545
G1 X126.967 Y120.362 E0.01980
G1 X126.440 Y120.889 E0.02545
G1 X127.020 Y120.889 E0.01980
G1 X127.547 Y120.362 E0.02545
G1 X128.128 Y120.362 E0.01980
G1 X127.600 Y120.889 E0.02545
G1 X128.180 Y120.889 E0.01980
G1 X128.708 Y120.362 E0.02545
G1 X129.288 Y120.362 E0.01980
G1 X128.761 Y120.889 E0.02545
G1 X129.341 Y120.889 E0.01980
G1 X129.868 Y120.362 E0.02545
G1 X130.449 Y120.362 E0.01980
G1 X129.921 Y120.889 E0.02545
G1 X130.501 Y120.889 E0.01980
G1 X131.029 Y120.362 E0.02545
G1 X131.609 Y120.362 E0.01980
G1 X131.082 Y120.889 E0.02545
G1 X131.662 Y120.889 E0.01980
G1 X132.189 Y120.362 E0.02545
G1 X132.770 Y120.362 E0.01980
G1 X132.242 Y120.889 E0.02545
G1 X132.822 Y120.889 E0.01980
G1 X133.350 Y120.362 E0.02545
G1 X133.930 Y120.362 E0.01980
G1 X133.403 Y120.889 E0.02545
G1 X133.983 Y120.889 E0.01980
G1 X134.510 Y120.362 E0.02545
G1 X135.091 Y120.362 E0.01980
G1 X134.563 Y120.889 E0.02545
G1 X135.143 Y120.889 E0.01980
G1 X135.671 Y120.362 E0.02545
G1 X136.251 Y120.362 E0.01980
G1 X135.724 Y120.889 E0.02545
G1 X136.304 Y120.889 E0.01980
G1 X136.831 Y120.362 E0.02545
G1 X137.411 Y120.362 E0.01980
G1 X136.884 Y120.889 E0.02545
G1 X137.464 Y120.889 E0.01980
G1 X137.992 Y120.362 E0.02545
G1 X138.572 Y120.362 E0.01980
G1 X138.045 Y120.889 E0.02545
G1 X138.625 Y120.889 E0.01980
G1 X139.152 Y120.362 E0.02545
G1 X139.732 Y120.362 E0.01980
G1 X139.205 Y120.889 E0.02545
G1 X139.785 Y120.889 E0.01980
G1 X140.313 Y120.362 E0.02545
G1 X140.893 Y120.362 E0.01980
G1 X140.365 Y120.889 E0.02545
G1 X140.946 Y120.889 E0.01980
G1 X141.473 Y120.362 E0.02545
G1 X142.053 Y120.362 E0.01980
G1 X141.343 Y121.073 E0.03428
M204 S1000
G1 F8640.000
G1 X142.053 Y120.362 E-0.23204
G1 X141.473 Y120.362 E-0.13398
G1 X140.946 Y120.889 E-0.17222
G1 X140.365 Y120.889 E-0.13398
G1 X140.634 Y120.621 E-0.08777
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X140.378 Y122.654
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.735 Y121.296 E0.06498
G1 X138.857 Y121.296 E0.09743
G1 X137.683 Y122.471 E0.05621
G1 X134.804 Y122.471 E0.09743
G1 X135.978 Y121.296 E0.05621
G1 X133.100 Y121.296 E0.09743
G1 X131.926 Y122.471 E0.05621
G1 X129.047 Y122.471 E0.09743
G1 X130.221 Y121.296 E0.05621
G1 X127.343 Y121.296 E0.09743
G1 X126.169 Y122.471 E0.05621
G1 X123.290 Y122.471 E0.09743
G1 X124.464 Y121.296 E0.05621
G1 X121.586 Y121.296 E0.09743
G1 X120.412 Y122.471 E0.05621
G1 X117.533 Y122.471 E0.09743
G1 X118.707 Y121.296 E0.05621
G1 X115.829 Y121.296 E0.09743
G1 X114.655 Y122.471 E0.05621
G1 X111.776 Y122.471 E0.09743
G1 X112.950 Y121.296 E0.05621
G1 X110.072 Y121.296 E0.09743
G1 X108.714 Y122.654 E0.06498
M204 S1000
G1 F8640.000
G1 X110.072 Y121.296 E-0.44326
G1 X111.444 Y121.296 E-0.31674
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.499 Y122.980
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y124.997 E0.02397
G1 F8640.000
G1 X107.499 Y122.980 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.800 F10800.000
G1 X107.753 Y126.154
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.401 Y125.506 E0.03133
G1 X108.983 Y125.506 E0.01988
G1 X107.936 Y126.552 E0.05059
G1 X107.936 Y127.133 E0.01988
G1 X109.564 Y125.506 E0.07869
G1 X110.145 Y125.506 E0.01988
G1 X108.118 Y127.533 E0.09799
G1 X108.700 Y127.533 E0.01988
G1 X110.727 Y125.506 E0.09799
G1 X111.308 Y125.506 E0.01988
G1 X109.281 Y127.533 E0.09799
G1 X109.863 Y127.533 E0.01988
G1 X111.890 Y125.506 E0.09799
G1 X112.471 Y125.506 E0.01988
G1 X110.444 Y127.533 E0.09799
G1 X111.025 Y127.533 E0.01988
G1 X113.052 Y125.506 E0.09799
G1 X113.634 Y125.506 E0.01988
G1 X111.607 Y127.533 E0.09799
G1 X112.188 Y127.533 E0.01988
G1 X114.215 Y125.506 E0.09799
G1 X114.797 Y125.506 E0.01988
G1 X112.770 Y127.533 E0.09799
G1 X113.351 Y127.533 E0.01988
G1 X115.378 Y125.506 E0.09799
G1 X115.959 Y125.506 E0.01988
G1 X113.932 Y127.533 E0.09799
G1 X114.514 Y127.533 E0.01988
G1 X116.541 Y125.506 E0.09799
G1 X117.122 Y125.506 E0.01988
G1 X115.095 Y127.533 E0.09799
G1 X115.677 Y127.533 E0.01988
G1 X117.704 Y125.506 E0.09799
G1 X118.285 Y125.506 E0.01988
G1 X116.258 Y127.533 E0.09799
G1 X116.839 Y127.533 E0.01988
G1 X118.866 Y125.506 E0.09799
G1 X119.448 Y125.506 E0.01988
G1 X117.421 Y127.533 E0.09799
G1 X118.002 Y127.533 E0.01988
G1 X120.029 Y125.506 E0.09799
G1 X120.611 Y125.506 E0.01988
G1 X118.584 Y127.533 E0.09799
G1 X119.165 Y127.533 E0.01988
G1 X121.192 Y125.506 E0.09799
G1 X121.774 Y125.506 E0.01988
G1 X119.747 Y127.533 E0.09799
G1 X120.328 Y127.533 E0.01988
G1 X122.355 Y125.506 E0.09799
G1 X122.936 Y125.506 E0.01988
G1 X120.909 Y127.533 E0.09799
G1 X121.491 Y127.533 E0.01988
G1 X123.518 Y125.506 E0.09799
G1 X124.099 Y125.506 E0.01988
G1 X122.072 Y127.533 E0.09799
G1 X122.654 Y127.533 E0.01988
G1 X124.681 Y125.506 E0.09799
G1 X125.262 Y125.506 E0.01988
G1 X123.235 Y127.533 E0.09799
G1 X123.816 Y127.533 E0.01988
G1 X125.843 Y125.506 E0.09799
G1 X126.425 Y125.506 E0.01988
G1 X124.398 Y127.533 E0.09799
G1 X124.979 Y127.533 E0.01988
G1 X127.006 Y125.506 E0.09799
G1 X127.588 Y125.506 E0.01988
G1 X125.561 Y127.533 E0.09799
G1 X126.142 Y127.533 E0.01988
G1 X128.169 Y125.506 E0.09799
G1 X128.750 Y125.506 E0.01988
G1 X126.723 Y127.533 E0.09799
G1 X127.305 Y127.533 E0.01988
G1 X129.332 Y125.506 E0.09799
G1 X129.913 Y125.506 E0.01988
G1 X127.886 Y127.533 E0.09799
G1 X128.468 Y127.533 E0.01988
G1 X130.495 Y125.506 E0.09799
G1 X131.076 Y125.506 E0.01988
G1 X129.049 Y127.533 E0.09799
G1 X129.630 Y127.533 E0.01988
G1 X131.657 Y125.506 E0.09799
G1 X132.239 Y125.506 E0.01988
G1 X130.212 Y127.533 E0.09799
G1 X130.793 Y127.533 E0.01988
G1 X132.820 Y125.506 E0.09799
G1 X133.402 Y125.506 E0.01988
G1 X131.375 Y127.533 E0.09799
G1 X131.956 Y127.533 E0.01988
G1 X133.983 Y125.506 E0.09799
G1 X134.165 Y125.506 E0.00623
G1 X134.165 Y125.905 E0.01364
G1 X132.537 Y127.533 E0.07870
G1 X133.119 Y127.533 E0.01988
G1 X134.165 Y126.486 E0.05059
G1 X134.165 Y127.067 E0.01988
G1 X133.517 Y127.716 E0.03134
M204 S1000
G1 F8640.000
G1 X134.165 Y127.067 E-0.21170
G1 X134.165 Y126.486 E-0.13425
G1 X133.119 Y127.533 E-0.34173
G1 X132.806 Y127.533 E-0.07232
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X142.499 Y130.058
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y122.980 E0.08413
G1 F8640.000
G1 X142.499 Y126.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X82.634 Y107.108
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.927 Y107.333 E0.43016
G1 X69.927 Y107.108 E0.00761
G1 X82.574 Y107.108 E0.42807
M204 S1000
G1 F8640.000
G1 X79.283 Y107.167 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X69.520 Y106.701
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.659 Y106.701 E2.00178
M73 Q47 S57
G1 X69.520 Y107.747 E2.00209
G1 X69.520 Y106.761 E0.03338
M204 S1000
G1 X69.320 Y107.047 F10800.000
G1 F8640.000
G1 X72.811 Y106.758 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X82.837 Y107.106
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X85.663 Y107.081 E0.09399
G1 X91.316 Y107.031 E0.14152
G1 X96.968 Y106.981 E0.09507
G1 X102.621 Y106.931 E0.04861
G1 F8640.000
G1 X99.329 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X69.927 Y97.675
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.07613
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y95.637 E0.00717
G1 X87.851 Y97.262 E3.10820
G1 X69.987 Y97.673 E0.60485
M204 S1000
G1 X69.520 Y98.091 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.10401
G1 X180.070 Y95.019 E3.74199
M73 P48 R56
G1 X180.070 Y96.037 E0.03448
G1 X87.860 Y97.669 E3.12170
G1 X69.580 Y98.090 E0.61891
M204 S1000
G1 X69.718 Y97.744 F10800.000
G1 X70.147 Y97.548
M204 S1250
G1 F4800.000
G1 X70.771 Y96.923 E0.02995
G1 X71.358 Y96.913 E0.01994
G1 X70.925 Y97.346 E0.02080
G1 X71.515 Y97.333 E0.02005
G1 X71.946 Y96.903 E0.02064
G1 X72.533 Y96.892 E0.01994
G1 X72.106 Y97.319 E0.02049
G1 X72.697 Y97.306 E0.02005
G1 X73.121 Y96.882 E0.02033
G1 X73.708 Y96.871 E0.01994
G1 X73.288 Y97.292 E0.02018
G1 X73.878 Y97.278 E0.02005
G1 X74.296 Y96.861 E0.02002
G1 X74.883 Y96.851 E0.01994
G1 X74.469 Y97.265 E0.01987
G1 X75.060 Y97.251 E0.02005
G1 X75.470 Y96.840 E0.01971
G1 X76.058 Y96.830 E0.01994
G1 X75.650 Y97.237 E0.01956
G1 X76.241 Y97.224 E0.02005
G1 X76.645 Y96.819 E0.01940
G1 X77.233 Y96.809 E0.01994
G1 X76.832 Y97.210 E0.01925
G1 X77.422 Y97.197 E0.02005
G1 X77.820 Y96.799 E0.01909
G1 X78.408 Y96.788 E0.01994
G1 X78.013 Y97.183 E0.01894
G1 X78.604 Y97.169 E0.02005
G1 X78.995 Y96.778 E0.01879
G1 X79.583 Y96.768 E0.01994
G1 X79.195 Y97.156 E0.01863
G1 X79.785 Y97.142 E0.02005
G1 X80.170 Y96.757 E0.01848
G1 X80.758 Y96.747 E0.01994
G1 X80.376 Y97.129 E0.01832
G1 X80.967 Y97.115 E0.02005
G1 X81.345 Y96.736 E0.01817
G1 X81.933 Y96.726 E0.01994
G1 X81.557 Y97.101 E0.01801
G1 X82.148 Y97.088 E0.02005
G1 X82.520 Y96.716 E0.01786
G1 X83.108 Y96.705 E0.01994
G1 X82.739 Y97.074 E0.01770
G1 X83.329 Y97.060 E0.02005
G1 X83.695 Y96.695 E0.01755
G1 X84.283 Y96.684 E0.01994
G1 X83.920 Y97.047 E0.01739
G1 X84.511 Y97.033 E0.02005
G1 X84.870 Y96.674 E0.01724
G1 X85.457 Y96.664 E0.01994
G1 X85.101 Y97.020 E0.01708
G1 X85.692 Y97.006 E0.02005
G1 X86.045 Y96.653 E0.01693
G1 X86.632 Y96.643 E0.01994
G1 X86.283 Y96.992 E0.01677
G1 X86.874 Y96.979 E0.02005
G1 X87.220 Y96.632 E0.01662
G1 X87.807 Y96.622 E0.01994
G1 X87.464 Y96.965 E0.01646
G1 X88.054 Y96.953 E0.02001
G1 X88.395 Y96.612 E0.01636
G1 X88.982 Y96.601 E0.01994
G1 X88.641 Y96.942 E0.01636
G1 X89.229 Y96.932 E0.01994
G1 X89.570 Y96.591 E0.01636
G1 X90.157 Y96.580 E0.01994
G1 X89.816 Y96.921 E0.01636
G1 X90.404 Y96.911 E0.01994
G1 X90.745 Y96.570 E0.01636
G1 X91.332 Y96.560 E0.01994
G1 X90.991 Y96.901 E0.01636
G1 X91.579 Y96.890 E0.01994
G1 X91.920 Y96.549 E0.01636
G1 X92.507 Y96.539 E0.01994
G1 X92.166 Y96.880 E0.01636
G1 X92.754 Y96.870 E0.01994
G1 X93.095 Y96.528 E0.01636
G1 X93.682 Y96.518 E0.01994
G1 X93.341 Y96.859 E0.01636
G1 X93.929 Y96.849 E0.01994
G1 X94.270 Y96.508 E0.01636
G1 X94.857 Y96.497 E0.01994
G1 X94.516 Y96.838 E0.01636
G1 X95.103 Y96.828 E0.01994
G1 X95.444 Y96.487 E0.01636
G1 X96.032 Y96.477 E0.01994
G1 X95.691 Y96.818 E0.01636
G1 X96.278 Y96.807 E0.01994
G1 X96.619 Y96.466 E0.01636
G1 X97.207 Y96.456 E0.01994
G1 X96.866 Y96.797 E0.01636
G1 X97.453 Y96.786 E0.01994
G1 X97.794 Y96.445 E0.01636
G1 X98.382 Y96.435 E0.01994
G1 X98.041 Y96.776 E0.01636
G1 X98.628 Y96.766 E0.01994
G1 X98.969 Y96.425 E0.01636
G1 X99.557 Y96.414 E0.01994
G1 X99.216 Y96.755 E0.01636
G1 X99.803 Y96.745 E0.01994
G1 X100.144 Y96.404 E0.01636
G1 X100.732 Y96.393 E0.01994
G1 X100.391 Y96.734 E0.01636
G1 X100.978 Y96.724 E0.01994
G1 X101.319 Y96.383 E0.01636
G1 X101.907 Y96.373 E0.01994
G1 X101.566 Y96.714 E0.01636
G1 X102.153 Y96.703 E0.01994
G1 X102.494 Y96.362 E0.01636
G1 X103.082 Y96.352 E0.01994
G1 X102.741 Y96.693 E0.01636
G1 X103.328 Y96.682 E0.01994
G1 X103.669 Y96.341 E0.01636
G1 X104.257 Y96.331 E0.01994
G1 X103.916 Y96.672 E0.01636
G1 X104.503 Y96.662 E0.01994
G1 X104.844 Y96.321 E0.01636
G1 X105.431 Y96.310 E0.01994
G1 X105.090 Y96.651 E0.01636
G1 X105.678 Y96.641 E0.01994
G1 X106.019 Y96.300 E0.01636
G1 X106.606 Y96.289 E0.01994
G1 X106.265 Y96.630 E0.01636
G1 X106.853 Y96.620 E0.01994
G1 X107.194 Y96.279 E0.01636
G1 X107.781 Y96.269 E0.01994
G1 X107.440 Y96.610 E0.01636
G1 X108.028 Y96.599 E0.01994
G1 X108.369 Y96.258 E0.01636
G1 X108.956 Y96.248 E0.01994
G1 X108.615 Y96.589 E0.01636
G1 X109.203 Y96.579 E0.01994
G1 X109.544 Y96.237 E0.01636
G1 X110.131 Y96.227 E0.01994
G1 X109.790 Y96.568 E0.01636
G1 X110.378 Y96.558 E0.01994
G1 X111.205 Y95.731 E0.03967
G1 X111.782 Y95.731 E0.01958
G1 X110.965 Y96.547 E0.03917
G1 X111.553 Y96.537 E0.01994
G1 X112.359 Y95.731 E0.03868
G1 X112.936 Y95.731 E0.01958
G1 X112.140 Y96.527 E0.03818
G1 X112.728 Y96.516 E0.01994
G1 X113.513 Y95.731 E0.03768
G1 X114.090 Y95.731 E0.01958
G1 X113.315 Y96.506 E0.03718
G1 X113.903 Y96.495 E0.01994
G1 X114.667 Y95.731 E0.03668
G1 X115.244 Y95.731 E0.01958
G1 X114.490 Y96.485 E0.03618
G1 X115.077 Y96.475 E0.01994
G1 X115.821 Y95.731 E0.03568
G1 X116.398 Y95.731 E0.01958
G1 X115.665 Y96.464 E0.03519
G1 X116.252 Y96.454 E0.01994
G1 X116.975 Y95.731 E0.03469
G1 X117.552 Y95.731 E0.01958
G1 X116.840 Y96.443 E0.03419
G1 X117.427 Y96.433 E0.01994
G1 X118.129 Y95.731 E0.03369
G1 X118.707 Y95.731 E0.01958
G1 X118.015 Y96.423 E0.03319
G1 X118.602 Y96.412 E0.01994
G1 X119.284 Y95.731 E0.03269
G1 X119.861 Y95.731 E0.01958
G1 X119.190 Y96.402 E0.03219
G1 X119.777 Y96.391 E0.01994
G1 X120.438 Y95.731 E0.03169
G1 X121.015 Y95.731 E0.01958
G1 X120.365 Y96.381 E0.03120
G1 X120.952 Y96.371 E0.01994
G1 X121.592 Y95.731 E0.03070
G1 X122.169 Y95.731 E0.01958
G1 X121.540 Y96.360 E0.03020
G1 X122.127 Y96.350 E0.01994
G1 X122.746 Y95.731 E0.02970
G1 X123.323 Y95.731 E0.01958
G1 X122.715 Y96.339 E0.02920
G1 X123.302 Y96.329 E0.01994
G1 X123.900 Y95.731 E0.02870
G1 X124.477 Y95.731 E0.01958
G1 X123.890 Y96.319 E0.02820
G1 X124.477 Y96.308 E0.01994
G1 X125.054 Y95.731 E0.02771
G1 X125.631 Y95.731 E0.01958
G1 X125.064 Y96.298 E0.02721
G1 X125.652 Y96.288 E0.01994
G1 X126.209 Y95.731 E0.02671
G1 X126.786 Y95.731 E0.01958
G1 X126.239 Y96.277 E0.02621
G1 X126.827 Y96.267 E0.01994
G1 X127.363 Y95.731 E0.02571
G1 X127.940 Y95.731 E0.01958
G1 X127.414 Y96.256 E0.02521
G1 X128.002 Y96.246 E0.01994
G1 X128.517 Y95.731 E0.02471
G1 X129.094 Y95.731 E0.01958
G1 X128.589 Y96.236 E0.02421
G1 X129.177 Y96.225 E0.01994
G1 X129.671 Y95.731 E0.02372
G1 X130.248 Y95.731 E0.01958
G1 X129.764 Y96.215 E0.02322
G1 X130.352 Y96.204 E0.01994
G1 X130.825 Y95.731 E0.02272
G1 X131.402 Y95.731 E0.01958
G1 X130.939 Y96.194 E0.02222
G1 X131.527 Y96.184 E0.01994
G1 X131.979 Y95.731 E0.02172
G1 X132.556 Y95.731 E0.01958
G1 X132.114 Y96.173 E0.02122
G1 X132.702 Y96.163 E0.01994
G1 X133.133 Y95.731 E0.02072
G1 X133.711 Y95.731 E0.01958
G1 X133.289 Y96.152 E0.02022
G1 X133.877 Y96.142 E0.01994
G1 X134.288 Y95.731 E0.01973
G1 X134.865 Y95.731 E0.01958
G1 X134.464 Y96.132 E0.01923
G1 X135.051 Y96.121 E0.01994
G1 X135.442 Y95.731 E0.01873
G1 X136.019 Y95.731 E0.01958
G1 X135.639 Y96.111 E0.01823
G1 X136.226 Y96.100 E0.01994
G1 X136.596 Y95.731 E0.01773
G1 X137.173 Y95.731 E0.01958
G1 X136.814 Y96.090 E0.01723
G1 X137.401 Y96.080 E0.01994
G1 X137.750 Y95.731 E0.01673
G1 X138.327 Y95.731 E0.01958
G1 X137.989 Y96.069 E0.01624
G1 X138.576 Y96.059 E0.01994
G1 X138.904 Y95.731 E0.01574
G1 X139.481 Y95.731 E0.01958
G1 X139.164 Y96.048 E0.01524
G1 X139.751 Y96.038 E0.01994
G1 X140.058 Y95.731 E0.01474
G1 X140.636 Y95.731 E0.01958
G1 X140.339 Y96.028 E0.01424
G1 X140.926 Y96.017 E0.01994
G1 X141.213 Y95.731 E0.01374
G1 X141.790 Y95.731 E0.01958
G1 X141.514 Y96.007 E0.01324
G1 X142.101 Y95.997 E0.01994
G1 X142.367 Y95.731 E0.01274
G1 X142.944 Y95.731 E0.01958
G1 X142.689 Y95.986 E0.01225
G1 X143.276 Y95.976 E0.01994
G1 X143.521 Y95.731 E0.01175
G1 X144.098 Y95.731 E0.01958
G1 X143.864 Y95.965 E0.01125
G1 X144.451 Y95.955 E0.01994
G1 X144.675 Y95.731 E0.01075
G1 X145.252 Y95.731 E0.01958
G1 X144.852 Y96.131 E0.01920
M204 S1000
G1 F8640.000
G1 X145.252 Y95.731 E-0.13067
G1 X144.675 Y95.731 E-0.13325
G1 X144.451 Y95.955 E-0.07315
G1 X143.864 Y95.965 E-0.13567
G1 X144.098 Y95.731 E-0.07655
G1 X143.521 Y95.731 E-0.13325
G1 X143.284 Y95.968 E-0.07746
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X145.812 Y95.831
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.638 Y95.806 E0.09399
G1 X154.290 Y95.756 E0.14152
G1 X159.943 Y95.706 E0.09507
G1 X165.595 Y95.656 E0.04861
G1 F8640.000
G1 X162.304 Y95.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X109.125 Y96.021
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.415 Y95.731 E0.01388
G1 X106.537 Y95.731 E0.09743
G1 X106.381 Y95.886 E0.00744
G1 X103.451 Y95.938 E0.09920
G1 X103.658 Y95.731 E0.00992
G1 X100.780 Y95.731 E0.09743
G1 X100.521 Y95.990 E0.01240
G1 X97.590 Y96.042 E0.09920
G1 X97.901 Y95.731 E0.01488
G1 X95.023 Y95.731 E0.09743
G1 X94.660 Y96.094 E0.01736
G1 X91.730 Y96.145 E0.09920
G1 X92.144 Y95.731 E0.01984
G1 X89.266 Y95.731 E0.09743
G1 X88.799 Y96.197 E0.02233
G1 X85.869 Y96.249 E0.09920
G1 X86.387 Y95.731 E0.02481
G1 X83.509 Y95.731 E0.09743
G1 X82.939 Y96.301 E0.02729
G1 X80.008 Y96.353 E0.09920
G1 X80.630 Y95.731 E0.02977
G1 X77.752 Y95.731 E0.09743
G1 X77.078 Y96.405 E0.03225
G1 X74.148 Y96.457 E0.09920
G1 X74.873 Y95.731 E0.03473
G1 X71.995 Y95.731 E0.09743
G1 X71.031 Y96.695 E0.04614
M204 S1000
G1 F8640.000
G1 X71.995 Y95.731 E-0.31478
G1 X73.923 Y95.731 E-0.44522
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.427 Y77.956
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.161 E0.02691
G1 X142.163 Y77.161 E1.17577
G1 X142.163 Y77.956 E0.02691
G1 X107.487 Y77.956 E1.17374
M204 S1000
G1 X107.570 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y79.933 E0.05314
G1 X134.674 Y79.933 E0.91744
G1 X134.674 Y80.251 E0.01077
G1 X107.570 Y80.251 E0.91744
G1 X107.570 Y81.129 E0.02970
G1 X107.020 Y81.136 E0.01862
G1 X107.020 Y76.754 E0.14831
G1 X142.570 Y76.754 E1.20333
G1 X142.570 Y80.696 E0.13343
G1 X142.020 Y80.703 E0.01862
G1 X142.020 Y78.363 E0.07919
G1 X107.630 Y78.363 E1.16406
M204 S1000
G1 X107.170 Y78.354 F10800.000
G1 X107.295 Y78.160
G1 F2400.000
G1 X107.295 Y80.929 E0.03290
G1 F8640.000
G1 X107.295 Y78.160 E-0.63932
G1 E-0.16068 F2100.00000
G1 Z3.800 F10800.000
G1 X107.631 Y77.559
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.959 Y77.559 E1.10745
G1 X142.295 Y78.160 F10800.000
G1 F2400.000
G1 X142.295 Y80.496 E0.02776
G1 F8640.000
G1 X142.295 Y78.160 E-0.53944
G1 E-0.26056 F2100.00000
G1 Z3.800 F10800.000
G1 X142.163 Y85.402
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y86.197 E0.02691
G1 X107.427 Y86.197 E1.17577
G1 X107.427 Y85.402 E0.02691
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 X142.020 Y84.995 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y82.655 E0.07919
G1 X142.570 Y82.662 E0.01862
G1 X142.570 Y86.604 E0.13343
G1 X107.020 Y86.604 E1.20333
G1 X107.020 Y82.223 E0.14831
G1 X107.570 Y82.230 E0.01862
G1 X107.570 Y83.107 E0.02970
G1 X134.674 Y83.107 E0.91744
G1 X134.674 Y83.425 E0.01077
G1 X107.570 Y83.425 E0.91744
G1 X107.570 Y84.995 E0.05314
G1 X141.960 Y84.995 E1.16406
M204 S1000
G1 X142.420 Y85.001 F10800.000
G1 X142.295 Y85.199
G1 F2400.000
G1 X142.295 Y82.862 E0.02776
G1 F8640.000
G1 X142.295 Y85.199 E-0.53943
G1 E-0.26057 F2100.00000
G1 Z3.800 F10800.000
G1 X141.959 Y85.800
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.631 Y85.800 E1.10745
G1 X107.295 Y85.199 F10800.000
G1 F2400.000
G1 X107.295 Y82.430 E0.03290
G1 F8640.000
G1 X107.295 Y85.199 E-0.63932
G1 E-0.16068 F2100.00000
G1 Z3.800 F10800.000
G1 X107.364 Y59.657
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.364 Y59.356 E0.01017
G1 X142.915 Y59.058 E1.20341
G1 X142.915 Y59.408 E0.01184
G1 X107.424 Y59.657 E1.20137
M204 S1000
G1 X107.513 Y59.396 F10800.000
G1 F8640.000
G1 X107.364 Y59.356 E-0.07068
G1 X110.349 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.364 Y67.717
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.915 Y67.966 E1.20340
G1 X142.915 Y68.316 E0.01184
G1 X107.364 Y68.018 E1.20341
G1 X107.364 Y67.777 E0.00814
M204 S1000
G1 X107.764 Y67.721 F10800.000
G1 F8640.000
G1 X110.655 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X149.048 Y81.738
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.599 Y81.423 E1.20340
G1 X184.599 Y81.773 E0.01183
G1 X149.048 Y82.022 E1.20339
G1 X149.048 Y81.798 E0.00756
M204 S1000
G1 X149.448 Y81.736 F10800.000
G1 F8640.000
G1 X152.339 Y81.763 E-0.76000
M73 Q48 S56
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X149.048 Y87.982
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.599 Y88.230 E1.20338
G1 X184.599 Y88.580 E0.01183
G1 X149.048 Y88.265 E1.20340
G1 X149.048 Y88.042 E0.00756
M204 S1000
G1 X149.448 Y87.986 F10800.000
G1 F8640.000
G1 X152.339 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X149.292 Y116.315
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.808 Y116.008 E1.20219
G1 X184.808 Y116.357 E0.01183
G1 X149.257 Y116.606 E1.20339
G1 X149.257 Y116.340 E0.00902
M204 S1000
G1 X149.692 Y116.313 F10800.000
G1 F8640.000
G1 X152.548 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X149.257 Y123.322
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.808 Y123.571 E1.20339
G1 X184.808 Y123.921 E0.01183
G1 X149.257 Y123.613 E1.20340
G1 X149.257 Y123.382 E0.00781
M204 S1000
G1 X149.657 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X152.548 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X100.759 Y117.508
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.208 Y117.757 E1.20338
G1 X65.208 Y117.470 E0.00972
G1 X100.759 Y117.158 E1.20340
G1 X100.759 Y117.448 E0.00980
M204 S1000
G1 X100.359 Y117.510 F10800.000
G1 F8640.000
G1 X97.468 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X100.711 Y124.343
G1 Z3.400
G1 E0.80000 F2100.00000
M73 P49 R55
M204 S800
G1 F1500.000
G1 X100.759 Y124.344 E0.00163
G1 X100.759 Y124.693 E0.01183
G1 X65.208 Y124.382 E1.20340
G1 X65.208 Y124.095 E0.00972
G1 X100.651 Y124.343 E1.19972
M204 S1000
G1 X100.735 Y124.385 F10800.000
G1 F8640.000
G1 X100.759 Y124.344 E-0.02500
G1 X100.759 Y124.693 E-0.08072
G1 X97.926 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.402 Y142.686
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.952 Y142.384 E1.20339
G1 X142.953 Y142.734 E0.01184
G1 X107.402 Y142.982 E1.20338
G1 X107.402 Y142.746 E0.00799
M204 S1000
G1 X107.802 Y142.684 F10800.000
G1 F8640.000
G1 X110.693 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.402 Y150.343
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.953 Y150.591 E1.20338
G1 X142.952 Y150.941 E0.01184
G1 X107.402 Y150.639 E1.20339
G1 X107.402 Y150.403 E0.00799
M204 S1000
G1 X107.802 Y150.347 F10800.000
G1 F8640.000
G1 X110.693 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.631 Y127.838
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y125.200 E0.08928
G1 X134.471 Y125.200 E0.90850
G1 X134.471 Y127.838 E0.08928
G1 X107.691 Y127.838 E0.90647
M204 S1000
G1 F8640.000
G1 X107.631 Y125.200 E-0.60919
G1 X108.284 Y125.200 E-0.15081
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.691 Y130.262
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17374
G1 X142.367 Y132.780 E0.08522
G1 X107.631 Y132.780 E1.17577
G1 X107.631 Y130.262 E0.08522
M204 S1000
G1 F8640.000
G1 X110.922 Y130.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.631 Y122.776
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y120.258 E0.08522
G1 X142.367 Y120.258 E1.17577
G1 X142.367 Y122.776 E0.08522
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y123.183 E1.16609
G1 X142.224 Y129.855 E0.22583
G1 X107.774 Y129.855 E1.16609
G1 X107.774 Y128.245 E0.05450
G1 X134.878 Y128.245 E0.91744
G1 X134.878 Y124.793 E0.11684
G1 X107.774 Y124.793 E0.91744
G1 X107.774 Y123.243 E0.05247
M204 S1000
G1 X107.581 Y122.833 F10800.000
G1 F8640.000
G1 X111.065 Y123.237 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.224 Y119.851
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.774 Y119.851 E1.20333
G1 X142.774 Y133.187 E0.45140
G1 X107.224 Y133.187 E1.20333
G1 X107.224 Y119.911 E0.44936
M204 S1000
G1 X107.621 Y119.899 F10800.000
G1 X107.761 Y120.380
M204 S1250
G1 F4800.000
G1 X108.472 Y121.091 E0.03428
G1 X109.052 Y121.091 E0.01980
G1 X108.524 Y120.564 E0.02545
G1 X109.105 Y120.564 E0.01980
G1 X109.632 Y121.091 E0.02545
G1 X110.212 Y121.091 E0.01980
G1 X109.685 Y120.564 E0.02545
G1 X110.265 Y120.564 E0.01980
G1 X110.792 Y121.091 E0.02545
G1 X111.373 Y121.091 E0.01980
G1 X110.845 Y120.564 E0.02545
G1 X111.426 Y120.564 E0.01980
G1 X111.953 Y121.091 E0.02545
G1 X112.533 Y121.091 E0.01980
G1 X112.006 Y120.564 E0.02545
G1 X112.586 Y120.564 E0.01980
G1 X113.113 Y121.091 E0.02545
G1 X113.694 Y121.091 E0.01980
G1 X113.166 Y120.564 E0.02545
G1 X113.747 Y120.564 E0.01980
G1 X114.274 Y121.091 E0.02545
G1 X114.854 Y121.091 E0.01980
G1 X114.327 Y120.564 E0.02545
G1 X114.907 Y120.564 E0.01980
G1 X115.434 Y121.091 E0.02545
G1 X116.015 Y121.091 E0.01980
G1 X115.487 Y120.564 E0.02545
G1 X116.067 Y120.564 E0.01980
G1 X116.595 Y121.091 E0.02545
G1 X117.175 Y121.091 E0.01980
G1 X116.648 Y120.564 E0.02545
G1 X117.228 Y120.564 E0.01980
G1 X117.755 Y121.091 E0.02545
G1 X118.336 Y121.091 E0.01980
G1 X117.808 Y120.564 E0.02545
G1 X118.388 Y120.564 E0.01980
G1 X118.916 Y121.091 E0.02545
G1 X119.496 Y121.091 E0.01980
G1 X118.969 Y120.564 E0.02545
G1 X119.549 Y120.564 E0.01980
G1 X120.076 Y121.091 E0.02545
G1 X120.657 Y121.091 E0.01980
G1 X120.129 Y120.564 E0.02545
G1 X120.709 Y120.564 E0.01980
G1 X121.237 Y121.091 E0.02545
G1 X121.817 Y121.091 E0.01980
G1 X121.290 Y120.564 E0.02545
G1 X121.870 Y120.564 E0.01980
G1 X122.397 Y121.091 E0.02545
G1 X122.978 Y121.091 E0.01980
G1 X122.450 Y120.564 E0.02545
G1 X123.030 Y120.564 E0.01980
G1 X123.558 Y121.091 E0.02545
G1 X124.138 Y121.091 E0.01980
G1 X123.611 Y120.564 E0.02545
G1 X124.191 Y120.564 E0.01980
G1 X124.718 Y121.091 E0.02545
G1 X125.298 Y121.091 E0.01980
G1 X124.771 Y120.564 E0.02545
G1 X125.351 Y120.564 E0.01980
G1 X125.879 Y121.091 E0.02545
G1 X126.459 Y121.091 E0.01980
G1 X125.932 Y120.564 E0.02545
G1 X126.512 Y120.564 E0.01980
G1 X127.039 Y121.091 E0.02545
G1 X127.619 Y121.091 E0.01980
G1 X127.092 Y120.564 E0.02545
G1 X127.672 Y120.564 E0.01980
G1 X128.200 Y121.091 E0.02545
G1 X128.780 Y121.091 E0.01980
G1 X128.253 Y120.564 E0.02545
G1 X128.833 Y120.564 E0.01980
G1 X129.360 Y121.091 E0.02545
G1 X129.940 Y121.091 E0.01980
G1 X129.413 Y120.564 E0.02545
G1 X129.993 Y120.564 E0.01980
G1 X130.521 Y121.091 E0.02545
G1 X131.101 Y121.091 E0.01980
G1 X130.573 Y120.564 E0.02545
G1 X131.154 Y120.564 E0.01980
G1 X131.681 Y121.091 E0.02545
G1 X132.261 Y121.091 E0.01980
G1 X131.734 Y120.564 E0.02545
G1 X132.314 Y120.564 E0.01980
G1 X132.842 Y121.091 E0.02545
G1 X133.422 Y121.091 E0.01980
G1 X132.894 Y120.564 E0.02545
G1 X133.475 Y120.564 E0.01980
G1 X134.002 Y121.091 E0.02545
G1 X134.582 Y121.091 E0.01980
G1 X134.055 Y120.564 E0.02545
G1 X134.635 Y120.564 E0.01980
G1 X135.163 Y121.091 E0.02545
G1 X135.743 Y121.091 E0.01980
G1 X135.215 Y120.564 E0.02545
G1 X135.796 Y120.564 E0.01980
G1 X136.323 Y121.091 E0.02545
G1 X136.903 Y121.091 E0.01980
G1 X136.376 Y120.564 E0.02545
G1 X136.956 Y120.564 E0.01980
G1 X137.484 Y121.091 E0.02545
G1 X138.064 Y121.091 E0.01980
G1 X137.536 Y120.564 E0.02545
G1 X138.117 Y120.564 E0.01980
G1 X138.644 Y121.091 E0.02545
G1 X139.224 Y121.091 E0.01980
G1 X138.697 Y120.564 E0.02545
G1 X139.277 Y120.564 E0.01980
G1 X139.804 Y121.091 E0.02545
G1 X140.385 Y121.091 E0.01980
G1 X139.857 Y120.564 E0.02545
G1 X140.438 Y120.564 E0.01980
G1 X140.965 Y121.091 E0.02545
G1 X141.545 Y121.091 E0.01980
G1 X141.018 Y120.564 E0.02545
G1 X141.598 Y120.564 E0.01980
G1 X142.245 Y121.210 E0.03119
M204 S1000
G1 F8640.000
G1 X141.598 Y120.564 E-0.21112
G1 X141.018 Y120.564 E-0.13398
G1 X141.545 Y121.091 E-0.17222
G1 X140.965 Y121.091 E-0.13398
G1 X140.632 Y120.758 E-0.10869
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X142.499 Y130.058
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y122.980 E0.08413
G1 F8640.000
G1 X142.499 Y126.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X141.283 Y122.654
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.127 Y121.498 E0.05533
G1 X137.249 Y121.498 E0.09743
G1 X138.221 Y122.471 E0.04656
G1 X135.343 Y122.471 E0.09743
G1 X134.370 Y121.498 E0.04656
G1 X131.492 Y121.498 E0.09743
G1 X132.464 Y122.471 E0.04656
G1 X129.586 Y122.471 E0.09743
G1 X128.613 Y121.498 E0.04656
G1 X125.735 Y121.498 E0.09743
G1 X126.707 Y122.471 E0.04656
G1 X123.829 Y122.471 E0.09743
G1 X122.856 Y121.498 E0.04656
G1 X119.978 Y121.498 E0.09743
G1 X120.951 Y122.471 E0.04656
G1 X118.072 Y122.471 E0.09743
G1 X117.099 Y121.498 E0.04656
G1 X114.221 Y121.498 E0.09743
G1 X115.194 Y122.471 E0.04656
G1 X112.315 Y122.471 E0.09743
G1 X111.342 Y121.498 E0.04656
G1 X108.464 Y121.498 E0.09743
G1 X109.620 Y122.654 E0.05533
M204 S1000
G1 F8640.000
G1 X108.464 Y121.498 E-0.37744
G1 X110.121 Y121.498 E-0.38256
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.499 Y122.980
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y124.997 E0.02397
G1 F8640.000
G1 X107.499 Y122.980 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.000 F10800.000
G1 X110.053 Y131.723
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.898 Y130.567 E0.05533
G1 X111.776 Y130.567 E0.09743
G1 X112.749 Y131.540 E0.04656
G1 X115.627 Y131.540 E0.09743
G1 X114.655 Y130.567 E0.04656
G1 X117.533 Y130.567 E0.09743
G1 X118.506 Y131.540 E0.04656
G1 X121.384 Y131.540 E0.09743
G1 X120.412 Y130.567 E0.04656
G1 X123.290 Y130.567 E0.09743
G1 X124.263 Y131.540 E0.04656
G1 X127.141 Y131.540 E0.09743
G1 X126.169 Y130.567 E0.04656
G1 X129.047 Y130.567 E0.09743
G1 X130.020 Y131.540 E0.04656
G1 X132.898 Y131.540 E0.09743
G1 X131.926 Y130.567 E0.04656
G1 X134.804 Y130.567 E0.09743
G1 X135.777 Y131.540 E0.04656
G1 X138.655 Y131.540 E0.09743
G1 X137.683 Y130.567 E0.04656
G1 X140.561 Y130.567 E0.09743
G1 X141.717 Y131.723 E0.05533
M204 S1000
G1 F8640.000
G1 X140.561 Y130.567 E-0.37744
G1 X138.904 Y130.567 E-0.38256
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X142.237 Y132.658
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.526 Y131.947 E0.03428
G1 X140.946 Y131.947 E0.01980
G1 X141.473 Y132.474 E0.02545
G1 X140.893 Y132.474 E0.01980
G1 X140.365 Y131.947 E0.02545
G1 X139.785 Y131.947 E0.01980
G1 X140.313 Y132.474 E0.02545
G1 X139.732 Y132.474 E0.01980
G1 X139.205 Y131.947 E0.02545
G1 X138.625 Y131.947 E0.01980
G1 X139.152 Y132.474 E0.02545
G1 X138.572 Y132.474 E0.01980
G1 X138.045 Y131.947 E0.02545
G1 X137.464 Y131.947 E0.01980
G1 X137.992 Y132.474 E0.02545
G1 X137.411 Y132.474 E0.01980
G1 X136.884 Y131.947 E0.02545
G1 X136.304 Y131.947 E0.01980
G1 X136.831 Y132.474 E0.02545
G1 X136.251 Y132.474 E0.01980
G1 X135.724 Y131.947 E0.02545
G1 X135.143 Y131.947 E0.01980
G1 X135.671 Y132.474 E0.02545
G1 X135.090 Y132.474 E0.01980
G1 X134.563 Y131.947 E0.02545
G1 X133.983 Y131.947 E0.01980
G1 X134.510 Y132.474 E0.02545
G1 X133.930 Y132.474 E0.01980
G1 X133.403 Y131.947 E0.02545
G1 X132.822 Y131.947 E0.01980
G1 X133.350 Y132.474 E0.02545
G1 X132.770 Y132.474 E0.01980
G1 X132.242 Y131.947 E0.02545
G1 X131.662 Y131.947 E0.01980
G1 X132.189 Y132.474 E0.02545
G1 X131.609 Y132.474 E0.01980
G1 X131.082 Y131.947 E0.02545
G1 X130.501 Y131.947 E0.01980
G1 X131.029 Y132.474 E0.02545
G1 X130.449 Y132.474 E0.01980
G1 X129.921 Y131.947 E0.02545
G1 X129.341 Y131.947 E0.01980
G1 X129.868 Y132.474 E0.02545
G1 X129.288 Y132.474 E0.01980
G1 X128.761 Y131.947 E0.02545
G1 X128.180 Y131.947 E0.01980
G1 X128.708 Y132.474 E0.02545
G1 X128.128 Y132.474 E0.01980
G1 X127.600 Y131.947 E0.02545
G1 X127.020 Y131.947 E0.01980
G1 X127.547 Y132.474 E0.02545
G1 X126.967 Y132.474 E0.01980
G1 X126.440 Y131.947 E0.02545
G1 X125.859 Y131.947 E0.01980
G1 X126.387 Y132.474 E0.02545
G1 X125.807 Y132.474 E0.01980
G1 X125.279 Y131.947 E0.02545
G1 X124.699 Y131.947 E0.01980
G1 X125.226 Y132.474 E0.02545
G1 X124.646 Y132.474 E0.01980
G1 X124.119 Y131.947 E0.02545
G1 X123.539 Y131.947 E0.01980
G1 X124.066 Y132.474 E0.02545
G1 X123.486 Y132.474 E0.01980
G1 X122.958 Y131.947 E0.02545
G1 X122.378 Y131.947 E0.01980
G1 X122.905 Y132.474 E0.02545
G1 X122.325 Y132.474 E0.01980
G1 X121.798 Y131.947 E0.02545
G1 X121.218 Y131.947 E0.01980
G1 X121.745 Y132.474 E0.02545
G1 X121.165 Y132.474 E0.01980
G1 X120.637 Y131.947 E0.02545
G1 X120.057 Y131.947 E0.01980
G1 X120.584 Y132.474 E0.02545
G1 X120.004 Y132.474 E0.01980
G1 X119.477 Y131.947 E0.02545
G1 X118.897 Y131.947 E0.01980
G1 X119.424 Y132.474 E0.02545
G1 X118.844 Y132.474 E0.01980
G1 X118.316 Y131.947 E0.02545
G1 X117.736 Y131.947 E0.01980
G1 X118.264 Y132.474 E0.02545
G1 X117.683 Y132.474 E0.01980
G1 X117.156 Y131.947 E0.02545
G1 X116.576 Y131.947 E0.01980
G1 X117.103 Y132.474 E0.02545
G1 X116.523 Y132.474 E0.01980
G1 X115.995 Y131.947 E0.02545
G1 X115.415 Y131.947 E0.01980
G1 X115.943 Y132.474 E0.02545
G1 X115.362 Y132.474 E0.01980
G1 X114.835 Y131.947 E0.02545
G1 X114.255 Y131.947 E0.01980
G1 X114.782 Y132.474 E0.02545
G1 X114.202 Y132.474 E0.01980
G1 X113.674 Y131.947 E0.02545
G1 X113.094 Y131.947 E0.01980
G1 X113.622 Y132.474 E0.02545
G1 X113.041 Y132.474 E0.01980
G1 X112.514 Y131.947 E0.02545
G1 X111.934 Y131.947 E0.01980
G1 X112.461 Y132.474 E0.02545
G1 X111.881 Y132.474 E0.01980
G1 X111.353 Y131.947 E0.02545
G1 X110.773 Y131.947 E0.01980
G1 X111.301 Y132.474 E0.02545
G1 X110.720 Y132.474 E0.01980
G1 X110.193 Y131.947 E0.02545
G1 X109.613 Y131.947 E0.01980
G1 X110.140 Y132.474 E0.02545
G1 X109.560 Y132.474 E0.01980
G1 X109.032 Y131.947 E0.02545
G1 X108.452 Y131.947 E0.01980
G1 X108.980 Y132.474 E0.02545
G1 X108.399 Y132.474 E0.01980
G1 X107.753 Y131.828 E0.03119
M204 S1000
G1 F8640.000
G1 X108.399 Y132.474 E-0.21109
G1 X108.980 Y132.474 E-0.13398
G1 X108.452 Y131.947 E-0.17222
G1 X109.032 Y131.947 E-0.13398
G1 X109.365 Y132.280 E-0.10872
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.499 Y130.058
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y128.041 E0.02397
G1 F8640.000
G1 X107.499 Y130.058 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.000 F10800.000
G1 X107.750 Y126.989
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.319 Y127.558 E0.02411
G1 X108.829 Y127.558 E0.01529
G1 X107.911 Y126.640 E0.03893
G1 X107.911 Y126.130 E0.01529
G1 X109.339 Y127.558 E0.06055
G1 X109.849 Y127.558 E0.01529
G1 X107.911 Y125.620 E0.08218
G1 X107.911 Y125.481 E0.00417
G1 X108.282 Y125.481 E0.01112
G1 X110.359 Y127.558 E0.08808
G1 X110.869 Y127.558 E0.01529
G1 X108.792 Y125.481 E0.08808
G1 X109.302 Y125.481 E0.01529
G1 X111.379 Y127.558 E0.08808
G1 X111.889 Y127.558 E0.01529
G1 X109.812 Y125.481 E0.08808
G1 X110.322 Y125.481 E0.01529
G1 X112.399 Y127.558 E0.08808
G1 X112.909 Y127.558 E0.01529
G1 X110.832 Y125.481 E0.08808
G1 X111.342 Y125.481 E0.01529
G1 X113.419 Y127.558 E0.08808
G1 X113.929 Y127.558 E0.01529
G1 X111.852 Y125.481 E0.08808
G1 X112.362 Y125.481 E0.01529
G1 X114.439 Y127.558 E0.08808
G1 X114.949 Y127.558 E0.01529
G1 X112.872 Y125.481 E0.08808
G1 X113.382 Y125.481 E0.01529
G1 X115.459 Y127.558 E0.08808
G1 X115.969 Y127.558 E0.01529
G1 X113.892 Y125.481 E0.08808
G1 X114.402 Y125.481 E0.01529
G1 X116.479 Y127.558 E0.08808
G1 X116.989 Y127.558 E0.01529
G1 X114.912 Y125.481 E0.08808
G1 X115.422 Y125.481 E0.01529
G1 X117.499 Y127.558 E0.08808
G1 X118.009 Y127.558 E0.01529
G1 X115.932 Y125.481 E0.08808
G1 X116.442 Y125.481 E0.01529
G1 X118.519 Y127.558 E0.08808
G1 X119.029 Y127.558 E0.01529
G1 X116.952 Y125.481 E0.08808
G1 X117.462 Y125.481 E0.01529
G1 X119.539 Y127.558 E0.08808
G1 X120.049 Y127.558 E0.01529
G1 X117.972 Y125.481 E0.08808
G1 X118.482 Y125.481 E0.01529
G1 X120.559 Y127.558 E0.08808
G1 X121.069 Y127.558 E0.01529
G1 X118.992 Y125.481 E0.08808
G1 X119.502 Y125.481 E0.01529
G1 X121.579 Y127.558 E0.08808
G1 X122.089 Y127.558 E0.01529
G1 X120.012 Y125.481 E0.08808
G1 X120.522 Y125.481 E0.01529
G1 X122.599 Y127.558 E0.08808
G1 X123.109 Y127.558 E0.01529
G1 X121.032 Y125.481 E0.08808
G1 X121.542 Y125.481 E0.01529
G1 X123.619 Y127.558 E0.08808
G1 X124.129 Y127.558 E0.01529
G1 X122.052 Y125.481 E0.08808
G1 X122.562 Y125.481 E0.01529
G1 X124.639 Y127.558 E0.08808
M73 Q49 S55
G1 X125.149 Y127.558 E0.01529
G1 X123.072 Y125.481 E0.08808
G1 X123.582 Y125.481 E0.01529
G1 X125.659 Y127.558 E0.08808
G1 X126.169 Y127.558 E0.01529
G1 X124.092 Y125.481 E0.08808
G1 X124.602 Y125.481 E0.01529
G1 X126.679 Y127.558 E0.08808
G1 X127.189 Y127.558 E0.01529
G1 X125.112 Y125.481 E0.08808
G1 X125.622 Y125.481 E0.01529
G1 X127.699 Y127.558 E0.08808
G1 X128.209 Y127.558 E0.01529
G1 X126.132 Y125.481 E0.08808
G1 X126.642 Y125.481 E0.01529
G1 X128.719 Y127.558 E0.08808
G1 X129.229 Y127.558 E0.01529
G1 X127.152 Y125.481 E0.08808
G1 X127.662 Y125.481 E0.01529
G1 X129.739 Y127.558 E0.08808
G1 X130.249 Y127.558 E0.01529
G1 X128.172 Y125.481 E0.08808
G1 X128.682 Y125.481 E0.01529
G1 X130.759 Y127.558 E0.08808
G1 X131.269 Y127.558 E0.01529
G1 X129.192 Y125.481 E0.08808
G1 X129.702 Y125.481 E0.01529
G1 X131.779 Y127.558 E0.08808
G1 X132.289 Y127.558 E0.01529
G1 X130.212 Y125.481 E0.08808
G1 X130.722 Y125.481 E0.01529
G1 X132.799 Y127.558 E0.08808
G1 X133.309 Y127.558 E0.01529
G1 X131.232 Y125.481 E0.08808
G1 X131.742 Y125.481 E0.01529
G1 X133.819 Y127.558 E0.08808
G1 X134.190 Y127.558 E0.01113
G1 X134.190 Y127.419 E0.00417
G1 X132.252 Y125.481 E0.08219
G1 X132.762 Y125.481 E0.01529
G1 X134.190 Y126.909 E0.06056
G1 X134.190 Y126.399 E0.01529
G1 X133.272 Y125.481 E0.03893
G1 X133.782 Y125.481 E0.01529
G1 X134.351 Y126.049 E0.02412
M204 S1000
G1 F8640.000
G1 X133.782 Y125.481 E-0.18570
G1 X133.272 Y125.481 E-0.11776
G1 X134.190 Y126.399 E-0.29977
G1 X134.190 Y126.909 E-0.11776
G1 X134.071 Y126.789 E-0.03900
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X73.958 Y107.108
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.927 Y107.179 E0.13646
G1 X69.927 Y107.108 E0.00241
G1 X73.898 Y107.108 E0.13441
M204 S1000
G1 F8640.000
G1 X70.607 Y107.167 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X69.520 Y106.701
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.713 Y106.701 E1.73282
G1 X69.520 Y107.594 E1.73309
G1 X69.520 Y106.761 E0.02819
M204 S1000
G1 X69.320 Y107.047 F10800.000
G1 F8640.000
G1 X72.811 Y106.757 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X74.162 Y107.106
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X76.988 Y107.081 E0.09399
G1 X82.640 Y107.031 E0.14152
G1 X88.293 Y106.981 E0.09507
G1 X93.945 Y106.931 E0.04861
G1 F8640.000
G1 X90.654 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X69.927 Y97.425
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.06768
G1 X179.663 Y95.426 E3.71443
G1 X179.663 Y95.484 E0.00197
G1 X69.987 Y97.424 E3.71298
M73 P50 R54
M204 S1000
G1 X69.520 Y97.840 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.09549
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y95.884 E0.02929
G1 X69.580 Y97.838 E3.74054
M204 S1000
G1 X69.717 Y97.491 F10800.000
G1 F8640.000
G1 X69.520 Y95.019 E-0.65128
G1 X69.991 Y95.019 E-0.10872
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X70.172 Y96.597
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.681 Y97.107 E0.02448
G1 X71.249 Y97.096 E0.01931
G1 X70.920 Y96.767 E0.01582
G1 X71.488 Y96.757 E0.01931
G1 X71.817 Y97.086 E0.01582
G1 X72.385 Y97.076 E0.01931
G1 X72.056 Y96.747 E0.01582
G1 X72.624 Y96.737 E0.01931
G1 X72.953 Y97.066 E0.01582
G1 X73.521 Y97.056 E0.01931
G1 X73.192 Y96.727 E0.01582
G1 X73.760 Y96.717 E0.01931
G1 X74.090 Y97.046 E0.01582
G1 X74.658 Y97.036 E0.01931
G1 X74.328 Y96.707 E0.01582
G1 X74.896 Y96.697 E0.01931
G1 X75.226 Y97.026 E0.01582
G1 X75.794 Y97.016 E0.01931
G1 X75.465 Y96.687 E0.01582
G1 X76.033 Y96.677 E0.01931
G1 X76.362 Y97.006 E0.01582
G1 X76.930 Y96.996 E0.01931
G1 X76.601 Y96.667 E0.01582
G1 X77.169 Y96.657 E0.01931
G1 X77.498 Y96.986 E0.01582
G1 X78.066 Y96.976 E0.01931
G1 X77.737 Y96.647 E0.01582
G1 X78.305 Y96.637 E0.01931
G1 X78.634 Y96.966 E0.01582
G1 X79.202 Y96.956 E0.01931
G1 X78.873 Y96.627 E0.01582
G1 X79.441 Y96.617 E0.01931
G1 X79.770 Y96.946 E0.01582
G1 X80.338 Y96.936 E0.01931
G1 X80.009 Y96.606 E0.01582
G1 X80.577 Y96.596 E0.01931
G1 X80.906 Y96.926 E0.01582
G1 X81.474 Y96.916 E0.01931
G1 X81.145 Y96.586 E0.01582
G1 X81.713 Y96.576 E0.01931
G1 X82.043 Y96.906 E0.01582
G1 X82.611 Y96.895 E0.01931
G1 X82.281 Y96.566 E0.01582
G1 X82.850 Y96.556 E0.01931
G1 X83.179 Y96.885 E0.01582
G1 X83.747 Y96.875 E0.01931
G1 X83.418 Y96.546 E0.01582
G1 X83.986 Y96.536 E0.01931
G1 X84.315 Y96.865 E0.01582
G1 X84.883 Y96.855 E0.01931
G1 X84.554 Y96.526 E0.01582
G1 X85.122 Y96.516 E0.01931
G1 X85.451 Y96.845 E0.01582
G1 X86.019 Y96.835 E0.01931
G1 X85.690 Y96.506 E0.01582
G1 X86.258 Y96.496 E0.01931
G1 X86.587 Y96.825 E0.01582
G1 X87.155 Y96.815 E0.01931
G1 X86.826 Y96.486 E0.01582
G1 X87.394 Y96.476 E0.01931
G1 X87.723 Y96.805 E0.01582
G1 X88.291 Y96.795 E0.01931
G1 X87.962 Y96.466 E0.01582
G1 X88.530 Y96.456 E0.01931
G1 X88.859 Y96.785 E0.01582
G1 X89.428 Y96.775 E0.01931
G1 X89.098 Y96.446 E0.01582
G1 X89.666 Y96.436 E0.01931
G1 X89.996 Y96.765 E0.01582
G1 X90.564 Y96.755 E0.01931
G1 X90.235 Y96.426 E0.01582
G1 X90.803 Y96.416 E0.01931
G1 X91.132 Y96.745 E0.01582
G1 X91.700 Y96.735 E0.01931
G1 X91.371 Y96.405 E0.01582
G1 X91.939 Y96.395 E0.01931
G1 X92.268 Y96.725 E0.01582
G1 X92.836 Y96.715 E0.01931
G1 X92.507 Y96.385 E0.01582
G1 X93.075 Y96.375 E0.01931
G1 X93.404 Y96.705 E0.01582
G1 X93.972 Y96.694 E0.01931
G1 X93.643 Y96.365 E0.01582
G1 X94.211 Y96.355 E0.01931
G1 X94.540 Y96.684 E0.01582
G1 X95.108 Y96.674 E0.01931
G1 X94.779 Y96.345 E0.01582
G1 X95.347 Y96.335 E0.01931
G1 X95.676 Y96.664 E0.01582
G1 X96.244 Y96.654 E0.01931
G1 X95.915 Y96.325 E0.01582
G1 X96.483 Y96.315 E0.01931
G1 X96.813 Y96.644 E0.01582
G1 X97.381 Y96.634 E0.01931
G1 X97.051 Y96.305 E0.01582
G1 X97.619 Y96.295 E0.01931
G1 X97.949 Y96.624 E0.01582
G1 X98.517 Y96.614 E0.01931
G1 X98.188 Y96.285 E0.01582
G1 X98.756 Y96.275 E0.01931
G1 X99.085 Y96.604 E0.01582
G1 X99.653 Y96.594 E0.01931
G1 X99.324 Y96.265 E0.01582
G1 X99.892 Y96.255 E0.01931
G1 X100.221 Y96.584 E0.01582
G1 X100.789 Y96.574 E0.01931
G1 X100.460 Y96.245 E0.01582
G1 X101.028 Y96.235 E0.01931
G1 X101.357 Y96.564 E0.01582
G1 X101.925 Y96.554 E0.01931
G1 X101.596 Y96.225 E0.01582
G1 X102.164 Y96.215 E0.01931
G1 X102.493 Y96.544 E0.01582
G1 X103.061 Y96.534 E0.01931
G1 X102.408 Y95.880 E0.03141
G1 X102.407 Y95.731 E0.00508
G1 X102.837 Y95.731 E0.01462
G1 X103.629 Y96.524 E0.03811
G1 X104.197 Y96.514 E0.01931
G1 X103.415 Y95.731 E0.03762
G1 X103.993 Y95.731 E0.01965
G1 X104.766 Y96.504 E0.03714
G1 X105.334 Y96.493 E0.01931
G1 X104.571 Y95.731 E0.03666
G1 X105.149 Y95.731 E0.01965
G1 X105.902 Y96.483 E0.03617
G1 X106.470 Y96.473 E0.01931
G1 X105.727 Y95.731 E0.03569
G1 X106.305 Y95.731 E0.01965
G1 X107.038 Y96.463 E0.03521
G1 X107.606 Y96.453 E0.01931
G1 X106.884 Y95.731 E0.03472
G1 X107.462 Y95.731 E0.01965
G1 X108.174 Y96.443 E0.03424
G1 X108.742 Y96.433 E0.01931
G1 X108.040 Y95.731 E0.03376
G1 X108.618 Y95.731 E0.01965
G1 X109.310 Y96.423 E0.03328
G1 X109.878 Y96.413 E0.01931
G1 X109.196 Y95.731 E0.03279
G1 X109.774 Y95.731 E0.01965
G1 X110.446 Y96.403 E0.03231
G1 X111.014 Y96.393 E0.01931
G1 X110.352 Y95.731 E0.03183
G1 X110.930 Y95.731 E0.01965
G1 X111.582 Y96.383 E0.03134
G1 X112.151 Y96.373 E0.01931
G1 X111.509 Y95.731 E0.03086
G1 X112.087 Y95.731 E0.01965
G1 X112.719 Y96.363 E0.03038
G1 X113.287 Y96.353 E0.01931
G1 X112.665 Y95.731 E0.02989
G1 X113.243 Y95.731 E0.01965
G1 X113.855 Y96.343 E0.02941
G1 X114.423 Y96.333 E0.01931
G1 X113.821 Y95.731 E0.02893
G1 X114.399 Y95.731 E0.01965
G1 X114.991 Y96.323 E0.02844
G1 X115.559 Y96.313 E0.01931
G1 X114.977 Y95.731 E0.02796
G1 X115.555 Y95.731 E0.01965
G1 X116.127 Y96.303 E0.02748
G1 X116.695 Y96.292 E0.01931
G1 X116.134 Y95.731 E0.02700
G1 X116.712 Y95.731 E0.01965
G1 X117.263 Y96.282 E0.02651
G1 X117.831 Y96.272 E0.01931
G1 X117.290 Y95.731 E0.02603
G1 X117.868 Y95.731 E0.01965
G1 X118.399 Y96.262 E0.02555
G1 X118.967 Y96.252 E0.01931
G1 X118.446 Y95.731 E0.02506
G1 X119.024 Y95.731 E0.01965
G1 X119.536 Y96.242 E0.02458
G1 X120.104 Y96.232 E0.01931
G1 X119.602 Y95.731 E0.02410
G1 X120.180 Y95.731 E0.01965
G1 X120.672 Y96.222 E0.02361
G1 X121.240 Y96.212 E0.01931
G1 X120.759 Y95.731 E0.02313
G1 X121.337 Y95.731 E0.01965
G1 X121.808 Y96.202 E0.02265
G1 X122.376 Y96.192 E0.01931
G1 X121.915 Y95.731 E0.02216
G1 X122.493 Y95.731 E0.01965
G1 X122.944 Y96.182 E0.02168
G1 X123.512 Y96.172 E0.01931
G1 X123.071 Y95.731 E0.02120
G1 X123.649 Y95.731 E0.01965
G1 X124.080 Y96.162 E0.02072
G1 X124.648 Y96.152 E0.01931
G1 X124.227 Y95.731 E0.02023
G1 X124.805 Y95.731 E0.01965
G1 X125.216 Y96.142 E0.01975
G1 X125.784 Y96.132 E0.01931
G1 X125.384 Y95.731 E0.01927
G1 X125.962 Y95.731 E0.01965
G1 X126.352 Y96.122 E0.01878
G1 X126.921 Y96.112 E0.01931
G1 X126.540 Y95.731 E0.01830
G1 X127.118 Y95.731 E0.01965
G1 X127.489 Y96.102 E0.01782
G1 X128.057 Y96.091 E0.01931
G1 X127.696 Y95.731 E0.01733
G1 X128.274 Y95.731 E0.01965
G1 X128.625 Y96.081 E0.01685
G1 X129.193 Y96.071 E0.01931
G1 X128.852 Y95.731 E0.01637
G1 X129.430 Y95.731 E0.01965
G1 X129.761 Y96.061 E0.01588
G1 X130.329 Y96.051 E0.01931
G1 X130.009 Y95.731 E0.01540
G1 X130.587 Y95.731 E0.01965
G1 X130.897 Y96.041 E0.01492
G1 X131.465 Y96.031 E0.01931
G1 X131.165 Y95.731 E0.01443
G1 X131.743 Y95.731 E0.01965
G1 X132.033 Y96.021 E0.01395
G1 X132.601 Y96.011 E0.01931
G1 X132.321 Y95.731 E0.01347
G1 X132.899 Y95.731 E0.01965
G1 X133.169 Y96.001 E0.01299
G1 X133.737 Y95.991 E0.01931
G1 X133.477 Y95.731 E0.01250
G1 X134.055 Y95.731 E0.01965
G1 X134.305 Y95.981 E0.01202
G1 X134.874 Y95.971 E0.01931
G1 X134.634 Y95.731 E0.01154
G1 X135.212 Y95.731 E0.01965
G1 X135.442 Y95.961 E0.01105
G1 X136.010 Y95.951 E0.01931
G1 X135.790 Y95.731 E0.01057
G1 X136.368 Y95.731 E0.01965
G1 X136.758 Y96.121 E0.01874
M204 S1000
G1 X137.136 Y95.831 F10800.000
G1 F2400.000
G1 X139.962 Y95.806 E0.09399
G1 X145.615 Y95.756 E0.14152
G1 X151.267 Y95.706 E0.09507
G1 X156.920 Y95.656 E0.04861
G1 F8640.000
G1 X153.628 Y95.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X100.171 Y96.026
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X99.876 Y95.731 E0.01412
G1 X96.998 Y95.731 E0.09743
G1 X97.163 Y95.896 E0.00790
G1 X94.334 Y95.946 E0.09575
G1 X94.119 Y95.731 E0.01029
G1 X91.241 Y95.731 E0.09743
G1 X91.506 Y95.996 E0.01269
G1 X88.677 Y96.046 E0.09575
G1 X88.362 Y95.731 E0.01508
G1 X85.484 Y95.731 E0.09743
G1 X85.849 Y96.096 E0.01748
G1 X83.020 Y96.146 E0.09575
G1 X82.605 Y95.731 E0.01987
G1 X79.727 Y95.731 E0.09743
G1 X80.192 Y96.196 E0.02227
G1 X77.363 Y96.246 E0.09575
G1 X76.848 Y95.731 E0.02466
G1 X73.970 Y95.731 E0.09743
G1 X74.535 Y96.296 E0.02706
G1 X71.707 Y96.346 E0.09575
G1 X70.908 Y95.548 E0.03822
M204 S1000
G1 F8640.000
G1 X71.707 Y96.346 E-0.26075
G1 X73.868 Y96.308 E-0.49925
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.427 Y77.956
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.318 E0.02159
G1 X142.163 Y77.318 E1.17577
G1 X142.163 Y77.956 E0.02159
G1 X107.487 Y77.956 E1.17374
M204 S1000
G1 X107.570 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y79.933 E0.05314
G1 X134.674 Y79.933 E0.91744
G1 X134.674 Y80.051 E0.00400
G1 X107.570 Y80.051 E0.91744
G1 X107.570 Y80.929 E0.02970
G1 X107.020 Y80.936 E0.01862
G1 X107.020 Y76.911 E0.13622
G1 X142.570 Y76.911 E1.20333
G1 X142.570 Y80.496 E0.12134
G1 X142.020 Y80.503 E0.01862
G1 X142.020 Y78.363 E0.07242
G1 X107.630 Y78.363 E1.16406
M204 S1000
G1 X107.170 Y78.355 F10800.000
G1 X107.295 Y78.160
G1 F2400.000
G1 X107.295 Y80.729 E0.03053
G1 F8640.000
G1 X107.295 Y78.160 E-0.59314
G1 E-0.20686 F2100.00000
G1 Z4.000 F10800.000
G1 X107.631 Y77.637
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.959 Y77.637 E0.65890
G1 X142.295 Y78.160 F10800.000
G1 F2400.000
G1 X142.295 Y80.296 E0.02539
G1 F8640.000
G1 X142.295 Y78.160 E-0.49325
G1 E-0.30675 F2100.00000
G1 Z4.000 F10800.000
G1 X142.163 Y85.402
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y86.040 E0.02159
G1 X107.427 Y86.040 E1.17577
G1 X107.427 Y85.402 E0.02159
G1 X142.103 Y85.402 E1.17374
M204 S1000
G1 X142.020 Y84.995 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y82.855 E0.07242
G1 X142.570 Y82.862 E0.01862
G1 X142.570 Y86.447 E0.12134
G1 X107.020 Y86.447 E1.20333
G1 X107.020 Y82.423 E0.13622
G1 X107.570 Y82.430 E0.01862
G1 X107.570 Y83.307 E0.02970
G1 X134.674 Y83.307 E0.91744
G1 X134.674 Y83.425 E0.00400
G1 X107.570 Y83.425 E0.91744
G1 X107.570 Y84.995 E0.05314
G1 X141.960 Y84.995 E1.16406
M204 S1000
G1 X142.420 Y85.001 F10800.000
G1 X142.295 Y85.199
G1 F2400.000
G1 X142.295 Y83.062 E0.02539
G1 F8640.000
G1 X142.295 Y85.199 E-0.49325
G1 E-0.30675 F2100.00000
G1 Z4.000 F10800.000
G1 X141.959 Y85.721
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.631 Y85.721 E0.65890
G1 X107.295 Y85.199 F10800.000
G1 F2400.000
G1 X107.295 Y82.630 E0.03053
G1 F8640.000
G1 X107.295 Y85.199 E-0.59314
G1 E-0.20686 F2100.00000
G1 Z4.000 F10800.000
G1 X107.362 Y59.657
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.362 Y59.356 E0.01017
G1 X142.914 Y59.058 E1.20341
G1 X142.914 Y59.408 E0.01184
G1 X107.422 Y59.657 E1.20137
M204 S1000
G1 X107.511 Y59.396 F10800.000
G1 F8640.000
G1 X107.362 Y59.356 E-0.07068
G1 X110.348 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.362 Y67.717
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.914 Y67.966 E1.20340
G1 X142.914 Y68.316 E0.01184
G1 X107.362 Y68.018 E1.20341
M73 Q50 S54
G1 X107.362 Y67.777 E0.00814
M204 S1000
G1 X107.762 Y67.721 F10800.000
G1 F8640.000
G1 X110.654 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X149.046 Y81.738
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.597 Y81.423 E1.20340
G1 X184.597 Y81.773 E0.01183
G1 X149.046 Y82.022 E1.20338
G1 X149.046 Y81.798 E0.00756
M204 S1000
G1 X149.446 Y81.736 F10800.000
G1 F8640.000
G1 X152.338 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X149.046 Y87.982
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.597 Y88.230 E1.20338
G1 X184.597 Y88.580 E0.01183
G1 X149.046 Y88.265 E1.20340
G1 X149.046 Y88.042 E0.00756
M204 S1000
G1 X149.446 Y87.986 F10800.000
G1 F8640.000
G1 X152.338 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X149.291 Y116.315
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.806 Y116.008 E1.20219
G1 X184.806 Y116.357 E0.01183
G1 X149.255 Y116.606 E1.20339
G1 X149.255 Y116.340 E0.00902
M204 S1000
G1 X149.691 Y116.313 F10800.000
G1 F8640.000
G1 X152.547 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X149.255 Y123.322
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.806 Y123.571 E1.20339
G1 X184.806 Y123.921 E0.01183
G1 X149.255 Y123.613 E1.20340
G1 X149.255 Y123.382 E0.00781
M204 S1000
G1 X149.655 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X152.547 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X100.758 Y117.508
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.207 Y117.757 E1.20338
M73 P51 R53
G1 X65.207 Y117.470 E0.00972
G1 X100.758 Y117.158 E1.20340
G1 X100.758 Y117.448 E0.00980
M204 S1000
G1 X100.358 Y117.510 F10800.000
G1 F8640.000
G1 X97.467 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X100.710 Y124.343
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.758 Y124.344 E0.00163
G1 X100.758 Y124.693 E0.01183
G1 X65.207 Y124.382 E1.20340
G1 X65.207 Y124.095 E0.00972
G1 X100.650 Y124.343 E1.19972
M204 S1000
G1 X100.734 Y124.385 F10800.000
G1 F8640.000
G1 X100.758 Y124.344 E-0.02500
G1 X100.758 Y124.693 E-0.08072
G1 X97.924 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.400 Y142.686
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.951 Y142.384 E1.20339
G1 X142.951 Y142.734 E0.01184
G1 X107.400 Y142.982 E1.20338
G1 X107.400 Y142.746 E0.00799
M204 S1000
G1 X107.800 Y142.684 F10800.000
G1 F8640.000
G1 X110.692 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.400 Y150.343
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.951 Y150.591 E1.20338
G1 X142.951 Y150.941 E0.01184
G1 X107.400 Y150.639 E1.20339
G1 X107.400 Y150.403 E0.00799
M204 S1000
G1 X107.800 Y150.347 F10800.000
G1 F8640.000
G1 X110.692 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.631 Y125.784
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y125.200 E0.01977
G1 X134.471 Y125.200 E0.90850
G1 X134.471 Y125.784 E0.01977
G1 X107.691 Y125.784 E0.90647
M204 S1000
G1 F8640.000
G1 X107.631 Y125.200 E-0.13554
G1 X110.335 Y125.200 E-0.62446
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.691 Y127.254
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X134.471 Y127.254 E0.90647
G1 X134.471 Y127.838 E0.01977
G1 X107.631 Y127.838 E0.90850
G1 X107.631 Y127.254 E0.01977
M204 S1000
G1 F8640.000
G1 X110.922 Y127.254 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.631 Y130.262
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17577
G1 X142.367 Y132.578 E0.07840
G1 X107.631 Y132.578 E1.17577
G1 X107.631 Y130.322 E0.07637
M204 S1000
G1 F8640.000
G1 X110.922 Y130.316 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.631 Y122.776
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y120.460 E0.07840
G1 X142.367 Y120.460 E1.17577
G1 X142.367 Y122.776 E0.07840
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y123.183 E1.16609
G1 X142.224 Y129.855 E0.22583
G1 X107.774 Y129.855 E1.16609
G1 X107.774 Y128.245 E0.05450
G1 X134.878 Y128.245 E0.91744
G1 X134.878 Y126.847 E0.04732
G1 X107.774 Y126.847 E0.91744
G1 X107.774 Y126.191 E0.02219
G1 X134.878 Y126.191 E0.91744
G1 X134.878 Y124.793 E0.04732
G1 X107.774 Y124.793 E0.91744
G1 X107.774 Y123.243 E0.05247
M204 S1000
G1 X107.581 Y122.833 F10800.000
G1 F8640.000
G1 X111.065 Y123.237 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.224 Y120.053
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.774 Y120.053 E1.20333
G1 X142.774 Y132.985 E0.43775
G1 X107.224 Y132.985 E1.20333
G1 X107.224 Y120.113 E0.43572
M204 S1000
G1 X107.621 Y120.099 F10800.000
G1 F8640.000
G1 X110.515 Y120.107 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X108.583 Y120.582
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.936 Y121.228 E0.03119
G1 X107.936 Y121.293 E0.00219
G1 X108.452 Y121.293 E0.01761
G1 X108.980 Y120.765 E0.02545
G1 X109.560 Y120.765 E0.01980
G1 X109.033 Y121.293 E0.02545
G1 X109.613 Y121.293 E0.01980
G1 X110.140 Y120.765 E0.02545
G1 X110.720 Y120.765 E0.01980
G1 X110.193 Y121.293 E0.02545
G1 X110.773 Y121.293 E0.01980
G1 X111.301 Y120.765 E0.02545
G1 X111.881 Y120.765 E0.01980
G1 X111.353 Y121.293 E0.02545
G1 X111.934 Y121.293 E0.01980
G1 X112.461 Y120.765 E0.02545
G1 X113.041 Y120.765 E0.01980
G1 X112.514 Y121.293 E0.02545
G1 X113.094 Y121.293 E0.01980
G1 X113.622 Y120.765 E0.02545
G1 X114.202 Y120.765 E0.01980
G1 X113.674 Y121.293 E0.02545
G1 X114.255 Y121.293 E0.01980
G1 X114.782 Y120.765 E0.02545
G1 X115.362 Y120.765 E0.01980
G1 X114.835 Y121.293 E0.02545
G1 X115.415 Y121.293 E0.01980
G1 X115.943 Y120.765 E0.02545
G1 X116.523 Y120.765 E0.01980
G1 X115.995 Y121.293 E0.02545
G1 X116.576 Y121.293 E0.01980
G1 X117.103 Y120.765 E0.02545
G1 X117.683 Y120.765 E0.01980
G1 X117.156 Y121.293 E0.02545
G1 X117.736 Y121.293 E0.01980
G1 X118.264 Y120.765 E0.02545
G1 X118.844 Y120.765 E0.01980
G1 X118.316 Y121.293 E0.02545
G1 X118.897 Y121.293 E0.01980
G1 X119.424 Y120.765 E0.02545
G1 X120.004 Y120.765 E0.01980
G1 X119.477 Y121.293 E0.02545
G1 X120.057 Y121.293 E0.01980
G1 X120.584 Y120.765 E0.02545
G1 X121.165 Y120.765 E0.01980
G1 X120.637 Y121.293 E0.02545
G1 X121.218 Y121.293 E0.01980
G1 X121.745 Y120.765 E0.02545
G1 X122.325 Y120.765 E0.01980
G1 X121.798 Y121.293 E0.02545
G1 X122.378 Y121.293 E0.01980
G1 X122.905 Y120.765 E0.02545
G1 X123.486 Y120.765 E0.01980
G1 X122.958 Y121.293 E0.02545
G1 X123.539 Y121.293 E0.01980
G1 X124.066 Y120.765 E0.02545
G1 X124.646 Y120.765 E0.01980
G1 X124.119 Y121.293 E0.02545
G1 X124.699 Y121.293 E0.01980
G1 X125.226 Y120.765 E0.02545
G1 X125.807 Y120.765 E0.01980
G1 X125.279 Y121.293 E0.02545
G1 X125.859 Y121.293 E0.01980
G1 X126.387 Y120.765 E0.02545
G1 X126.967 Y120.765 E0.01980
G1 X126.440 Y121.293 E0.02545
G1 X127.020 Y121.293 E0.01980
G1 X127.547 Y120.765 E0.02545
G1 X128.128 Y120.765 E0.01980
G1 X127.600 Y121.293 E0.02545
G1 X128.180 Y121.293 E0.01980
G1 X128.708 Y120.765 E0.02545
G1 X129.288 Y120.765 E0.01980
G1 X128.761 Y121.293 E0.02545
G1 X129.341 Y121.293 E0.01980
G1 X129.868 Y120.765 E0.02545
G1 X130.449 Y120.765 E0.01980
G1 X129.921 Y121.293 E0.02545
G1 X130.501 Y121.293 E0.01980
G1 X131.029 Y120.765 E0.02545
G1 X131.609 Y120.765 E0.01980
G1 X131.082 Y121.293 E0.02545
G1 X131.662 Y121.293 E0.01980
G1 X132.189 Y120.765 E0.02545
G1 X132.770 Y120.765 E0.01980
G1 X132.242 Y121.293 E0.02545
G1 X132.822 Y121.293 E0.01980
G1 X133.350 Y120.765 E0.02545
G1 X133.930 Y120.765 E0.01980
G1 X133.403 Y121.293 E0.02545
G1 X133.983 Y121.293 E0.01980
G1 X134.510 Y120.765 E0.02545
G1 X135.091 Y120.765 E0.01980
G1 X134.563 Y121.293 E0.02545
G1 X135.143 Y121.293 E0.01980
G1 X135.671 Y120.765 E0.02545
G1 X136.251 Y120.765 E0.01980
G1 X135.724 Y121.293 E0.02545
G1 X136.304 Y121.293 E0.01980
G1 X136.831 Y120.765 E0.02545
G1 X137.411 Y120.765 E0.01980
G1 X136.884 Y121.293 E0.02545
G1 X137.464 Y121.293 E0.01980
G1 X137.992 Y120.765 E0.02545
G1 X138.572 Y120.765 E0.01980
G1 X138.045 Y121.293 E0.02545
G1 X138.625 Y121.293 E0.01980
G1 X139.152 Y120.765 E0.02545
G1 X139.732 Y120.765 E0.01980
G1 X139.205 Y121.293 E0.02545
G1 X139.785 Y121.293 E0.01980
G1 X140.313 Y120.765 E0.02545
G1 X140.893 Y120.765 E0.01980
G1 X140.365 Y121.293 E0.02545
G1 X140.946 Y121.293 E0.01980
G1 X141.473 Y120.765 E0.02545
G1 X142.053 Y120.765 E0.01980
G1 X141.343 Y121.476 E0.03428
M204 S1000
G1 F8640.000
G1 X142.053 Y120.765 E-0.23204
G1 X141.473 Y120.765 E-0.13398
G1 X140.946 Y121.293 E-0.17222
G1 X140.365 Y121.293 E-0.13398
G1 X140.634 Y121.024 E-0.08777
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X140.378 Y122.654
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.332 Y121.700 E0.04568
G1 X138.454 Y121.700 E0.09743
G1 X137.683 Y122.471 E0.03691
G1 X134.804 Y122.471 E0.09743
G1 X135.575 Y121.700 E0.03691
G1 X132.697 Y121.700 E0.09743
G1 X131.926 Y122.471 E0.03691
G1 X129.047 Y122.471 E0.09743
G1 X129.818 Y121.700 E0.03691
G1 X126.940 Y121.700 E0.09743
G1 X126.169 Y122.471 E0.03691
G1 X123.290 Y122.471 E0.09743
G1 X124.061 Y121.700 E0.03691
G1 X121.183 Y121.700 E0.09743
G1 X120.412 Y122.471 E0.03691
G1 X117.533 Y122.471 E0.09743
G1 X118.304 Y121.700 E0.03691
G1 X115.426 Y121.700 E0.09743
G1 X114.655 Y122.471 E0.03691
G1 X111.776 Y122.471 E0.09743
G1 X112.547 Y121.700 E0.03691
G1 X109.669 Y121.700 E0.09743
G1 X108.714 Y122.654 E0.04568
M204 S1000
G1 F8640.000
G1 X109.669 Y121.700 E-0.31162
G1 X111.611 Y121.700 E-0.44838
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.499 Y122.980
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y124.997 E0.02397
G1 F8640.000
G1 X107.499 Y122.980 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.200 F10800.000
G1 X107.499 Y128.041
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y130.058 E0.02397
G1 F8640.000
G1 X107.499 Y128.041 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.200 F10800.000
G1 X134.267 Y125.492
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.834 Y125.492 E0.38868
G1 X107.499 Y125.988 F10800.000
G1 F2400.000
G1 X107.499 Y127.050 E0.01263
G1 X107.834 Y127.546 F10800.000
G1 F2400.000
G1 X134.267 Y127.546 E0.38868
G1 F8640.000
G1 X130.976 Y127.546 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X140.146 Y131.522
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.100 Y130.567 E0.04568
G1 X138.221 Y130.567 E0.09743
G1 X137.450 Y131.338 E0.03691
G1 X134.572 Y131.338 E0.09743
G1 X135.343 Y130.567 E0.03691
G1 X132.464 Y130.567 E0.09743
G1 X131.693 Y131.338 E0.03691
G1 X128.815 Y131.338 E0.09743
G1 X129.586 Y130.567 E0.03691
G1 X126.707 Y130.567 E0.09743
G1 X125.936 Y131.338 E0.03691
G1 X123.058 Y131.338 E0.09743
G1 X123.829 Y130.567 E0.03691
G1 X120.951 Y130.567 E0.09743
G1 X120.179 Y131.338 E0.03691
G1 X117.301 Y131.338 E0.09743
M73 Q51 S53
G1 X118.072 Y130.567 E0.03691
G1 X115.194 Y130.567 E0.09743
G1 X114.422 Y131.338 E0.03691
G1 X111.544 Y131.338 E0.09743
G1 X112.315 Y130.567 E0.03691
G1 X109.437 Y130.567 E0.09743
G1 X108.482 Y131.522 E0.04568
M204 S1000
G1 X108.655 Y131.562 F10800.000
M204 S1250
G1 F4800.000
G1 X107.944 Y132.273 E0.03428
G1 X108.524 Y132.273 E0.01980
G1 X109.052 Y131.745 E0.02545
G1 X109.632 Y131.745 E0.01980
G1 X109.105 Y132.273 E0.02545
G1 X109.685 Y132.273 E0.01980
G1 X110.212 Y131.745 E0.02545
G1 X110.792 Y131.745 E0.01980
G1 X110.265 Y132.273 E0.02545
G1 X110.845 Y132.273 E0.01980
G1 X111.373 Y131.745 E0.02545
G1 X111.953 Y131.745 E0.01980
G1 X111.426 Y132.273 E0.02545
G1 X112.006 Y132.273 E0.01980
G1 X112.533 Y131.745 E0.02545
G1 X113.113 Y131.745 E0.01980
G1 X112.586 Y132.273 E0.02545
G1 X113.166 Y132.273 E0.01980
G1 X113.694 Y131.745 E0.02545
G1 X114.274 Y131.745 E0.01980
G1 X113.746 Y132.273 E0.02545
G1 X114.327 Y132.273 E0.01980
G1 X114.854 Y131.745 E0.02545
G1 X115.434 Y131.745 E0.01980
G1 X114.907 Y132.273 E0.02545
G1 X115.487 Y132.273 E0.01980
G1 X116.015 Y131.745 E0.02545
G1 X116.595 Y131.745 E0.01980
G1 X116.067 Y132.273 E0.02545
G1 X116.648 Y132.273 E0.01980
G1 X117.175 Y131.745 E0.02545
G1 X117.755 Y131.745 E0.01980
G1 X117.228 Y132.273 E0.02545
G1 X117.808 Y132.273 E0.01980
G1 X118.336 Y131.745 E0.02545
G1 X118.916 Y131.745 E0.01980
G1 X118.388 Y132.273 E0.02545
G1 X118.969 Y132.273 E0.01980
G1 X119.496 Y131.745 E0.02545
G1 X120.076 Y131.745 E0.01980
G1 X119.549 Y132.273 E0.02545
G1 X120.129 Y132.273 E0.01980
G1 X120.657 Y131.745 E0.02545
G1 X121.237 Y131.745 E0.01980
G1 X120.709 Y132.273 E0.02545
G1 X121.290 Y132.273 E0.01980
G1 X121.817 Y131.745 E0.02545
G1 X122.397 Y131.745 E0.01980
G1 X121.870 Y132.273 E0.02545
G1 X122.450 Y132.273 E0.01980
G1 X122.978 Y131.745 E0.02545
G1 X123.558 Y131.745 E0.01980
G1 X123.030 Y132.273 E0.02545
G1 X123.611 Y132.273 E0.01980
G1 X124.138 Y131.745 E0.02545
G1 X124.718 Y131.745 E0.01980
G1 X124.191 Y132.273 E0.02545
G1 X124.771 Y132.273 E0.01980
G1 X125.298 Y131.745 E0.02545
G1 X125.879 Y131.745 E0.01980
G1 X125.351 Y132.273 E0.02545
G1 X125.932 Y132.273 E0.01980
G1 X126.459 Y131.745 E0.02545
G1 X127.039 Y131.745 E0.01980
G1 X126.512 Y132.273 E0.02545
G1 X127.092 Y132.273 E0.01980
G1 X127.619 Y131.745 E0.02545
G1 X128.200 Y131.745 E0.01980
G1 X127.672 Y132.273 E0.02545
G1 X128.253 Y132.273 E0.01980
G1 X128.780 Y131.745 E0.02545
G1 X129.360 Y131.745 E0.01980
G1 X128.833 Y132.273 E0.02545
G1 X129.413 Y132.273 E0.01980
G1 X129.940 Y131.745 E0.02545
G1 X130.521 Y131.745 E0.01980
G1 X129.993 Y132.273 E0.02545
G1 X130.573 Y132.273 E0.01980
G1 X131.101 Y131.745 E0.02545
G1 X131.681 Y131.745 E0.01980
G1 X131.154 Y132.273 E0.02545
G1 X131.734 Y132.273 E0.01980
G1 X132.261 Y131.745 E0.02545
G1 X132.842 Y131.745 E0.01980
G1 X132.314 Y132.273 E0.02545
G1 X132.894 Y132.273 E0.01980
G1 X133.422 Y131.745 E0.02545
G1 X134.002 Y131.745 E0.01980
G1 X133.475 Y132.273 E0.02545
G1 X134.055 Y132.273 E0.01980
G1 X134.582 Y131.745 E0.02545
G1 X135.163 Y131.745 E0.01980
G1 X134.635 Y132.273 E0.02545
G1 X135.215 Y132.273 E0.01980
G1 X135.743 Y131.745 E0.02545
G1 X136.323 Y131.745 E0.01980
G1 X135.796 Y132.273 E0.02545
G1 X136.376 Y132.273 E0.01980
G1 X136.903 Y131.745 E0.02545
G1 X137.484 Y131.745 E0.01980
G1 X136.956 Y132.273 E0.02545
G1 X137.536 Y132.273 E0.01980
G1 X138.064 Y131.745 E0.02545
G1 X138.644 Y131.745 E0.01980
G1 X138.117 Y132.273 E0.02545
G1 X138.697 Y132.273 E0.01980
G1 X139.224 Y131.745 E0.02545
G1 X139.804 Y131.745 E0.01980
G1 X139.277 Y132.273 E0.02545
G1 X139.857 Y132.273 E0.01980
G1 X140.385 Y131.745 E0.02545
G1 X140.965 Y131.745 E0.01980
G1 X140.438 Y132.273 E0.02545
G1 X141.018 Y132.273 E0.01980
G1 X141.545 Y131.745 E0.02545
G1 X142.061 Y131.745 E0.01761
G1 X142.061 Y131.810 E0.00219
G1 X141.415 Y132.456 E0.03119
M204 S1000
G1 F8640.000
G1 X142.061 Y131.810 E-0.21112
G1 X142.061 Y131.745 E-0.01479
G1 X141.545 Y131.745 E-0.11919
G1 X141.018 Y132.273 E-0.17222
G1 X140.438 Y132.273 E-0.13398
G1 X140.770 Y131.940 E-0.10869
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X142.499 Y130.058
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y122.980 E0.08413
G1 F8640.000
G1 X142.499 Y126.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X113.922 Y106.701
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.496 Y106.804 E0.28523
G1 X69.520 Y107.440 E1.21793
G1 X69.520 Y106.701 E0.02502
G1 X113.862 Y106.701 E1.50092
M204 S1000
G1 X114.117 Y106.352 F10800.000
G1 F8640.000
G1 X110.571 Y106.742 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X85.270 Y106.931
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X77.497 Y107.000 E0.06416
G1 X69.724 Y107.069 E0.15195
G1 F8640.000
G1 X73.015 Y107.040 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X69.927 Y97.272
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.06249
G1 X174.283 Y95.426 E3.53231
G1 X69.987 Y97.271 E3.53083
M204 S1000
G1 X69.520 Y97.686 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.09029
G1 X180.070 Y95.019 E3.74199
M73 P52 R52
G1 X180.070 Y95.730 E0.02409
G1 X69.580 Y97.685 E3.74054
M204 S1000
G1 X69.717 Y97.338 F10800.000
G1 F8640.000
G1 X69.520 Y95.019 E-0.61585
G1 X70.144 Y95.019 E-0.14415
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X70.961 Y96.430
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.434 Y96.957 E0.02543
G1 X71.024 Y96.947 E0.02012
G1 X71.365 Y96.606 E0.01644
G1 X71.955 Y96.595 E0.02012
G1 X71.614 Y96.937 E0.01644
G1 X72.204 Y96.926 E0.02012
G1 X72.545 Y96.585 E0.01644
G1 X73.136 Y96.575 E0.02012
G1 X72.795 Y96.916 E0.01644
G1 X73.385 Y96.905 E0.02012
G1 X73.726 Y96.564 E0.01644
G1 X74.316 Y96.554 E0.02012
G1 X73.975 Y96.895 E0.01644
G1 X74.565 Y96.884 E0.02012
G1 X74.906 Y96.543 E0.01644
G1 X75.496 Y96.533 E0.02012
G1 X75.155 Y96.874 E0.01644
G1 X75.746 Y96.863 E0.02012
G1 X76.087 Y96.522 E0.01644
G1 X76.677 Y96.512 E0.02012
G1 X76.336 Y96.853 E0.01644
G1 X76.926 Y96.843 E0.02012
G1 X77.267 Y96.502 E0.01644
G1 X77.857 Y96.491 E0.02012
G1 X77.516 Y96.832 E0.01644
G1 X78.106 Y96.822 E0.02012
G1 X78.447 Y96.481 E0.01644
G1 X79.038 Y96.470 E0.02012
G1 X78.697 Y96.811 E0.01644
G1 X79.287 Y96.801 E0.02012
G1 X79.628 Y96.460 E0.01644
G1 X80.218 Y96.449 E0.02012
G1 X79.877 Y96.790 E0.01644
G1 X80.467 Y96.780 E0.02012
G1 X80.808 Y96.439 E0.01644
G1 X81.398 Y96.428 E0.02012
G1 X81.057 Y96.769 E0.01644
G1 X81.648 Y96.759 E0.02012
G1 X81.989 Y96.418 E0.01644
G1 X82.579 Y96.408 E0.02012
G1 X82.238 Y96.749 E0.01644
G1 X82.828 Y96.738 E0.02012
G1 X83.169 Y96.397 E0.01644
G1 X83.759 Y96.387 E0.02012
G1 X83.418 Y96.728 E0.01644
G1 X84.008 Y96.717 E0.02012
G1 X84.349 Y96.376 E0.01644
G1 X84.940 Y96.366 E0.02012
G1 X84.599 Y96.707 E0.01644
G1 X85.189 Y96.696 E0.02012
G1 X85.530 Y96.355 E0.01644
G1 X86.120 Y96.345 E0.02012
G1 X85.779 Y96.686 E0.01644
G1 X86.369 Y96.676 E0.02012
G1 X86.710 Y96.334 E0.01644
G1 X87.300 Y96.324 E0.02012
G1 X86.959 Y96.665 E0.01644
G1 X87.550 Y96.655 E0.02012
G1 X87.891 Y96.314 E0.01644
G1 X88.481 Y96.303 E0.02012
G1 X88.140 Y96.644 E0.01644
G1 X88.730 Y96.634 E0.02012
G1 X89.071 Y96.293 E0.01644
G1 X89.661 Y96.282 E0.02012
G1 X89.134 Y96.810 E0.02543
M204 S1000
G1 X88.925 Y96.071 F10800.000
M204 S1250
G1 F4800.000
G1 X89.266 Y95.731 E0.01630
G1 X86.387 Y95.731 E0.09743
G1 X86.182 Y95.937 E0.00985
G1 X83.251 Y95.989 E0.09920
G1 X83.509 Y95.731 E0.01233
G1 X80.630 Y95.731 E0.09743
G1 X80.321 Y96.040 E0.01481
G1 X77.391 Y96.092 E0.09920
G1 X77.752 Y95.731 E0.01729
G1 X74.873 Y95.731 E0.09743
G1 X74.460 Y96.144 E0.01978
G1 X71.530 Y96.196 E0.09920
G1 X72.178 Y95.548 E0.03103
M204 S1000
G1 F8640.000
G1 X71.530 Y96.196 E-0.21165
G1 X73.904 Y96.154 E-0.54835
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X90.976 Y95.548
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X89.910 Y96.613 E0.05135
G1 X90.501 Y96.602 E0.02012
G1 X91.372 Y95.731 E0.04201
G1 X91.952 Y95.731 E0.01976
G1 X91.091 Y96.592 E0.04151
G1 X91.681 Y96.582 E0.02012
G1 X92.532 Y95.731 E0.04101
G1 X93.111 Y95.731 E0.01976
G1 X92.271 Y96.571 E0.04050
G1 X92.861 Y96.561 E0.02012
G1 X93.691 Y95.731 E0.04000
G1 X94.271 Y95.731 E0.01976
G1 X93.452 Y96.550 E0.03950
G1 X94.042 Y96.540 E0.02012
G1 X94.851 Y95.731 E0.03899
G1 X95.430 Y95.731 E0.01976
G1 X94.632 Y96.529 E0.03849
G1 X95.222 Y96.519 E0.02012
G1 X96.010 Y95.731 E0.03799
G1 X96.590 Y95.731 E0.01976
G1 X95.812 Y96.508 E0.03748
G1 X96.403 Y96.498 E0.02012
G1 X97.170 Y95.731 E0.03698
G1 X97.750 Y95.731 E0.01976
G1 X96.993 Y96.488 E0.03648
G1 X97.583 Y96.477 E0.02012
G1 X98.329 Y95.731 E0.03597
G1 X98.909 Y95.731 E0.01976
G1 X98.173 Y96.467 E0.03547
G1 X98.763 Y96.456 E0.02012
G1 X99.489 Y95.731 E0.03497
G1 X100.069 Y95.731 E0.01976
G1 X99.354 Y96.446 E0.03446
G1 X99.944 Y96.435 E0.02012
G1 X100.648 Y95.731 E0.03396
G1 X101.228 Y95.731 E0.01976
G1 X100.534 Y96.425 E0.03346
G1 X101.124 Y96.414 E0.02012
G1 X101.808 Y95.731 E0.03295
G1 X102.388 Y95.731 E0.01976
G1 X101.714 Y96.404 E0.03245
G1 X102.305 Y96.394 E0.02012
G1 X102.967 Y95.731 E0.03195
G1 X103.547 Y95.731 E0.01976
G1 X102.895 Y96.383 E0.03144
G1 X103.485 Y96.373 E0.02012
G1 X104.127 Y95.731 E0.03094
G1 X104.707 Y95.731 E0.01976
G1 X104.075 Y96.362 E0.03044
G1 X104.665 Y96.352 E0.02012
G1 X105.286 Y95.731 E0.02993
G1 X105.866 Y95.731 E0.01976
G1 X105.256 Y96.341 E0.02943
G1 X105.846 Y96.331 E0.02012
G1 X106.446 Y95.731 E0.02893
G1 X107.026 Y95.731 E0.01976
G1 X106.436 Y96.321 E0.02842
G1 X107.026 Y96.310 E0.02012
G1 X107.605 Y95.731 E0.02792
G1 X108.185 Y95.731 E0.01976
G1 X107.617 Y96.300 E0.02742
G1 X108.207 Y96.289 E0.02012
G1 X108.765 Y95.731 E0.02691
G1 X109.345 Y95.731 E0.01976
G1 X108.797 Y96.279 E0.02641
G1 X109.387 Y96.268 E0.02012
G1 X109.924 Y95.731 E0.02591
G1 X110.504 Y95.731 E0.01976
G1 X109.977 Y96.258 E0.02540
G1 X110.568 Y96.247 E0.02012
G1 X111.084 Y95.731 E0.02490
G1 X111.664 Y95.731 E0.01976
G1 X111.158 Y96.237 E0.02440
G1 X111.748 Y96.227 E0.02012
G1 X112.244 Y95.731 E0.02389
G1 X112.823 Y95.731 E0.01976
G1 X112.338 Y96.216 E0.02339
G1 X112.928 Y96.206 E0.02012
G1 X113.403 Y95.731 E0.02289
G1 X113.983 Y95.731 E0.01976
G1 X113.519 Y96.195 E0.02238
G1 X114.109 Y96.185 E0.02012
G1 X114.563 Y95.731 E0.02188
G1 X115.142 Y95.731 E0.01976
G1 X114.699 Y96.174 E0.02138
G1 X115.289 Y96.164 E0.02012
G1 X115.722 Y95.731 E0.02087
G1 X116.302 Y95.731 E0.01976
G1 X115.879 Y96.153 E0.02037
G1 X116.470 Y96.143 E0.02012
G1 X116.882 Y95.731 E0.01987
G1 X117.461 Y95.731 E0.01976
G1 X117.060 Y96.133 E0.01936
G1 X117.650 Y96.122 E0.02012
G1 X118.041 Y95.731 E0.01886
G1 X118.621 Y95.731 E0.01976
G1 X118.240 Y96.112 E0.01836
G1 X118.830 Y96.101 E0.02012
G1 X119.201 Y95.731 E0.01785
G1 X119.780 Y95.731 E0.01976
G1 X119.421 Y96.091 E0.01735
G1 X120.011 Y96.080 E0.02012
G1 X120.360 Y95.731 E0.01685
G1 X120.940 Y95.731 E0.01976
G1 X120.601 Y96.070 E0.01634
G1 X121.191 Y96.059 E0.02012
G1 X121.520 Y95.731 E0.01584
G1 X122.099 Y95.731 E0.01976
G1 X121.781 Y96.049 E0.01534
G1 X122.372 Y96.039 E0.02012
G1 X122.679 Y95.731 E0.01483
G1 X123.259 Y95.731 E0.01976
G1 X122.962 Y96.028 E0.01433
G1 X123.552 Y96.018 E0.02012
G1 X123.839 Y95.731 E0.01383
G1 X124.419 Y95.731 E0.01976
G1 X124.142 Y96.007 E0.01332
G1 X124.732 Y95.997 E0.02012
G1 X124.998 Y95.731 E0.01282
G1 X125.578 Y95.731 E0.01976
G1 X125.323 Y95.986 E0.01232
G1 X125.913 Y95.976 E0.02012
G1 X126.158 Y95.731 E0.01181
G1 X126.738 Y95.731 E0.01976
G1 X126.503 Y95.966 E0.01131
G1 X127.093 Y95.955 E0.02012
G1 X127.317 Y95.731 E0.01081
G1 X127.897 Y95.731 E0.01976
G1 X127.497 Y96.131 E0.01929
M204 S1000
G1 F8640.000
G1 X127.897 Y95.731 E-0.13069
G1 X127.317 Y95.731 E-0.13387
G1 X127.093 Y95.955 E-0.07319
G1 X126.503 Y95.966 E-0.13630
G1 X126.738 Y95.731 E-0.07660
G1 X126.158 Y95.731 E-0.13387
G1 X125.927 Y95.962 E-0.07548
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.461 Y95.831
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.287 Y95.806 E0.09399
G1 X136.939 Y95.756 E0.14152
G1 X142.592 Y95.706 E0.09507
G1 X148.244 Y95.656 E0.04861
G1 F8640.000
G1 X144.953 Y95.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X174.486 Y95.424
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.867 Y95.376 E0.15905
G1 F8640.000
G1 X176.575 Y95.405 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X142.163 Y77.956
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17577
G1 X107.427 Y77.475 E0.01627
G1 X142.163 Y77.475 E1.17577
G1 X142.163 Y77.896 E0.01424
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y80.729 E0.08007
G1 X107.020 Y80.736 E0.01862
G1 X107.020 Y77.068 E0.12413
G1 X142.570 Y77.068 E1.20333
G1 X142.570 Y80.296 E0.10926
G1 X142.020 Y80.303 E0.01862
G1 X142.020 Y78.423 E0.06362
M204 S1000
G1 X141.983 Y77.965 F10800.000
G1 X142.295 Y78.160
G1 F2400.000
G1 X142.295 Y80.096 E0.02301
G1 F8640.000
G1 X142.295 Y78.160 E-0.44707
G1 E-0.35293 F2100.00000
G1 Z4.200 F10800.000
G1 X141.959 Y77.716
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.631 Y77.716 E0.21036
G1 X107.295 Y78.160 F10800.000
G1 F2400.000
G1 X107.295 Y80.529 E0.02815
G1 F8640.000
G1 X107.295 Y78.160 E-0.54696
G1 E-0.25304 F2100.00000
G1 Z4.200 F10800.000
G1 X107.427 Y85.402
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y85.402 E1.17577
G1 X142.163 Y85.883 E0.01627
G1 X107.427 Y85.883 E1.17577
G1 X107.427 Y85.462 E0.01424
M204 S1000
G1 X107.570 Y84.995 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y83.055 E0.06565
G1 X142.570 Y83.062 E0.01862
G1 X142.570 Y86.290 E0.10926
G1 X107.020 Y86.290 E1.20333
G1 X107.020 Y82.623 E0.12413
G1 X107.570 Y82.630 E0.01862
G1 X107.570 Y84.935 E0.07804
M204 S1000
G1 X107.600 Y85.394 F10800.000
G1 X107.295 Y85.199
G1 F2400.000
G1 X107.295 Y82.830 E0.02815
G1 F8640.000
G1 X107.295 Y85.199 E-0.54696
G1 E-0.25304 F2100.00000
G1 Z4.200 F10800.000
G1 X107.631 Y85.643
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.959 Y85.643 E0.21036
G1 X142.295 Y85.199 F10800.000
G1 F2400.000
G1 X142.295 Y83.262 E0.02301
G1 F8640.000
G1 X142.295 Y85.199 E-0.44707
G1 E-0.35293 F2100.00000
G1 Z4.200 F10800.000
G1 X142.912 Y59.408
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.361 Y59.657 E1.20340
G1 X107.361 Y59.356 E0.01017
G1 X142.912 Y59.058 E1.20341
G1 X142.912 Y59.348 E0.00981
M204 S1000
G1 X142.512 Y59.410 F10800.000
G1 F8640.000
G1 X139.621 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X142.852 Y67.966
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.912 Y67.966 E0.00204
G1 X142.912 Y68.316 E0.01184
G1 X107.361 Y68.018 E1.20341
G1 X107.361 Y67.717 E0.01017
G1 X142.792 Y67.965 E1.19933
M204 S1000
G1 X142.882 Y68.018 F10800.000
G1 F8640.000
G1 X142.912 Y67.966 E-0.02776
G1 X142.912 Y68.316 E-0.08074
G1 X140.091 Y68.292 E-0.65150
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X149.045 Y81.738
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.596 Y81.423 E1.20340
G1 X184.596 Y81.773 E0.01183
G1 X149.045 Y82.022 E1.20338
G1 X149.045 Y81.798 E0.00756
M204 S1000
G1 X149.445 Y81.736 F10800.000
G1 F8640.000
G1 X152.336 Y81.763 E-0.76000
M73 Q52 S52
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X149.045 Y87.982
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.596 Y88.230 E1.20338
G1 X184.596 Y88.580 E0.01183
G1 X149.045 Y88.265 E1.20340
G1 X149.045 Y88.042 E0.00756
M204 S1000
G1 X149.445 Y87.986 F10800.000
G1 F8640.000
G1 X152.336 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X149.290 Y116.315
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.805 Y116.008 E1.20219
G1 X184.805 Y116.357 E0.01183
G1 X149.254 Y116.606 E1.20339
G1 X149.254 Y116.340 E0.00902
M204 S1000
G1 X149.690 Y116.313 F10800.000
G1 F8640.000
G1 X152.545 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X149.254 Y123.322
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.805 Y123.571 E1.20339
G1 X184.805 Y123.921 E0.01183
G1 X149.254 Y123.613 E1.20340
G1 X149.254 Y123.382 E0.00781
M204 S1000
G1 X149.654 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X152.545 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X100.756 Y117.508
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.206 Y117.757 E1.20338
G1 X65.206 Y117.470 E0.00972
G1 X100.756 Y117.158 E1.20340
G1 X100.756 Y117.448 E0.00980
M204 S1000
G1 X100.356 Y117.510 F10800.000
G1 F8640.000
G1 X97.465 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X100.708 Y124.343
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.756 Y124.344 E0.00163
G1 X100.756 Y124.693 E0.01183
G1 X65.206 Y124.382 E1.20340
G1 X65.206 Y124.095 E0.00972
G1 X100.648 Y124.343 E1.19972
M204 S1000
G1 X100.732 Y124.385 F10800.000
G1 F8640.000
G1 X100.756 Y124.344 E-0.02500
G1 X100.756 Y124.693 E-0.08072
G1 X97.923 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.399 Y142.686
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.950 Y142.384 E1.20339
G1 X142.950 Y142.734 E0.01184
G1 X107.399 Y142.982 E1.20338
M73 P52 R51
G1 X107.399 Y142.746 E0.00799
M204 S1000
G1 X107.799 Y142.684 F10800.000
G1 F8640.000
G1 X110.690 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.399 Y150.343
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.950 Y150.591 E1.20338
G1 X142.950 Y150.941 E0.01184
G1 X107.399 Y150.639 E1.20339
G1 X107.399 Y150.403 E0.00799
M204 S1000
G1 X107.799 Y150.347 F10800.000
G1 F8640.000
G1 X110.690 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.631 Y125.584
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y125.200 E0.01300
G1 X134.471 Y125.200 E0.90850
G1 X134.471 Y125.584 E0.01300
G1 X107.691 Y125.584 E0.90647
M204 S1000
G1 F8640.000
G1 X107.631 Y125.200 E-0.08972
G1 X110.534 Y125.200 E-0.67028
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.691 Y127.454
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X134.471 Y127.454 E0.90647
G1 X134.471 Y127.838 E0.01300
G1 X107.631 Y127.838 E0.90850
G1 X107.631 Y127.454 E0.01300
M204 S1000
G1 F8640.000
G1 X110.922 Y127.454 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.631 Y130.262
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17577
G1 X142.367 Y132.377 E0.07158
G1 X107.631 Y132.377 E1.17577
G1 X107.631 Y130.322 E0.06955
M204 S1000
G1 F8640.000
G1 X110.922 Y130.316 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.631 Y122.776
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y120.661 E0.07158
G1 X142.367 Y120.661 E1.17577
G1 X142.367 Y122.776 E0.07158
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y123.183 E1.16609
G1 X142.224 Y129.855 E0.22583
G1 X107.774 Y129.855 E1.16609
G1 X107.774 Y128.245 E0.05450
G1 X134.878 Y128.245 E0.91744
G1 X134.878 Y127.047 E0.04055
G1 X107.774 Y127.047 E0.91744
G1 X107.774 Y125.991 E0.03573
G1 X134.878 Y125.991 E0.91744
G1 X134.878 Y124.793 E0.04055
G1 X107.774 Y124.793 E0.91744
G1 X107.774 Y123.243 E0.05247
M204 S1000
G1 X107.581 Y122.833 F10800.000
G1 F8640.000
G1 X111.065 Y123.237 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.224 Y120.254
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.774 Y120.254 E1.20333
G1 X142.774 Y132.784 E0.42410
G1 X107.224 Y132.784 E1.20333
G1 X107.224 Y120.314 E0.42207
M204 S1000
G1 X107.621 Y120.299 F10800.000
G1 X107.761 Y120.784
M204 S1250
G1 F4800.000
G1 X108.472 Y121.494 E0.03428
G1 X109.052 Y121.494 E0.01980
G1 X108.524 Y120.967 E0.02545
G1 X109.105 Y120.967 E0.01980
G1 X109.632 Y121.494 E0.02545
G1 X110.212 Y121.494 E0.01980
G1 X109.685 Y120.967 E0.02545
G1 X110.265 Y120.967 E0.01980
G1 X110.792 Y121.494 E0.02545
G1 X111.373 Y121.494 E0.01980
G1 X110.845 Y120.967 E0.02545
G1 X111.426 Y120.967 E0.01980
G1 X111.953 Y121.494 E0.02545
G1 X112.533 Y121.494 E0.01980
G1 X112.006 Y120.967 E0.02545
G1 X112.586 Y120.967 E0.01980
G1 X113.113 Y121.494 E0.02545
G1 X113.694 Y121.494 E0.01980
G1 X113.166 Y120.967 E0.02545
G1 X113.747 Y120.967 E0.01980
G1 X114.274 Y121.494 E0.02545
G1 X114.854 Y121.494 E0.01980
G1 X114.327 Y120.967 E0.02545
G1 X114.907 Y120.967 E0.01980
G1 X115.434 Y121.494 E0.02545
G1 X116.015 Y121.494 E0.01980
G1 X115.487 Y120.967 E0.02545
G1 X116.067 Y120.967 E0.01980
G1 X116.595 Y121.494 E0.02545
G1 X117.175 Y121.494 E0.01980
G1 X116.648 Y120.967 E0.02545
G1 X117.228 Y120.967 E0.01980
G1 X117.755 Y121.494 E0.02545
G1 X118.336 Y121.494 E0.01980
G1 X117.808 Y120.967 E0.02545
G1 X118.388 Y120.967 E0.01980
G1 X118.916 Y121.494 E0.02545
G1 X119.496 Y121.494 E0.01980
G1 X118.969 Y120.967 E0.02545
G1 X119.549 Y120.967 E0.01980
G1 X120.076 Y121.494 E0.02545
G1 X120.657 Y121.494 E0.01980
G1 X120.129 Y120.967 E0.02545
G1 X120.709 Y120.967 E0.01980
G1 X121.237 Y121.494 E0.02545
G1 X121.817 Y121.494 E0.01980
G1 X121.290 Y120.967 E0.02545
G1 X121.870 Y120.967 E0.01980
G1 X122.397 Y121.494 E0.02545
G1 X122.978 Y121.494 E0.01980
G1 X122.450 Y120.967 E0.02545
G1 X123.030 Y120.967 E0.01980
G1 X123.558 Y121.494 E0.02545
G1 X124.138 Y121.494 E0.01980
G1 X123.611 Y120.967 E0.02545
G1 X124.191 Y120.967 E0.01980
G1 X124.718 Y121.494 E0.02545
G1 X125.298 Y121.494 E0.01980
G1 X124.771 Y120.967 E0.02545
G1 X125.351 Y120.967 E0.01980
G1 X125.879 Y121.494 E0.02545
G1 X126.459 Y121.494 E0.01980
G1 X125.932 Y120.967 E0.02545
G1 X126.512 Y120.967 E0.01980
G1 X127.039 Y121.494 E0.02545
G1 X127.619 Y121.494 E0.01980
G1 X127.092 Y120.967 E0.02545
G1 X127.672 Y120.967 E0.01980
G1 X128.200 Y121.494 E0.02545
G1 X128.780 Y121.494 E0.01980
G1 X128.253 Y120.967 E0.02545
G1 X128.833 Y120.967 E0.01980
G1 X129.360 Y121.494 E0.02545
G1 X129.940 Y121.494 E0.01980
G1 X129.413 Y120.967 E0.02545
G1 X129.993 Y120.967 E0.01980
G1 X130.521 Y121.494 E0.02545
G1 X131.101 Y121.494 E0.01980
G1 X130.573 Y120.967 E0.02545
G1 X131.154 Y120.967 E0.01980
G1 X131.681 Y121.494 E0.02545
G1 X132.261 Y121.494 E0.01980
G1 X131.734 Y120.967 E0.02545
G1 X132.314 Y120.967 E0.01980
G1 X132.842 Y121.494 E0.02545
G1 X133.422 Y121.494 E0.01980
G1 X132.894 Y120.967 E0.02545
G1 X133.475 Y120.967 E0.01980
G1 X134.002 Y121.494 E0.02545
G1 X134.582 Y121.494 E0.01980
G1 X134.055 Y120.967 E0.02545
G1 X134.635 Y120.967 E0.01980
G1 X135.163 Y121.494 E0.02545
G1 X135.743 Y121.494 E0.01980
G1 X135.215 Y120.967 E0.02545
G1 X135.796 Y120.967 E0.01980
G1 X136.323 Y121.494 E0.02545
G1 X136.903 Y121.494 E0.01980
G1 X136.376 Y120.967 E0.02545
G1 X136.956 Y120.967 E0.01980
G1 X137.484 Y121.494 E0.02545
G1 X138.064 Y121.494 E0.01980
G1 X137.536 Y120.967 E0.02545
G1 X138.117 Y120.967 E0.01980
G1 X138.644 Y121.494 E0.02545
G1 X139.224 Y121.494 E0.01980
G1 X138.697 Y120.967 E0.02545
G1 X139.277 Y120.967 E0.01980
G1 X139.804 Y121.494 E0.02545
G1 X140.385 Y121.494 E0.01980
G1 X139.857 Y120.967 E0.02545
G1 X140.438 Y120.967 E0.01980
G1 X140.965 Y121.494 E0.02545
G1 X141.545 Y121.494 E0.01980
G1 X141.018 Y120.967 E0.02545
G1 X141.598 Y120.967 E0.01980
G1 X142.245 Y121.613 E0.03119
M204 S1000
G1 F8640.000
G1 X141.598 Y120.967 E-0.21112
G1 X141.018 Y120.967 E-0.13398
G1 X141.545 Y121.494 E-0.17222
G1 X140.965 Y121.494 E-0.13398
G1 X140.632 Y121.161 E-0.10869
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X142.499 Y130.058
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y122.980 E0.08413
G1 F8640.000
G1 X142.499 Y126.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X141.283 Y122.654
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.530 Y121.901 E0.03603
G1 X137.652 Y121.901 E0.09743
G1 X138.221 Y122.471 E0.02726
G1 X135.343 Y122.471 E0.09743
G1 X134.773 Y121.901 E0.02726
G1 X131.895 Y121.901 E0.09743
G1 X132.464 Y122.471 E0.02726
G1 X129.586 Y122.471 E0.09743
G1 X129.016 Y121.901 E0.02726
G1 X126.138 Y121.901 E0.09743
G1 X126.707 Y122.471 E0.02726
G1 X123.829 Y122.471 E0.09743
G1 X123.259 Y121.901 E0.02726
G1 X120.381 Y121.901 E0.09743
G1 X120.951 Y122.471 E0.02726
G1 X118.072 Y122.471 E0.09743
G1 X117.502 Y121.901 E0.02726
G1 X114.624 Y121.901 E0.09743
G1 X115.194 Y122.471 E0.02726
G1 X112.315 Y122.471 E0.09743
G1 X111.746 Y121.901 E0.02726
G1 X108.867 Y121.901 E0.09743
G1 X109.620 Y122.654 E0.03603
M204 S1000
G1 F8640.000
G1 X108.867 Y121.901 E-0.24580
G1 X111.094 Y121.901 E-0.51420
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.499 Y122.980
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y124.997 E0.02397
G1 X107.499 Y125.788 F10800.000
G1 F2400.000
G1 X107.499 Y127.250 E0.01738
G1 X107.499 Y128.041 F10800.000
G1 F2400.000
G1 X107.499 Y130.058 E0.02397
G1 F8640.000
G1 X107.499 Y128.041 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.400 F10800.000
G1 X107.753 Y131.425
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.399 Y132.071 E0.03119
G1 X108.980 Y132.071 E0.01980
G1 X108.452 Y131.544 E0.02545
G1 X109.032 Y131.544 E0.01980
G1 X109.560 Y132.071 E0.02545
G1 X110.140 Y132.071 E0.01980
G1 X109.613 Y131.544 E0.02545
G1 X110.193 Y131.544 E0.01980
G1 X110.720 Y132.071 E0.02545
G1 X111.301 Y132.071 E0.01980
G1 X110.773 Y131.544 E0.02545
G1 X111.353 Y131.544 E0.01980
G1 X111.881 Y132.071 E0.02545
G1 X112.461 Y132.071 E0.01980
G1 X111.934 Y131.544 E0.02545
G1 X112.514 Y131.544 E0.01980
G1 X113.041 Y132.071 E0.02545
G1 X113.622 Y132.071 E0.01980
G1 X113.094 Y131.544 E0.02545
G1 X113.674 Y131.544 E0.01980
G1 X114.202 Y132.071 E0.02545
G1 X114.782 Y132.071 E0.01980
G1 X114.255 Y131.544 E0.02545
G1 X114.835 Y131.544 E0.01980
G1 X115.362 Y132.071 E0.02545
G1 X115.943 Y132.071 E0.01980
G1 X115.415 Y131.544 E0.02545
G1 X115.995 Y131.544 E0.01980
G1 X116.523 Y132.071 E0.02545
G1 X117.103 Y132.071 E0.01980
G1 X116.576 Y131.544 E0.02545
G1 X117.156 Y131.544 E0.01980
G1 X117.683 Y132.071 E0.02545
G1 X118.264 Y132.071 E0.01980
G1 X117.736 Y131.544 E0.02545
G1 X118.316 Y131.544 E0.01980
G1 X118.844 Y132.071 E0.02545
G1 X119.424 Y132.071 E0.01980
G1 X118.897 Y131.544 E0.02545
G1 X119.477 Y131.544 E0.01980
G1 X120.004 Y132.071 E0.02545
G1 X120.584 Y132.071 E0.01980
G1 X120.057 Y131.544 E0.02545
G1 X120.637 Y131.544 E0.01980
G1 X121.165 Y132.071 E0.02545
G1 X121.745 Y132.071 E0.01980
G1 X121.218 Y131.544 E0.02545
G1 X121.798 Y131.544 E0.01980
G1 X122.325 Y132.071 E0.02545
G1 X122.905 Y132.071 E0.01980
G1 X122.378 Y131.544 E0.02545
G1 X122.958 Y131.544 E0.01980
G1 X123.486 Y132.071 E0.02545
G1 X124.066 Y132.071 E0.01980
G1 X123.539 Y131.544 E0.02545
G1 X124.119 Y131.544 E0.01980
G1 X124.646 Y132.071 E0.02545
G1 X125.226 Y132.071 E0.01980
G1 X124.699 Y131.544 E0.02545
G1 X125.279 Y131.544 E0.01980
G1 X125.807 Y132.071 E0.02545
G1 X126.387 Y132.071 E0.01980
G1 X125.859 Y131.544 E0.02545
G1 X126.440 Y131.544 E0.01980
G1 X126.967 Y132.071 E0.02545
G1 X127.547 Y132.071 E0.01980
G1 X127.020 Y131.544 E0.02545
G1 X127.600 Y131.544 E0.01980
G1 X128.128 Y132.071 E0.02545
G1 X128.708 Y132.071 E0.01980
G1 X128.180 Y131.544 E0.02545
G1 X128.761 Y131.544 E0.01980
G1 X129.288 Y132.071 E0.02545
G1 X129.868 Y132.071 E0.01980
G1 X129.341 Y131.544 E0.02545
G1 X129.921 Y131.544 E0.01980
G1 X130.449 Y132.071 E0.02545
G1 X131.029 Y132.071 E0.01980
G1 X130.501 Y131.544 E0.02545
G1 X131.082 Y131.544 E0.01980
G1 X131.609 Y132.071 E0.02545
G1 X132.189 Y132.071 E0.01980
G1 X131.662 Y131.544 E0.02545
G1 X132.242 Y131.544 E0.01980
G1 X132.770 Y132.071 E0.02545
G1 X133.350 Y132.071 E0.01980
G1 X132.822 Y131.544 E0.02545
G1 X133.403 Y131.544 E0.01980
G1 X133.930 Y132.071 E0.02545
G1 X134.510 Y132.071 E0.01980
G1 X133.983 Y131.544 E0.02545
G1 X134.563 Y131.544 E0.01980
G1 X135.090 Y132.071 E0.02545
G1 X135.671 Y132.071 E0.01980
G1 X135.143 Y131.544 E0.02545
G1 X135.724 Y131.544 E0.01980
G1 X136.251 Y132.071 E0.02545
G1 X136.831 Y132.071 E0.01980
G1 X136.304 Y131.544 E0.02545
G1 X136.884 Y131.544 E0.01980
G1 X137.411 Y132.071 E0.02545
G1 X137.992 Y132.071 E0.01980
G1 X137.464 Y131.544 E0.02545
G1 X138.045 Y131.544 E0.01980
G1 X138.572 Y132.071 E0.02545
G1 X139.152 Y132.071 E0.01980
G1 X138.625 Y131.544 E0.02545
G1 X139.205 Y131.544 E0.01980
G1 X139.732 Y132.071 E0.02545
G1 X140.313 Y132.071 E0.01980
G1 X139.785 Y131.544 E0.02545
G1 X140.365 Y131.544 E0.01980
G1 X140.893 Y132.071 E0.02545
G1 X141.473 Y132.071 E0.01980
G1 X140.946 Y131.544 E0.02545
G1 X141.526 Y131.544 E0.01980
G1 X142.237 Y132.255 E0.03428
M204 S1000
G1 F8640.000
G1 X141.526 Y131.544 E-0.23204
G1 X140.946 Y131.544 E-0.13398
G1 X141.473 Y132.071 E-0.17222
G1 X140.893 Y132.071 E-0.13398
G1 X140.624 Y131.803 E-0.08777
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X141.314 Y131.320
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.561 Y130.567 E0.03603
G1 X137.683 Y130.567 E0.09743
G1 X138.252 Y131.137 E0.02726
G1 X135.374 Y131.137 E0.09743
G1 X134.804 Y130.567 E0.02726
G1 X131.926 Y130.567 E0.09743
G1 X132.495 Y131.137 E0.02726
G1 X129.617 Y131.137 E0.09743
G1 X129.047 Y130.567 E0.02726
G1 X126.169 Y130.567 E0.09743
G1 X126.738 Y131.137 E0.02726
G1 X123.860 Y131.137 E0.09743
G1 X123.290 Y130.567 E0.02726
G1 X120.412 Y130.567 E0.09743
G1 X120.981 Y131.137 E0.02726
G1 X118.103 Y131.137 E0.09743
G1 X117.533 Y130.567 E0.02726
G1 X114.655 Y130.567 E0.09743
G1 X115.224 Y131.137 E0.02726
G1 X112.346 Y131.137 E0.09743
G1 X111.776 Y130.567 E0.02726
G1 X108.898 Y130.567 E0.09743
G1 X109.650 Y131.320 E0.03603
M204 S1000
G1 F8640.000
G1 X108.898 Y130.567 E-0.24580
G1 X111.125 Y130.567 E-0.51420
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.131 Y106.701
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X92.631 Y106.878 E0.49085
G1 X69.520 Y107.287 E0.78238
M73 Q53 S51
G1 X69.520 Y106.701 E0.01983
G1 X107.071 Y106.701 E1.27104
M204 S1000
G1 X107.326 Y106.352 F10800.000
G1 F8640.000
G1 X103.779 Y106.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.724 Y106.992
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X76.594 Y106.931 E0.05361
G1 F8640.000
G1 X73.303 Y106.960 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.927 Y97.118
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.05729
G1 X165.607 Y95.426 E3.23865
G1 X69.987 Y97.117 E3.23713
M204 S1000
G1 X69.520 Y97.533 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.08510
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y95.577 E0.01890
G1 X69.580 Y97.532 E3.74054
M204 S1000
G1 X69.717 Y97.185 F10800.000
G1 F8640.000
G1 X69.520 Y95.019 E-0.58042
G1 X70.298 Y95.019 E-0.17958
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X70.865 Y96.980
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y96.346 E0.03059
G1 X70.232 Y95.765 E0.01986
G1 X71.256 Y96.789 E0.04948
G1 X71.827 Y96.779 E0.01951
G1 X70.779 Y95.731 E0.05066
G1 X71.360 Y95.731 E0.01986
G1 X72.399 Y96.769 E0.05017
G1 X72.970 Y96.759 E0.01951
G1 X71.941 Y95.731 E0.04968
G1 X72.523 Y95.731 E0.01986
G1 X73.541 Y96.749 E0.04919
G1 X74.112 Y96.739 E0.01951
G1 X73.104 Y95.731 E0.04870
G1 X73.685 Y95.731 E0.01986
G1 X74.683 Y96.729 E0.04822
G1 X75.254 Y96.719 E0.01951
G1 X74.266 Y95.731 E0.04773
G1 X74.847 Y95.731 E0.01986
G1 X75.825 Y96.709 E0.04724
G1 X76.396 Y96.698 E0.01951
G1 X75.428 Y95.731 E0.04675
G1 X76.009 Y95.731 E0.01986
G1 X76.967 Y96.688 E0.04626
G1 X77.538 Y96.678 E0.01951
G1 X76.590 Y95.731 E0.04578
G1 X77.171 Y95.731 E0.01986
G1 X78.109 Y96.668 E0.04529
G1 X78.680 Y96.658 E0.01951
G1 X77.753 Y95.731 E0.04480
G1 X78.334 Y95.731 E0.01986
G1 X79.251 Y96.648 E0.04431
G1 X79.822 Y96.638 E0.01951
G1 X78.915 Y95.731 E0.04382
G1 X79.496 Y95.731 E0.01986
G1 X80.393 Y96.628 E0.04334
G1 X80.964 Y96.618 E0.01951
G1 X80.077 Y95.731 E0.04285
G1 X80.658 Y95.731 E0.01986
G1 X81.535 Y96.608 E0.04236
G1 X82.106 Y96.597 E0.01951
G1 X81.239 Y95.731 E0.04187
G1 X81.820 Y95.731 E0.01986
G1 X82.677 Y96.587 E0.04138
G1 X83.248 Y96.577 E0.01951
G1 X82.402 Y95.731 E0.04089
G1 X82.983 Y95.731 E0.01986
G1 X83.819 Y96.567 E0.04041
G1 X84.390 Y96.557 E0.01951
G1 X83.564 Y95.731 E0.03992
G1 X84.145 Y95.731 E0.01986
G1 X84.961 Y96.547 E0.03943
G1 X85.532 Y96.537 E0.01951
G1 X84.726 Y95.731 E0.03894
G1 X85.307 Y95.731 E0.01986
G1 X86.103 Y96.527 E0.03845
G1 X86.674 Y96.517 E0.01951
G1 X85.888 Y95.731 E0.03797
G1 X86.469 Y95.731 E0.01986
G1 X87.245 Y96.507 E0.03748
G1 X87.816 Y96.496 E0.01951
G1 X87.051 Y95.731 E0.03699
G1 X87.632 Y95.731 E0.01986
G1 X88.387 Y96.486 E0.03650
G1 X88.958 Y96.476 E0.01951
G1 X88.213 Y95.731 E0.03601
G1 X88.794 Y95.731 E0.01986
G1 X89.529 Y96.466 E0.03553
G1 X90.100 Y96.456 E0.01951
G1 X89.375 Y95.731 E0.03504
G1 X89.956 Y95.731 E0.01986
G1 X90.671 Y96.446 E0.03455
G1 X91.242 Y96.436 E0.01951
G1 X90.537 Y95.731 E0.03406
G1 X91.118 Y95.731 E0.01986
G1 X91.813 Y96.426 E0.03357
G1 X92.384 Y96.416 E0.01951
G1 X91.700 Y95.731 E0.03308
G1 X92.281 Y95.731 E0.01986
G1 X92.955 Y96.406 E0.03260
G1 X93.526 Y96.395 E0.01951
G1 X92.862 Y95.731 E0.03211
G1 X93.443 Y95.731 E0.01986
G1 X94.097 Y96.385 E0.03162
G1 X94.668 Y96.375 E0.01951
G1 X94.024 Y95.731 E0.03113
G1 X94.605 Y95.731 E0.01986
G1 X95.239 Y96.365 E0.03064
G1 X95.810 Y96.355 E0.01951
G1 X95.186 Y95.731 E0.03016
M73 P53 R50
G1 X95.767 Y95.731 E0.01986
G1 X96.381 Y96.345 E0.02967
G1 X96.952 Y96.335 E0.01951
G1 X96.349 Y95.731 E0.02918
G1 X96.930 Y95.731 E0.01986
G1 X97.523 Y96.325 E0.02869
G1 X98.094 Y96.315 E0.01951
G1 X97.511 Y95.731 E0.02820
G1 X98.092 Y95.731 E0.01986
G1 X98.665 Y96.304 E0.02772
G1 X99.237 Y96.294 E0.01951
G1 X98.673 Y95.731 E0.02723
G1 X99.254 Y95.731 E0.01986
G1 X99.808 Y96.284 E0.02674
G1 X100.379 Y96.274 E0.01951
G1 X99.835 Y95.731 E0.02625
G1 X100.416 Y95.731 E0.01986
G1 X100.950 Y96.264 E0.02576
G1 X101.521 Y96.254 E0.01951
G1 X100.998 Y95.731 E0.02527
G1 X101.579 Y95.731 E0.01986
G1 X102.092 Y96.244 E0.02479
G1 X102.663 Y96.234 E0.01951
G1 X102.160 Y95.731 E0.02430
G1 X102.741 Y95.731 E0.01986
G1 X103.234 Y96.224 E0.02381
G1 X103.805 Y96.214 E0.01951
G1 X103.322 Y95.731 E0.02332
G1 X103.903 Y95.731 E0.01986
G1 X104.376 Y96.203 E0.02283
G1 X104.947 Y96.193 E0.01951
G1 X104.484 Y95.731 E0.02235
G1 X105.065 Y95.731 E0.01986
G1 X105.518 Y96.183 E0.02186
G1 X106.089 Y96.173 E0.01951
G1 X105.647 Y95.731 E0.02137
G1 X106.228 Y95.731 E0.01986
G1 X106.660 Y96.163 E0.02088
G1 X107.231 Y96.153 E0.01951
G1 X106.809 Y95.731 E0.02039
G1 X107.390 Y95.731 E0.01986
G1 X107.802 Y96.143 E0.01991
G1 X108.373 Y96.133 E0.01951
G1 X107.971 Y95.731 E0.01942
G1 X108.552 Y95.731 E0.01986
G1 X108.944 Y96.123 E0.01893
G1 X109.515 Y96.113 E0.01951
G1 X109.133 Y95.731 E0.01844
G1 X109.714 Y95.731 E0.01986
G1 X110.086 Y96.102 E0.01795
G1 X110.657 Y96.092 E0.01951
G1 X110.296 Y95.731 E0.01746
G1 X110.877 Y95.731 E0.01986
G1 X111.228 Y96.082 E0.01698
G1 X111.799 Y96.072 E0.01951
G1 X111.458 Y95.731 E0.01649
G1 X112.039 Y95.731 E0.01986
G1 X112.370 Y96.062 E0.01600
G1 X112.941 Y96.052 E0.01951
G1 X112.620 Y95.731 E0.01551
G1 X113.201 Y95.731 E0.01986
G1 X113.512 Y96.042 E0.01502
G1 X114.083 Y96.032 E0.01951
G1 X113.782 Y95.731 E0.01454
G1 X114.363 Y95.731 E0.01986
G1 X114.654 Y96.022 E0.01405
G1 X115.225 Y96.012 E0.01951
G1 X114.944 Y95.731 E0.01356
G1 X115.526 Y95.731 E0.01986
G1 X115.796 Y96.001 E0.01307
G1 X116.367 Y95.991 E0.01951
G1 X116.107 Y95.731 E0.01258
G1 X116.688 Y95.731 E0.01986
G1 X116.938 Y95.981 E0.01210
G1 X117.509 Y95.971 E0.01951
G1 X117.269 Y95.731 E0.01161
G1 X117.850 Y95.731 E0.01986
G1 X118.080 Y95.961 E0.01112
G1 X118.651 Y95.951 E0.01951
G1 X118.431 Y95.731 E0.01063
G1 X119.012 Y95.731 E0.01986
G1 X119.402 Y96.121 E0.01884
M204 S1000
G1 X119.785 Y95.831 F10800.000
G1 F2400.000
G1 X122.611 Y95.806 E0.09399
G1 X128.264 Y95.756 E0.14152
G1 X133.916 Y95.706 E0.09507
G1 X139.569 Y95.656 E0.04861
G1 F8640.000
G1 X136.277 Y95.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X165.811 Y95.424
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X168.622 Y95.399 E0.09349
G1 X174.244 Y95.349 E0.14140
G1 X179.867 Y95.299 E0.09583
G1 F8640.000
G1 X176.575 Y95.329 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X142.163 Y77.956
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17577
G1 X107.427 Y77.633 E0.01095
G1 X142.163 Y77.633 E1.17577
G1 X142.163 Y77.896 E0.00892
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y80.529 E0.07330
G1 X107.020 Y80.536 E0.01862
G1 X107.020 Y77.226 E0.11204
G1 X142.570 Y77.226 E1.20333
G1 X142.570 Y80.096 E0.09717
G1 X142.020 Y80.103 E0.01862
G1 X142.020 Y78.423 E0.05685
M204 S1000
G1 X141.979 Y77.965 F10800.000
G1 X142.295 Y78.160
G1 F2400.000
G1 X142.295 Y79.896 E0.02063
G1 F8640.000
G1 X142.295 Y78.160 E-0.40089
G1 E-0.39911 F2100.00000
G1 Z4.400 F10800.000
G1 X107.295 Y80.329
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y78.160 E0.02577
G1 F8640.000
G1 X107.295 Y80.329 E-0.50078
G1 E-0.29922 F2100.00000
G1 Z4.400 F10800.000
G1 X107.427 Y85.402
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y85.402 E1.17577
G1 X142.163 Y85.726 E0.01095
G1 X107.427 Y85.726 E1.17577
G1 X107.427 Y85.462 E0.00892
M204 S1000
G1 X107.570 Y84.995 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y83.255 E0.05888
G1 X142.570 Y83.262 E0.01862
G1 X142.570 Y86.133 E0.09717
G1 X107.020 Y86.133 E1.20333
G1 X107.020 Y82.823 E0.11204
G1 X107.570 Y82.830 E0.01862
G1 X107.570 Y84.935 E0.07127
M204 S1000
G1 X107.603 Y85.394 F10800.000
G1 X107.295 Y85.199
G1 F2400.000
G1 X107.295 Y83.030 E0.02577
G1 F8640.000
G1 X107.295 Y85.199 E-0.50078
G1 E-0.29922 F2100.00000
G1 Z4.400 F10800.000
G1 X142.295 Y83.462
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.02063
G1 F8640.000
G1 X142.295 Y83.462 E-0.40089
G1 E-0.39911 F2100.00000
G1 Z4.400 F10800.000
G1 X142.911 Y59.408
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.360 Y59.657 E1.20340
G1 X107.360 Y59.356 E0.01017
G1 X142.911 Y59.058 E1.20341
G1 X142.911 Y59.348 E0.00981
M204 S1000
G1 X142.511 Y59.410 F10800.000
G1 F8640.000
G1 X139.620 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X142.851 Y67.966
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.911 Y67.966 E0.00204
G1 X142.911 Y68.316 E0.01184
G1 X107.360 Y68.018 E1.20341
G1 X107.360 Y67.717 E0.01017
G1 X142.791 Y67.965 E1.19933
M204 S1000
G1 X142.881 Y68.018 F10800.000
G1 F8640.000
G1 X142.911 Y67.966 E-0.02776
G1 X142.911 Y68.316 E-0.08074
G1 X140.089 Y68.292 E-0.65150
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X149.044 Y81.738
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.594 Y81.423 E1.20340
G1 X184.594 Y81.773 E0.01183
G1 X149.044 Y82.022 E1.20338
G1 X149.044 Y81.798 E0.00756
M204 S1000
G1 X149.444 Y81.736 F10800.000
G1 F8640.000
G1 X152.335 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X149.044 Y87.982
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.594 Y88.230 E1.20338
G1 X184.594 Y88.580 E0.01183
G1 X149.044 Y88.265 E1.20340
G1 X149.044 Y88.042 E0.00756
M204 S1000
G1 X149.443 Y87.986 F10800.000
G1 F8640.000
G1 X152.335 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X149.288 Y116.315
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.803 Y116.008 E1.20219
G1 X184.803 Y116.357 E0.01183
G1 X149.253 Y116.606 E1.20339
G1 X149.253 Y116.340 E0.00902
M204 S1000
G1 X149.688 Y116.313 F10800.000
G1 F8640.000
G1 X152.544 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X149.253 Y123.322
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.803 Y123.571 E1.20339
G1 X184.803 Y123.921 E0.01183
G1 X149.253 Y123.613 E1.20340
G1 X149.253 Y123.382 E0.00781
M204 S1000
G1 X149.653 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X152.544 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X100.755 Y117.508
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.204 Y117.757 E1.20338
M73 Q54 S50
G1 X65.204 Y117.470 E0.00972
G1 X100.755 Y117.158 E1.20340
G1 X100.755 Y117.448 E0.00980
M204 S1000
G1 X100.355 Y117.510 F10800.000
G1 F8640.000
G1 X97.464 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X100.707 Y124.343
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.755 Y124.344 E0.00163
G1 X100.755 Y124.693 E0.01183
G1 X65.204 Y124.382 E1.20340
G1 X65.204 Y124.095 E0.00972
G1 X100.647 Y124.343 E1.19972
M204 S1000
G1 X100.731 Y124.385 F10800.000
G1 F8640.000
G1 X100.755 Y124.344 E-0.02500
G1 X100.755 Y124.693 E-0.08072
G1 X97.922 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.398 Y142.686
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.948 Y142.384 E1.20339
G1 X142.948 Y142.734 E0.01184
G1 X107.398 Y142.982 E1.20338
G1 X107.398 Y142.746 E0.00799
M204 S1000
G1 X107.798 Y142.684 F10800.000
G1 F8640.000
G1 X110.689 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.398 Y150.343
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.948 Y150.591 E1.20338
G1 X142.948 Y150.941 E0.01184
G1 X107.398 Y150.639 E1.20339
G1 X107.398 Y150.403 E0.00799
M204 S1000
G1 X107.798 Y150.347 F10800.000
G1 F8640.000
G1 X110.689 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.631 Y125.384
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y125.200 E0.00623
G1 X134.471 Y125.200 E0.90850
G1 X134.471 Y125.384 E0.00623
G1 X107.691 Y125.384 E0.90647
M204 S1000
G1 F8640.000
G1 X107.631 Y125.200 E-0.04467
G1 X110.729 Y125.200 E-0.71533
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.691 Y127.654
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X134.471 Y127.654 E0.90647
G1 X134.471 Y127.838 E0.00623
G1 X107.631 Y127.838 E0.90850
G1 X107.631 Y127.654 E0.00623
M204 S1000
G1 F8640.000
G1 X110.922 Y127.654 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.631 Y130.262
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17577
G1 X142.367 Y132.175 E0.06476
G1 X107.631 Y132.175 E1.17577
G1 X107.631 Y130.322 E0.06272
M204 S1000
G1 F8640.000
G1 X110.922 Y130.316 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.631 Y122.776
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y120.863 E0.06476
G1 X142.367 Y120.863 E1.17577
G1 X142.367 Y122.776 E0.06476
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y124.793 E0.05450
M73 P54 R49
G1 X134.878 Y124.793 E0.91744
G1 X134.878 Y125.791 E0.03378
G1 X107.774 Y125.791 E0.91744
G1 X107.774 Y127.247 E0.04927
G1 X134.878 Y127.247 E0.91744
G1 X134.878 Y128.245 E0.03378
G1 X107.774 Y128.245 E0.91744
G1 X107.774 Y129.855 E0.05450
G1 X142.224 Y129.855 E1.16609
G1 X142.224 Y126.795 E0.10356
G1 X142.774 Y126.802 E0.01862
G1 X142.774 Y132.582 E0.19565
G1 X107.224 Y132.582 E1.20333
G1 X107.224 Y120.456 E0.41046
G1 X142.774 Y120.456 E1.20333
G1 X142.774 Y126.236 E0.19565
G1 X142.224 Y126.243 E0.01862
G1 X142.224 Y123.183 E0.10356
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.171 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y124.997 E0.02397
G1 X107.499 Y125.588 F10800.000
G1 F2400.000
G1 X107.499 Y127.450 E0.02214
G1 X107.499 Y128.041 F10800.000
G1 F2400.000
G1 X107.499 Y130.058 E0.02397
G1 F8640.000
G1 X107.499 Y128.041 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.600 F10800.000
G1 X108.714 Y122.654
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.266 Y122.103 E0.02638
G1 X112.144 Y122.103 E0.09743
G1 X111.776 Y122.471 E0.01761
G1 X114.655 Y122.471 E0.09743
G1 X115.023 Y122.103 E0.01761
G1 X117.901 Y122.103 E0.09743
G1 X117.533 Y122.471 E0.01761
G1 X120.412 Y122.471 E0.09743
G1 X120.780 Y122.103 E0.01761
G1 X123.658 Y122.103 E0.09743
G1 X123.290 Y122.471 E0.01761
G1 X126.169 Y122.471 E0.09743
G1 X126.537 Y122.103 E0.01761
G1 X129.415 Y122.103 E0.09743
G1 X129.047 Y122.471 E0.01761
G1 X131.926 Y122.471 E0.09743
G1 X132.294 Y122.103 E0.01761
G1 X135.172 Y122.103 E0.09743
G1 X134.804 Y122.471 E0.01761
G1 X137.683 Y122.471 E0.09743
G1 X138.050 Y122.103 E0.01761
G1 X140.929 Y122.103 E0.09743
G1 X140.378 Y122.654 E0.02638
M204 S1000
G1 F8640.000
G1 X140.929 Y122.103 E-0.17998
G1 X138.417 Y122.103 E-0.58002
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X141.343 Y121.879
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.053 Y121.168 E0.03428
G1 X141.473 Y121.168 E0.01980
G1 X140.946 Y121.696 E0.02545
G1 X140.365 Y121.696 E0.01980
G1 X140.893 Y121.168 E0.02545
G1 X140.313 Y121.168 E0.01980
G1 X139.785 Y121.696 E0.02545
G1 X139.205 Y121.696 E0.01980
G1 X139.732 Y121.168 E0.02545
G1 X139.152 Y121.168 E0.01980
G1 X138.625 Y121.696 E0.02545
G1 X138.045 Y121.696 E0.01980
G1 X138.572 Y121.168 E0.02545
G1 X137.992 Y121.168 E0.01980
G1 X137.464 Y121.696 E0.02545
G1 X136.884 Y121.696 E0.01980
G1 X137.411 Y121.168 E0.02545
G1 X136.831 Y121.168 E0.01980
G1 X136.304 Y121.696 E0.02545
G1 X135.724 Y121.696 E0.01980
G1 X136.251 Y121.168 E0.02545
G1 X135.671 Y121.168 E0.01980
G1 X135.143 Y121.696 E0.02545
G1 X134.563 Y121.696 E0.01980
G1 X135.091 Y121.168 E0.02545
G1 X134.510 Y121.168 E0.01980
G1 X133.983 Y121.696 E0.02545
G1 X133.403 Y121.696 E0.01980
G1 X133.930 Y121.168 E0.02545
G1 X133.350 Y121.168 E0.01980
G1 X132.822 Y121.696 E0.02545
G1 X132.242 Y121.696 E0.01980
G1 X132.770 Y121.168 E0.02545
G1 X132.189 Y121.168 E0.01980
G1 X131.662 Y121.696 E0.02545
G1 X131.082 Y121.696 E0.01980
G1 X131.609 Y121.168 E0.02545
G1 X131.029 Y121.168 E0.01980
G1 X130.501 Y121.696 E0.02545
G1 X129.921 Y121.696 E0.01980
G1 X130.449 Y121.168 E0.02545
G1 X129.868 Y121.168 E0.01980
G1 X129.341 Y121.696 E0.02545
G1 X128.761 Y121.696 E0.01980
G1 X129.288 Y121.168 E0.02545
G1 X128.708 Y121.168 E0.01980
G1 X128.180 Y121.696 E0.02545
G1 X127.600 Y121.696 E0.01980
G1 X128.128 Y121.168 E0.02545
G1 X127.547 Y121.168 E0.01980
G1 X127.020 Y121.696 E0.02545
G1 X126.440 Y121.696 E0.01980
G1 X126.967 Y121.168 E0.02545
G1 X126.387 Y121.168 E0.01980
G1 X125.859 Y121.696 E0.02545
G1 X125.279 Y121.696 E0.01980
G1 X125.807 Y121.168 E0.02545
G1 X125.226 Y121.168 E0.01980
G1 X124.699 Y121.696 E0.02545
G1 X124.119 Y121.696 E0.01980
G1 X124.646 Y121.168 E0.02545
G1 X124.066 Y121.168 E0.01980
G1 X123.539 Y121.696 E0.02545
G1 X122.958 Y121.696 E0.01980
G1 X123.486 Y121.168 E0.02545
G1 X122.905 Y121.168 E0.01980
G1 X122.378 Y121.696 E0.02545
G1 X121.798 Y121.696 E0.01980
G1 X122.325 Y121.168 E0.02545
G1 X121.745 Y121.168 E0.01980
G1 X121.218 Y121.696 E0.02545
G1 X120.637 Y121.696 E0.01980
G1 X121.165 Y121.168 E0.02545
G1 X120.584 Y121.168 E0.01980
G1 X120.057 Y121.696 E0.02545
G1 X119.477 Y121.696 E0.01980
G1 X120.004 Y121.168 E0.02545
G1 X119.424 Y121.168 E0.01980
G1 X118.897 Y121.696 E0.02545
G1 X118.316 Y121.696 E0.01980
G1 X118.844 Y121.168 E0.02545
G1 X118.264 Y121.168 E0.01980
G1 X117.736 Y121.696 E0.02545
G1 X117.156 Y121.696 E0.01980
G1 X117.683 Y121.168 E0.02545
G1 X117.103 Y121.168 E0.01980
G1 X116.576 Y121.696 E0.02545
G1 X115.995 Y121.696 E0.01980
G1 X116.523 Y121.168 E0.02545
G1 X115.943 Y121.168 E0.01980
G1 X115.415 Y121.696 E0.02545
G1 X114.835 Y121.696 E0.01980
G1 X115.362 Y121.168 E0.02545
G1 X114.782 Y121.168 E0.01980
G1 X114.255 Y121.696 E0.02545
G1 X113.674 Y121.696 E0.01980
G1 X114.202 Y121.168 E0.02545
G1 X113.622 Y121.168 E0.01980
G1 X113.094 Y121.696 E0.02545
G1 X112.514 Y121.696 E0.01980
G1 X113.041 Y121.168 E0.02545
G1 X112.461 Y121.168 E0.01980
G1 X111.934 Y121.696 E0.02545
G1 X111.353 Y121.696 E0.01980
G1 X111.881 Y121.168 E0.02545
G1 X111.301 Y121.168 E0.01980
G1 X110.773 Y121.696 E0.02545
G1 X110.193 Y121.696 E0.01980
G1 X110.720 Y121.168 E0.02545
G1 X110.140 Y121.168 E0.01980
G1 X109.613 Y121.696 E0.02545
G1 X109.033 Y121.696 E0.01980
G1 X109.560 Y121.168 E0.02545
G1 X108.980 Y121.168 E0.01980
G1 X108.452 Y121.696 E0.02545
G1 X107.936 Y121.696 E0.01761
G1 X107.936 Y121.632 E0.00219
G1 X108.583 Y120.985 E0.03119
M204 S1000
G1 F8640.000
G1 X107.936 Y121.632 E-0.21109
G1 X107.936 Y121.696 E-0.01481
G1 X108.452 Y121.696 E-0.11917
G1 X108.980 Y121.168 E-0.17222
G1 X109.560 Y121.168 E-0.13398
G1 X109.227 Y121.501 E-0.10872
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X142.499 Y122.980
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y126.036 E0.03632
G1 X142.499 Y127.002 F10800.000
G1 F2400.000
G1 X142.499 Y130.058 E0.03632
G1 F8640.000
G1 X142.499 Y127.002 E-0.70569
G1 E-0.09431 F2100.00000
G1 Z4.600 F10800.000
G1 X140.549 Y131.118
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.100 Y130.567 E0.02638
G1 X138.221 Y130.567 E0.09743
G1 X137.853 Y130.935 E0.01761
G1 X134.975 Y130.935 E0.09743
G1 X135.343 Y130.567 E0.01761
G1 X132.464 Y130.567 E0.09743
G1 X132.096 Y130.935 E0.01761
G1 X129.218 Y130.935 E0.09743
G1 X129.586 Y130.567 E0.01761
G1 X126.707 Y130.567 E0.09743
G1 X126.340 Y130.935 E0.01761
G1 X123.461 Y130.935 E0.09743
G1 X123.829 Y130.567 E0.01761
G1 X120.951 Y130.567 E0.09743
G1 X120.583 Y130.935 E0.01761
G1 X117.704 Y130.935 E0.09743
G1 X118.072 Y130.567 E0.01761
G1 X115.194 Y130.567 E0.09743
G1 X114.826 Y130.935 E0.01761
G1 X111.947 Y130.935 E0.09743
G1 X112.315 Y130.567 E0.01761
G1 X109.437 Y130.567 E0.09743
G1 X108.885 Y131.118 E0.02638
M204 S1000
G1 X108.655 Y131.159 F10800.000
M204 S1250
G1 F4800.000
G1 X107.944 Y131.870 E0.03428
G1 X108.524 Y131.870 E0.01980
G1 X109.052 Y131.342 E0.02545
G1 X109.632 Y131.342 E0.01980
G1 X109.105 Y131.870 E0.02545
G1 X109.685 Y131.870 E0.01980
G1 X110.212 Y131.342 E0.02545
G1 X110.792 Y131.342 E0.01980
G1 X110.265 Y131.870 E0.02545
G1 X110.845 Y131.870 E0.01980
G1 X111.373 Y131.342 E0.02545
G1 X111.953 Y131.342 E0.01980
G1 X111.426 Y131.870 E0.02545
G1 X112.006 Y131.870 E0.01980
G1 X112.533 Y131.342 E0.02545
G1 X113.113 Y131.342 E0.01980
G1 X112.586 Y131.870 E0.02545
G1 X113.166 Y131.870 E0.01980
G1 X113.694 Y131.342 E0.02545
G1 X114.274 Y131.342 E0.01980
G1 X113.746 Y131.870 E0.02545
G1 X114.327 Y131.870 E0.01980
G1 X114.854 Y131.342 E0.02545
G1 X115.434 Y131.342 E0.01980
G1 X114.907 Y131.870 E0.02545
G1 X115.487 Y131.870 E0.01980
G1 X116.015 Y131.342 E0.02545
G1 X116.595 Y131.342 E0.01980
G1 X116.067 Y131.870 E0.02545
G1 X116.648 Y131.870 E0.01980
G1 X117.175 Y131.342 E0.02545
G1 X117.755 Y131.342 E0.01980
G1 X117.228 Y131.870 E0.02545
G1 X117.808 Y131.870 E0.01980
G1 X118.336 Y131.342 E0.02545
G1 X118.916 Y131.342 E0.01980
G1 X118.388 Y131.870 E0.02545
G1 X118.969 Y131.870 E0.01980
G1 X119.496 Y131.342 E0.02545
G1 X120.076 Y131.342 E0.01980
G1 X119.549 Y131.870 E0.02545
G1 X120.129 Y131.870 E0.01980
G1 X120.657 Y131.342 E0.02545
G1 X121.237 Y131.342 E0.01980
G1 X120.709 Y131.870 E0.02545
G1 X121.290 Y131.870 E0.01980
G1 X121.817 Y131.342 E0.02545
G1 X122.397 Y131.342 E0.01980
G1 X121.870 Y131.870 E0.02545
G1 X122.450 Y131.870 E0.01980
G1 X122.978 Y131.342 E0.02545
G1 X123.558 Y131.342 E0.01980
G1 X123.030 Y131.870 E0.02545
G1 X123.611 Y131.870 E0.01980
G1 X124.138 Y131.342 E0.02545
G1 X124.718 Y131.342 E0.01980
G1 X124.191 Y131.870 E0.02545
G1 X124.771 Y131.870 E0.01980
G1 X125.298 Y131.342 E0.02545
G1 X125.879 Y131.342 E0.01980
G1 X125.351 Y131.870 E0.02545
G1 X125.932 Y131.870 E0.01980
G1 X126.459 Y131.342 E0.02545
G1 X127.039 Y131.342 E0.01980
G1 X126.512 Y131.870 E0.02545
G1 X127.092 Y131.870 E0.01980
G1 X127.619 Y131.342 E0.02545
G1 X128.200 Y131.342 E0.01980
G1 X127.672 Y131.870 E0.02545
G1 X128.253 Y131.870 E0.01980
G1 X128.780 Y131.342 E0.02545
G1 X129.360 Y131.342 E0.01980
G1 X128.833 Y131.870 E0.02545
G1 X129.413 Y131.870 E0.01980
G1 X129.940 Y131.342 E0.02545
G1 X130.521 Y131.342 E0.01980
G1 X129.993 Y131.870 E0.02545
G1 X130.573 Y131.870 E0.01980
G1 X131.101 Y131.342 E0.02545
G1 X131.681 Y131.342 E0.01980
G1 X131.154 Y131.870 E0.02545
G1 X131.734 Y131.870 E0.01980
G1 X132.261 Y131.342 E0.02545
G1 X132.842 Y131.342 E0.01980
G1 X132.314 Y131.870 E0.02545
G1 X132.894 Y131.870 E0.01980
G1 X133.422 Y131.342 E0.02545
G1 X134.002 Y131.342 E0.01980
G1 X133.475 Y131.870 E0.02545
G1 X134.055 Y131.870 E0.01980
G1 X134.582 Y131.342 E0.02545
G1 X135.163 Y131.342 E0.01980
G1 X134.635 Y131.870 E0.02545
G1 X135.215 Y131.870 E0.01980
G1 X135.743 Y131.342 E0.02545
G1 X136.323 Y131.342 E0.01980
G1 X135.796 Y131.870 E0.02545
G1 X136.376 Y131.870 E0.01980
G1 X136.903 Y131.342 E0.02545
G1 X137.484 Y131.342 E0.01980
G1 X136.956 Y131.870 E0.02545
G1 X137.536 Y131.870 E0.01980
G1 X138.064 Y131.342 E0.02545
G1 X138.644 Y131.342 E0.01980
G1 X138.117 Y131.870 E0.02545
G1 X138.697 Y131.870 E0.01980
G1 X139.224 Y131.342 E0.02545
G1 X139.804 Y131.342 E0.01980
G1 X139.277 Y131.870 E0.02545
G1 X139.857 Y131.870 E0.01980
G1 X140.385 Y131.342 E0.02545
G1 X140.965 Y131.342 E0.01980
G1 X140.438 Y131.870 E0.02545
G1 X141.018 Y131.870 E0.01980
G1 X141.545 Y131.342 E0.02545
G1 X142.061 Y131.342 E0.01761
G1 X142.061 Y131.406 E0.00219
G1 X141.415 Y132.053 E0.03119
M204 S1000
G1 F8640.000
G1 X142.061 Y131.406 E-0.21112
G1 X142.061 Y131.342 E-0.01479
G1 X141.545 Y131.342 E-0.11919
G1 X141.018 Y131.870 E-0.17222
G1 X140.438 Y131.870 E-0.13398
G1 X140.770 Y131.537 E-0.10869
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X100.339 Y106.701
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X79.765 Y106.952 E0.69646
G1 X69.520 Y107.133 E0.34684
G1 X69.520 Y106.701 E0.01463
G1 X100.279 Y106.701 E1.04117
M204 S1000
G1 X100.535 Y106.352 F10800.000
G1 F8640.000
G1 X96.988 Y106.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X69.927 Y96.965
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.05210
G1 X156.931 Y95.426 E2.94499
G1 X69.987 Y96.964 E2.94342
M204 S1000
G1 X69.520 Y97.379 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.07990
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y95.423 E0.01370
G1 X69.580 Y97.378 E3.74054
M73 Q55 S49
M204 S1000
G1 X69.718 Y97.031 F10800.000
G1 F8640.000
G1 X69.520 Y95.019 E-0.54500
G1 X70.451 Y95.019 E-0.21500
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X70.049 Y96.373
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.692 Y95.731 E0.03086
G1 X71.269 Y95.731 E0.01962
G1 X70.348 Y96.652 E0.04424
G1 X70.936 Y96.642 E0.01998
G1 X71.847 Y95.731 E0.04374
G1 X72.425 Y95.731 E0.01962
G1 X71.525 Y96.631 E0.04324
G1 X72.113 Y96.621 E0.01998
G1 X73.002 Y95.731 E0.04274
G1 X73.580 Y95.731 E0.01962
G1 X72.701 Y96.610 E0.04224
G1 X73.289 Y96.600 E0.01998
G1 X74.158 Y95.731 E0.04174
G1 X74.735 Y95.731 E0.01962
G1 X73.877 Y96.590 E0.04124
G1 X74.465 Y96.579 E0.01998
G1 X75.313 Y95.731 E0.04074
G1 X75.891 Y95.731 E0.01962
G1 X75.053 Y96.569 E0.04024
G1 X75.641 Y96.558 E0.01998
G1 X76.468 Y95.731 E0.03974
G1 X77.046 Y95.731 E0.01962
G1 X76.229 Y96.548 E0.03924
G1 X76.817 Y96.538 E0.01998
G1 X77.624 Y95.731 E0.03874
G1 X78.201 Y95.731 E0.01962
G1 X77.405 Y96.527 E0.03824
G1 X77.993 Y96.517 E0.01997
G1 X78.779 Y95.731 E0.03774
G1 X79.356 Y95.731 E0.01962
G1 X78.581 Y96.506 E0.03724
G1 X79.169 Y96.496 E0.01997
G1 X79.934 Y95.731 E0.03674
G1 X80.512 Y95.731 E0.01962
G1 X79.757 Y96.486 E0.03624
G1 X80.345 Y96.475 E0.01998
G1 X81.089 Y95.731 E0.03574
G1 X81.667 Y95.731 E0.01962
G1 X80.933 Y96.465 E0.03524
G1 X81.521 Y96.454 E0.01997
G1 X82.245 Y95.731 E0.03475
G1 X82.822 Y95.731 E0.01962
G1 X82.109 Y96.444 E0.03425
G1 X82.697 Y96.434 E0.01997
G1 X83.400 Y95.731 E0.03375
G1 X83.978 Y95.731 E0.01962
G1 X83.285 Y96.423 E0.03325
G1 X83.873 Y96.413 E0.01997
G1 X84.555 Y95.731 E0.03275
G1 X85.133 Y95.731 E0.01962
G1 X84.462 Y96.402 E0.03225
G1 X85.050 Y96.392 E0.01998
G1 X85.711 Y95.731 E0.03175
G1 X86.288 Y95.731 E0.01962
G1 X85.638 Y96.381 E0.03125
G1 X86.226 Y96.371 E0.01997
G1 X86.866 Y95.731 E0.03075
G1 X87.443 Y95.731 E0.01962
G1 X86.814 Y96.361 E0.03025
G1 X87.402 Y96.350 E0.01997
G1 X88.021 Y95.731 E0.02975
G1 X88.599 Y95.731 E0.01962
G1 X87.990 Y96.340 E0.02925
G1 X88.578 Y96.329 E0.01998
G1 X89.176 Y95.731 E0.02875
G1 X89.754 Y95.731 E0.01962
G1 X89.166 Y96.319 E0.02825
G1 X89.754 Y96.309 E0.01998
G1 X90.332 Y95.731 E0.02775
G1 X90.909 Y95.731 E0.01962
G1 X90.342 Y96.298 E0.02725
G1 X90.930 Y96.288 E0.01998
G1 X91.487 Y95.731 E0.02675
G1 X92.065 Y95.731 E0.01962
G1 X91.518 Y96.277 E0.02625
G1 X92.106 Y96.267 E0.01998
G1 X92.642 Y95.731 E0.02575
G1 X93.220 Y95.731 E0.01962
G1 X92.694 Y96.257 E0.02525
G1 X93.282 Y96.246 E0.01998
G1 X93.798 Y95.731 E0.02475
G1 X94.375 Y95.731 E0.01962
G1 X93.870 Y96.236 E0.02425
G1 X94.458 Y96.225 E0.01998
G1 X94.953 Y95.731 E0.02375
G1 X95.530 Y95.731 E0.01962
G1 X95.046 Y96.215 E0.02325
G1 X95.634 Y96.205 E0.01998
G1 X96.108 Y95.731 E0.02275
G1 X96.686 Y95.731 E0.01962
G1 X96.222 Y96.194 E0.02225
G1 X96.810 Y96.184 E0.01997
G1 X97.263 Y95.731 E0.02175
G1 X97.841 Y95.731 E0.01962
G1 X97.399 Y96.173 E0.02125
G1 X97.987 Y96.163 E0.01998
G1 X98.419 Y95.731 E0.02075
G1 X98.996 Y95.731 E0.01962
G1 X98.575 Y96.153 E0.02026
G1 X99.163 Y96.142 E0.01998
G1 X99.574 Y95.731 E0.01976
G1 X100.152 Y95.731 E0.01962
G1 X99.751 Y96.132 E0.01926
G1 X100.339 Y96.121 E0.01997
G1 X100.729 Y95.731 E0.01876
G1 X101.307 Y95.731 E0.01962
G1 X100.927 Y96.111 E0.01826
G1 X101.515 Y96.101 E0.01997
G1 X101.885 Y95.731 E0.01776
G1 X102.462 Y95.731 E0.01962
G1 X102.103 Y96.090 E0.01726
G1 X102.691 Y96.080 E0.01997
G1 X103.040 Y95.731 E0.01676
G1 X103.617 Y95.731 E0.01962
G1 X103.279 Y96.069 E0.01626
G1 X103.867 Y96.059 E0.01997
G1 X104.195 Y95.731 E0.01576
G1 X104.773 Y95.731 E0.01962
G1 X104.455 Y96.049 E0.01526
G1 X105.043 Y96.038 E0.01997
G1 X105.350 Y95.731 E0.01476
G1 X105.928 Y95.731 E0.01962
G1 X105.631 Y96.028 E0.01426
G1 X106.219 Y96.017 E0.01997
G1 X106.506 Y95.731 E0.01376
G1 X107.083 Y95.731 E0.01962
G1 X106.807 Y96.007 E0.01326
G1 X107.395 Y95.997 E0.01998
G1 X107.661 Y95.731 E0.01276
G1 X108.239 Y95.731 E0.01962
G1 X107.983 Y95.986 E0.01226
G1 X108.571 Y95.976 E0.01998
G1 X108.816 Y95.731 E0.01176
G1 X109.394 Y95.731 E0.01962
G1 X109.159 Y95.965 E0.01126
G1 X109.747 Y95.955 E0.01998
G1 X109.972 Y95.731 E0.01076
G1 X110.549 Y95.731 E0.01962
G1 X110.149 Y96.131 E0.01922
M204 S1000
G1 F8640.000
G1 X110.549 Y95.731 E-0.13067
G1 X109.972 Y95.731 E-0.13338
G1 X109.747 Y95.955 E-0.07316
G1 X109.159 Y95.965 E-0.13580
G1 X109.394 Y95.731 E-0.07656
G1 X108.816 Y95.731 E-0.13338
G1 X108.580 Y95.967 E-0.07705
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X111.109 Y95.831
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X113.936 Y95.806 E0.09399
G1 X119.588 Y95.756 E0.14152
G1 X125.241 Y95.706 E0.09507
G1 X130.893 Y95.656 E0.04861
G1 F8640.000
G1 X127.602 Y95.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X157.135 Y95.424
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.961 Y95.399 E0.09399
G1 X165.614 Y95.349 E0.14152
G1 X171.266 Y95.299 E0.09507
G1 X176.919 Y95.249 E0.04861
G1 F8640.000
G1 X173.627 Y95.278 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X142.163 Y77.956
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17577
G1 X107.427 Y77.790 E0.00564
G1 X142.163 Y77.790 E1.17577
G1 X142.163 Y77.896 E0.00360
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y80.329 E0.06653
G1 X107.020 Y80.336 E0.01862
G1 X107.020 Y77.383 E0.09995
G1 X142.570 Y77.383 E1.20333
G1 X142.570 Y79.896 E0.08508
G1 X142.020 Y79.903 E0.01862
G1 X142.020 Y78.423 E0.05008
M204 S1000
G1 X141.974 Y77.966 F10800.000
G1 X142.295 Y78.160
G1 F2400.000
G1 X142.295 Y79.696 E0.01826
G1 F8640.000
G1 X142.295 Y78.160 E-0.35471
G1 E-0.44529 F2100.00000
G1 Z4.600 F10800.000
G1 X107.295 Y80.129
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y78.160 E0.02340
G1 F8640.000
G1 X107.295 Y80.129 E-0.45460
G1 E-0.34540 F2100.00000
G1 Z4.600 F10800.000
G1 X107.427 Y85.569
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y85.402 E0.00564
G1 X142.163 Y85.402 E1.17577
G1 X142.163 Y85.569 E0.00564
G1 X107.487 Y85.569 E1.17374
M204 S1000
G1 X107.570 Y84.995 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y83.455 E0.05211
G1 X142.570 Y83.462 E0.01862
G1 X142.570 Y85.976 E0.08508
G1 X107.020 Y85.976 E1.20333
M73 P55 R48
G1 X107.020 Y83.023 E0.09995
G1 X107.570 Y83.030 E0.01862
G1 X107.570 Y84.935 E0.06450
M204 S1000
G1 X107.606 Y85.393 F10800.000
G1 X107.295 Y85.199
G1 F2400.000
G1 X107.295 Y83.301 E0.02255
G1 X107.367 Y83.231 E0.00119
G1 F8640.000
G1 X107.295 Y83.301 E-0.02319
G1 X107.295 Y85.199 E-0.43810
G1 E-0.33871 F2100.00000
G1 Z4.600 F10800.000
G1 X142.295 Y83.662
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.01826
G1 F8640.000
G1 X142.295 Y83.662 E-0.35471
G1 E-0.44529 F2100.00000
G1 Z4.600 F10800.000
G1 X142.910 Y59.408
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.358 Y59.657 E1.20340
G1 X107.358 Y59.356 E0.01017
G1 X142.910 Y59.058 E1.20341
G1 X142.910 Y59.348 E0.00981
M204 S1000
G1 X142.510 Y59.410 F10800.000
G1 F8640.000
G1 X139.618 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X142.849 Y67.966
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.909 Y67.966 E0.00204
G1 X142.909 Y68.316 E0.01184
G1 X107.358 Y68.018 E1.20341
G1 X107.358 Y67.717 E0.01017
G1 X142.789 Y67.965 E1.19933
M204 S1000
G1 X142.879 Y68.018 F10800.000
G1 F8640.000
G1 X142.909 Y67.966 E-0.02775
G1 X142.909 Y68.316 E-0.08074
G1 X140.088 Y68.292 E-0.65151
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X149.042 Y81.738
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.593 Y81.423 E1.20340
G1 X184.593 Y81.773 E0.01183
G1 X149.042 Y82.022 E1.20338
G1 X149.042 Y81.798 E0.00756
M204 S1000
G1 X149.442 Y81.736 F10800.000
G1 F8640.000
G1 X152.333 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X149.042 Y87.982
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.593 Y88.230 E1.20338
G1 X184.593 Y88.580 E0.01183
G1 X149.042 Y88.265 E1.20340
G1 X149.042 Y88.042 E0.00756
M204 S1000
G1 X149.442 Y87.986 F10800.000
G1 F8640.000
G1 X152.333 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X149.287 Y116.315
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.802 Y116.008 E1.20219
G1 X184.802 Y116.357 E0.01183
G1 X149.251 Y116.606 E1.20339
G1 X149.251 Y116.340 E0.00902
M204 S1000
G1 X149.687 Y116.313 F10800.000
G1 F8640.000
G1 X152.542 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X149.251 Y123.322
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.802 Y123.571 E1.20339
G1 X184.802 Y123.921 E0.01183
G1 X149.251 Y123.613 E1.20340
G1 X149.251 Y123.382 E0.00781
M204 S1000
G1 X149.651 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X152.543 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X100.754 Y117.508
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.203 Y117.757 E1.20338
G1 X65.203 Y117.470 E0.00972
G1 X100.754 Y117.158 E1.20340
G1 X100.754 Y117.448 E0.00980
M204 S1000
G1 X100.354 Y117.510 F10800.000
G1 F8640.000
G1 X97.462 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X100.705 Y124.343
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.754 Y124.344 E0.00163
G1 X100.754 Y124.693 E0.01183
G1 X65.203 Y124.382 E1.20340
G1 X65.203 Y124.095 E0.00972
G1 X100.645 Y124.343 E1.19972
M204 S1000
G1 X100.729 Y124.385 F10800.000
G1 F8640.000
G1 X100.754 Y124.344 E-0.02500
G1 X100.754 Y124.693 E-0.08072
G1 X97.920 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X107.396 Y142.686
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.947 Y142.384 E1.20339
G1 X142.947 Y142.734 E0.01184
G1 X107.396 Y142.982 E1.20338
G1 X107.396 Y142.746 E0.00799
M204 S1000
G1 X107.796 Y142.684 F10800.000
G1 F8640.000
G1 X110.687 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X107.396 Y150.343
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.947 Y150.591 E1.20338
G1 X142.947 Y150.941 E0.01184
G1 X107.396 Y150.639 E1.20339
G1 X107.396 Y150.403 E0.00799
M204 S1000
G1 X107.796 Y150.347 F10800.000
G1 F8640.000
G1 X110.688 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X107.631 Y122.776
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y121.065 E0.05793
G1 X142.367 Y121.065 E1.17577
G1 X142.367 Y122.776 E0.05793
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 F8640.000
G1 X107.631 Y121.065 E-0.39543
G1 X109.210 Y121.065 E-0.36457
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X107.691 Y130.262
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17374
G1 X142.367 Y131.973 E0.05793
G1 X107.631 Y131.973 E1.17577
M73 Q56 S48
G1 X107.631 Y130.262 E0.05793
M204 S1000
G1 F8640.000
G1 X110.922 Y130.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X142.224 Y123.183
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.774 Y123.183 E1.16609
G1 X107.774 Y124.793 E0.05450
G1 X134.878 Y124.793 E0.91744
G1 X134.878 Y125.591 E0.02701
G1 X107.774 Y125.591 E0.91744
G1 X107.774 Y127.447 E0.06281
G1 X134.878 Y127.447 E0.91744
G1 X134.878 Y128.245 E0.02701
G1 X107.774 Y128.245 E0.91744
G1 X107.774 Y129.855 E0.05450
G1 X142.224 Y129.855 E1.16609
G1 X142.224 Y126.995 E0.09680
G1 X142.774 Y127.002 E0.01862
G1 X142.774 Y132.381 E0.18206
G1 X107.224 Y132.381 E1.20333
G1 X107.224 Y120.657 E0.39681
G1 X142.774 Y120.657 E1.20333
G1 X142.774 Y126.036 E0.18206
G1 X142.224 Y126.043 E0.01862
G1 X142.224 Y123.243 E0.09476
M204 S1000
G1 X142.198 Y122.784 F10800.000
G1 X142.499 Y122.980
G1 F2400.000
G1 X142.499 Y125.836 E0.03394
G1 F8640.000
G1 X142.499 Y122.980 E-0.65951
G1 E-0.14049 F2100.00000
G1 Z4.800 F10800.000
G1 X142.499 Y127.202
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y130.058 E0.03394
G1 F8640.000
G1 X142.499 Y127.202 E-0.65951
G1 E-0.14049 F2100.00000
G1 Z4.800 F10800.000
G1 X109.247 Y130.917
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.898 Y130.567 E0.01673
G1 X111.776 Y130.567 E0.09743
G1 X111.943 Y130.734 E0.00797
G1 X114.821 Y130.734 E0.09743
G1 X114.655 Y130.567 E0.00797
G1 X117.533 Y130.567 E0.09743
G1 X117.700 Y130.734 E0.00797
G1 X120.578 Y130.734 E0.09743
G1 X120.412 Y130.567 E0.00797
G1 X123.290 Y130.567 E0.09743
G1 X123.456 Y130.734 E0.00797
G1 X126.335 Y130.734 E0.09743
G1 X126.169 Y130.567 E0.00797
G1 X129.047 Y130.567 E0.09743
G1 X129.213 Y130.734 E0.00797
G1 X132.092 Y130.734 E0.09743
G1 X131.926 Y130.567 E0.00797
G1 X134.804 Y130.567 E0.09743
G1 X134.970 Y130.734 E0.00797
G1 X137.849 Y130.734 E0.09743
G1 X137.683 Y130.567 E0.00797
G1 X140.561 Y130.567 E0.09743
G1 X140.911 Y130.917 E0.01673
M204 S1000
G1 F8640.000
G1 X140.561 Y130.567 E-0.11416
G1 X137.764 Y130.567 E-0.64584
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X142.237 Y131.851
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.526 Y131.141 E0.03428
G1 X140.946 Y131.141 E0.01980
G1 X141.473 Y131.668 E0.02545
G1 X140.893 Y131.668 E0.01980
G1 X140.365 Y131.141 E0.02545
G1 X139.785 Y131.141 E0.01980
G1 X140.313 Y131.668 E0.02545
G1 X139.732 Y131.668 E0.01980
G1 X139.205 Y131.141 E0.02545
G1 X138.625 Y131.141 E0.01980
G1 X139.152 Y131.668 E0.02545
G1 X138.572 Y131.668 E0.01980
G1 X138.045 Y131.141 E0.02545
G1 X137.464 Y131.141 E0.01980
G1 X137.992 Y131.668 E0.02545
G1 X137.411 Y131.668 E0.01980
G1 X136.884 Y131.141 E0.02545
G1 X136.304 Y131.141 E0.01980
G1 X136.831 Y131.668 E0.02545
G1 X136.251 Y131.668 E0.01980
G1 X135.724 Y131.141 E0.02545
G1 X135.143 Y131.141 E0.01980
G1 X135.671 Y131.668 E0.02545
G1 X135.090 Y131.668 E0.01980
G1 X134.563 Y131.141 E0.02545
G1 X133.983 Y131.141 E0.01980
G1 X134.510 Y131.668 E0.02545
G1 X133.930 Y131.668 E0.01980
G1 X133.403 Y131.141 E0.02545
G1 X132.822 Y131.141 E0.01980
G1 X133.350 Y131.668 E0.02545
G1 X132.770 Y131.668 E0.01980
G1 X132.242 Y131.141 E0.02545
G1 X131.662 Y131.141 E0.01980
G1 X132.189 Y131.668 E0.02545
G1 X131.609 Y131.668 E0.01980
G1 X131.082 Y131.141 E0.02545
G1 X130.501 Y131.141 E0.01980
G1 X131.029 Y131.668 E0.02545
G1 X130.449 Y131.668 E0.01980
G1 X129.921 Y131.141 E0.02545
G1 X129.341 Y131.141 E0.01980
G1 X129.868 Y131.668 E0.02545
G1 X129.288 Y131.668 E0.01980
G1 X128.761 Y131.141 E0.02545
G1 X128.180 Y131.141 E0.01980
G1 X128.708 Y131.668 E0.02545
G1 X128.128 Y131.668 E0.01980
G1 X127.600 Y131.141 E0.02545
G1 X127.020 Y131.141 E0.01980
G1 X127.547 Y131.668 E0.02545
G1 X126.967 Y131.668 E0.01980
G1 X126.440 Y131.141 E0.02545
G1 X125.859 Y131.141 E0.01980
G1 X126.387 Y131.668 E0.02545
G1 X125.807 Y131.668 E0.01980
G1 X125.279 Y131.141 E0.02545
G1 X124.699 Y131.141 E0.01980
G1 X125.226 Y131.668 E0.02545
G1 X124.646 Y131.668 E0.01980
G1 X124.119 Y131.141 E0.02545
G1 X123.539 Y131.141 E0.01980
G1 X124.066 Y131.668 E0.02545
G1 X123.486 Y131.668 E0.01980
G1 X122.958 Y131.141 E0.02545
G1 X122.378 Y131.141 E0.01980
G1 X122.905 Y131.668 E0.02545
G1 X122.325 Y131.668 E0.01980
G1 X121.798 Y131.141 E0.02545
G1 X121.218 Y131.141 E0.01980
G1 X121.745 Y131.668 E0.02545
G1 X121.165 Y131.668 E0.01980
G1 X120.637 Y131.141 E0.02545
G1 X120.057 Y131.141 E0.01980
G1 X120.584 Y131.668 E0.02545
G1 X120.004 Y131.668 E0.01980
G1 X119.477 Y131.141 E0.02545
G1 X118.897 Y131.141 E0.01980
G1 X119.424 Y131.668 E0.02545
G1 X118.844 Y131.668 E0.01980
G1 X118.316 Y131.141 E0.02545
G1 X117.736 Y131.141 E0.01980
G1 X118.264 Y131.668 E0.02545
G1 X117.683 Y131.668 E0.01980
G1 X117.156 Y131.141 E0.02545
G1 X116.576 Y131.141 E0.01980
G1 X117.103 Y131.668 E0.02545
G1 X116.523 Y131.668 E0.01980
G1 X115.995 Y131.141 E0.02545
G1 X115.415 Y131.141 E0.01980
G1 X115.943 Y131.668 E0.02545
G1 X115.362 Y131.668 E0.01980
G1 X114.835 Y131.141 E0.02545
G1 X114.255 Y131.141 E0.01980
G1 X114.782 Y131.668 E0.02545
G1 X114.202 Y131.668 E0.01980
G1 X113.674 Y131.141 E0.02545
G1 X113.094 Y131.141 E0.01980
G1 X113.622 Y131.668 E0.02545
G1 X113.041 Y131.668 E0.01980
G1 X112.514 Y131.141 E0.02545
G1 X111.934 Y131.141 E0.01980
G1 X112.461 Y131.668 E0.02545
G1 X111.881 Y131.668 E0.01980
G1 X111.353 Y131.141 E0.02545
G1 X110.773 Y131.141 E0.01980
G1 X111.301 Y131.668 E0.02545
G1 X110.720 Y131.668 E0.01980
G1 X110.193 Y131.141 E0.02545
G1 X109.613 Y131.141 E0.01980
G1 X110.140 Y131.668 E0.02545
G1 X109.560 Y131.668 E0.01980
G1 X109.032 Y131.141 E0.02545
G1 X108.452 Y131.141 E0.01980
G1 X108.980 Y131.668 E0.02545
G1 X108.399 Y131.668 E0.01980
G1 X107.753 Y131.022 E0.03119
M204 S1000
G1 X107.499 Y130.058 F10800.000
G1 F2400.000
G1 X107.499 Y128.041 E0.02397
G1 X107.564 Y127.911 E0.00231
G1 X107.629 Y127.781 E0.00289
G1 X107.694 Y127.650 E0.00346
M73 P56 R47
G1 X107.427 Y127.846 F10800.000
G1 F2400.000
G1 X134.674 Y127.846 E0.88585
G1 F8640.000
G1 X131.383 Y127.846 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X134.674 Y125.192
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.427 Y125.192 E0.88585
G1 X107.694 Y125.388 F10800.000
G1 F2400.000
G1 X107.629 Y125.257 E0.00346
G1 X107.564 Y125.127 E0.00289
G1 X107.499 Y124.997 E0.00231
G1 X107.499 Y122.980 E0.02397
G1 F8640.000
G1 X107.499 Y124.997 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.800 F10800.000
G1 X107.761 Y121.187
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.472 Y121.897 E0.03428
G1 X109.052 Y121.897 E0.01980
G1 X108.524 Y121.370 E0.02545
G1 X109.105 Y121.370 E0.01980
G1 X109.632 Y121.897 E0.02545
G1 X110.212 Y121.897 E0.01980
G1 X109.685 Y121.370 E0.02545
G1 X110.265 Y121.370 E0.01980
G1 X110.792 Y121.897 E0.02545
G1 X111.373 Y121.897 E0.01980
G1 X110.845 Y121.370 E0.02545
G1 X111.426 Y121.370 E0.01980
G1 X111.953 Y121.897 E0.02545
G1 X112.533 Y121.897 E0.01980
G1 X112.006 Y121.370 E0.02545
G1 X112.586 Y121.370 E0.01980
G1 X113.113 Y121.897 E0.02545
G1 X113.694 Y121.897 E0.01980
G1 X113.166 Y121.370 E0.02545
G1 X113.747 Y121.370 E0.01980
G1 X114.274 Y121.897 E0.02545
G1 X114.854 Y121.897 E0.01980
G1 X114.327 Y121.370 E0.02545
G1 X114.907 Y121.370 E0.01980
G1 X115.434 Y121.897 E0.02545
G1 X116.015 Y121.897 E0.01980
G1 X115.487 Y121.370 E0.02545
G1 X116.067 Y121.370 E0.01980
G1 X116.595 Y121.897 E0.02545
G1 X117.175 Y121.897 E0.01980
G1 X116.648 Y121.370 E0.02545
G1 X117.228 Y121.370 E0.01980
G1 X117.755 Y121.897 E0.02545
G1 X118.336 Y121.897 E0.01980
G1 X117.808 Y121.370 E0.02545
G1 X118.388 Y121.370 E0.01980
G1 X118.916 Y121.897 E0.02545
G1 X119.496 Y121.897 E0.01980
G1 X118.969 Y121.370 E0.02545
G1 X119.549 Y121.370 E0.01980
G1 X120.076 Y121.897 E0.02545
G1 X120.657 Y121.897 E0.01980
G1 X120.129 Y121.370 E0.02545
G1 X120.709 Y121.370 E0.01980
G1 X121.237 Y121.897 E0.02545
G1 X121.817 Y121.897 E0.01980
G1 X121.290 Y121.370 E0.02545
G1 X121.870 Y121.370 E0.01980
G1 X122.397 Y121.897 E0.02545
G1 X122.978 Y121.897 E0.01980
G1 X122.450 Y121.370 E0.02545
G1 X123.030 Y121.370 E0.01980
G1 X123.558 Y121.897 E0.02545
G1 X124.138 Y121.897 E0.01980
G1 X123.611 Y121.370 E0.02545
G1 X124.191 Y121.370 E0.01980
G1 X124.718 Y121.897 E0.02545
G1 X125.298 Y121.897 E0.01980
G1 X124.771 Y121.370 E0.02545
G1 X125.351 Y121.370 E0.01980
G1 X125.879 Y121.897 E0.02545
G1 X126.459 Y121.897 E0.01980
G1 X125.932 Y121.370 E0.02545
G1 X126.512 Y121.370 E0.01980
G1 X127.039 Y121.897 E0.02545
G1 X127.619 Y121.897 E0.01980
G1 X127.092 Y121.370 E0.02545
G1 X127.672 Y121.370 E0.01980
G1 X128.200 Y121.897 E0.02545
G1 X128.780 Y121.897 E0.01980
G1 X128.253 Y121.370 E0.02545
G1 X128.833 Y121.370 E0.01980
G1 X129.360 Y121.897 E0.02545
G1 X129.940 Y121.897 E0.01980
G1 X129.413 Y121.370 E0.02545
G1 X129.993 Y121.370 E0.01980
G1 X130.521 Y121.897 E0.02545
G1 X131.101 Y121.897 E0.01980
G1 X130.573 Y121.370 E0.02545
G1 X131.154 Y121.370 E0.01980
G1 X131.681 Y121.897 E0.02545
G1 X132.261 Y121.897 E0.01980
G1 X131.734 Y121.370 E0.02545
G1 X132.314 Y121.370 E0.01980
G1 X132.842 Y121.897 E0.02545
G1 X133.422 Y121.897 E0.01980
G1 X132.894 Y121.370 E0.02545
G1 X133.475 Y121.370 E0.01980
G1 X134.002 Y121.897 E0.02545
G1 X134.582 Y121.897 E0.01980
G1 X134.055 Y121.370 E0.02545
G1 X134.635 Y121.370 E0.01980
G1 X135.163 Y121.897 E0.02545
G1 X135.743 Y121.897 E0.01980
G1 X135.215 Y121.370 E0.02545
G1 X135.796 Y121.370 E0.01980
G1 X136.323 Y121.897 E0.02545
G1 X136.903 Y121.897 E0.01980
G1 X136.376 Y121.370 E0.02545
G1 X136.956 Y121.370 E0.01980
G1 X137.484 Y121.897 E0.02545
G1 X138.064 Y121.897 E0.01980
G1 X137.536 Y121.370 E0.02545
G1 X138.117 Y121.370 E0.01980
G1 X138.644 Y121.897 E0.02545
G1 X139.224 Y121.897 E0.01980
G1 X138.697 Y121.370 E0.02545
G1 X139.277 Y121.370 E0.01980
G1 X139.804 Y121.897 E0.02545
G1 X140.385 Y121.897 E0.01980
G1 X139.857 Y121.370 E0.02545
G1 X140.438 Y121.370 E0.01980
G1 X140.965 Y121.897 E0.02545
G1 X141.545 Y121.897 E0.01980
G1 X141.018 Y121.370 E0.02545
G1 X141.598 Y121.370 E0.01980
G1 X142.245 Y122.016 E0.03119
M204 S1000
G1 F8640.000
G1 X141.598 Y121.370 E-0.21112
G1 X141.018 Y121.370 E-0.13398
G1 X141.545 Y121.897 E-0.17222
G1 X140.965 Y121.897 E-0.13398
G1 X140.632 Y121.564 E-0.10869
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X141.283 Y122.654
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.934 Y122.304 E0.01673
G1 X138.055 Y122.304 E0.09743
G1 X138.221 Y122.471 E0.00797
G1 X135.343 Y122.471 E0.09743
G1 X135.177 Y122.304 E0.00797
G1 X132.298 Y122.304 E0.09743
G1 X132.464 Y122.471 E0.00797
G1 X129.586 Y122.471 E0.09743
G1 X129.420 Y122.304 E0.00797
G1 X126.541 Y122.304 E0.09743
G1 X126.707 Y122.471 E0.00797
G1 X123.829 Y122.471 E0.09743
G1 X123.663 Y122.304 E0.00797
G1 X120.784 Y122.304 E0.09743
G1 X120.951 Y122.471 E0.00797
G1 X118.072 Y122.471 E0.09743
G1 X117.906 Y122.304 E0.00797
G1 X115.027 Y122.304 E0.09743
G1 X115.194 Y122.471 E0.00797
G1 X112.315 Y122.471 E0.09743
G1 X112.149 Y122.304 E0.00797
G1 X109.270 Y122.304 E0.09743
G1 X109.620 Y122.654 E0.01673
M204 S1000
G1 F8640.000
G1 X109.270 Y122.304 E-0.11416
G1 X112.067 Y122.304 E-0.64584
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X107.694 Y124.997
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.629 Y125.127 E0.00346
G1 X107.564 Y125.257 E0.00289
G1 X107.499 Y125.388 E0.00231
G1 X107.499 Y127.650 E0.02689
G1 X107.564 Y127.781 E0.00173
G1 X107.694 Y128.041 E0.00577
G1 F8640.000
G1 X107.564 Y127.781 E-0.06729
G1 E-0.73271 F2100.00000
G1 Z4.800 F10800.000
G1 X93.548 Y106.701
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.520 Y106.994 E0.81338
G1 X69.520 Y106.701 E0.00992
G1 X93.488 Y106.701 E0.81129
M204 S1000
G1 X93.744 Y106.352 F10800.000
G1 F8640.000
G1 X90.197 Y106.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X69.927 Y96.811
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.426 E0.04690
G1 X148.256 Y95.426 E2.65133
G1 X69.987 Y96.810 E2.64972
M204 S1000
G1 X69.520 Y97.226 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.019 E0.07471
G1 X180.070 Y95.019 E3.74199
G1 X180.070 Y95.293 E0.00928
G1 X175.900 Y95.344 E0.14116
G1 X69.580 Y97.225 E3.59937
M204 S1000
G1 X69.718 Y96.878 F10800.000
G1 F8640.000
G1 X69.520 Y95.019 E-0.50957
G1 X70.605 Y95.019 E-0.25043
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X70.860 Y96.673
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.232 Y96.045 E0.03011
G1 X70.232 Y95.731 E0.01067
G1 X70.495 Y95.731 E0.00892
G1 X71.247 Y96.483 E0.03608
G1 X71.814 Y96.473 E0.01925
G1 X71.072 Y95.731 E0.03560
G1 X71.650 Y95.731 E0.01959
G1 X72.381 Y96.463 E0.03512
G1 X72.949 Y96.452 E0.01925
G1 X72.227 Y95.731 E0.03463
G1 X72.804 Y95.731 E0.01959
G1 X73.516 Y96.442 E0.03415
G1 X74.083 Y96.432 E0.01925
G1 X73.381 Y95.731 E0.03367
G1 X73.959 Y95.731 E0.01959
G1 X74.650 Y96.422 E0.03319
G1 X75.217 Y96.412 E0.01925
G1 X74.536 Y95.731 E0.03271
G1 X75.113 Y95.731 E0.01959
G1 X75.785 Y96.402 E0.03223
G1 X76.352 Y96.392 E0.01925
G1 X75.691 Y95.731 E0.03174
G1 X76.268 Y95.731 E0.01959
G1 X76.919 Y96.382 E0.03126
G1 X77.486 Y96.372 E0.01925
G1 X76.845 Y95.731 E0.03078
G1 X77.422 Y95.731 E0.01959
G1 X78.054 Y96.362 E0.03030
G1 X78.621 Y96.352 E0.01925
G1 X78.000 Y95.731 E0.02982
G1 X78.577 Y95.731 E0.01959
G1 X79.188 Y96.342 E0.02934
G1 X79.755 Y96.332 E0.01925
G1 X79.154 Y95.731 E0.02886
G1 X79.731 Y95.731 E0.01959
G1 X80.322 Y96.322 E0.02837
G1 X80.890 Y96.312 E0.01925
G1 X80.309 Y95.731 E0.02789
G1 X80.886 Y95.731 E0.01959
G1 X81.457 Y96.302 E0.02741
G1 X82.024 Y96.292 E0.01925
G1 X81.463 Y95.731 E0.02693
G1 X82.040 Y95.731 E0.01959
G1 X82.591 Y96.282 E0.02645
G1 X83.159 Y96.272 E0.01925
G1 X82.618 Y95.731 E0.02597
G1 X83.195 Y95.731 E0.01959
G1 X83.726 Y96.262 E0.02548
G1 X84.293 Y96.252 E0.01925
G1 X83.772 Y95.731 E0.02500
G1 X84.349 Y95.731 E0.01959
G1 X84.860 Y96.242 E0.02452
G1 X85.427 Y96.232 E0.01925
G1 X84.927 Y95.731 E0.02404
G1 X85.504 Y95.731 E0.01959
G1 X85.995 Y96.222 E0.02356
G1 X86.562 Y96.212 E0.01925
G1 X86.081 Y95.731 E0.02308
G1 X86.658 Y95.731 E0.01959
G1 X87.129 Y96.202 E0.02259
G1 X87.696 Y96.192 E0.01925
G1 X87.236 Y95.731 E0.02211
G1 X87.813 Y95.731 E0.01959
G1 X88.264 Y96.182 E0.02163
G1 X88.831 Y96.172 E0.01925
G1 X88.390 Y95.731 E0.02115
G1 X88.967 Y95.731 E0.01959
G1 X89.398 Y96.161 E0.02067
G1 X89.965 Y96.151 E0.01925
G1 X89.545 Y95.731 E0.02019
G1 X90.122 Y95.731 E0.01959
G1 X90.532 Y96.141 E0.01970
G1 X91.100 Y96.131 E0.01925
G1 X90.699 Y95.731 E0.01922
G1 X91.276 Y95.731 E0.01959
G1 X91.667 Y96.121 E0.01874
G1 X92.234 Y96.111 E0.01925
G1 X91.854 Y95.731 E0.01826
G1 X92.431 Y95.731 E0.01959
G1 X92.801 Y96.101 E0.01778
G1 X93.369 Y96.091 E0.01925
G1 X93.008 Y95.731 E0.01730
G1 X93.585 Y95.731 E0.01959
G1 X93.936 Y96.081 E0.01681
G1 X94.503 Y96.071 E0.01925
G1 X94.163 Y95.731 E0.01633
G1 X94.740 Y95.731 E0.01959
G1 X95.070 Y96.061 E0.01585
G1 X95.637 Y96.051 E0.01925
G1 X95.317 Y95.731 E0.01537
G1 X95.895 Y95.731 E0.01959
G1 X96.205 Y96.041 E0.01489
G1 X96.772 Y96.031 E0.01925
G1 X96.472 Y95.731 E0.01441
G1 X97.049 Y95.731 E0.01959
G1 X97.339 Y96.021 E0.01392
G1 X97.906 Y96.011 E0.01925
G1 X97.626 Y95.731 E0.01344
G1 X98.204 Y95.731 E0.01959
G1 X98.474 Y96.001 E0.01296
G1 X99.041 Y95.991 E0.01925
G1 X98.781 Y95.731 E0.01248
G1 X99.358 Y95.731 E0.01959
G1 X99.608 Y95.981 E0.01200
G1 X100.175 Y95.971 E0.01925
G1 X99.935 Y95.731 E0.01152
G1 X100.513 Y95.731 E0.01959
G1 X100.742 Y95.961 E0.01103
G1 X101.310 Y95.951 E0.01925
G1 X101.090 Y95.731 E0.01055
G1 X101.667 Y95.731 E0.01959
G1 X102.057 Y96.121 E0.01871
M204 S1000
G1 X102.434 Y95.831 F10800.000
G1 F2400.000
G1 X105.260 Y95.806 E0.09399
G1 X110.913 Y95.756 E0.14152
G1 X116.565 Y95.706 E0.09507
G1 X122.217 Y95.656 E0.04861
G1 F8640.000
G1 X118.926 Y95.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X148.459 Y95.424
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X151.286 Y95.399 E0.09399
G1 X156.938 Y95.349 E0.14152
G1 X162.590 Y95.299 E0.09507
G1 X168.243 Y95.249 E0.04861
G1 F8640.000
G1 X164.952 Y95.278 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X142.163 Y77.956
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.427 Y77.956 E1.17577
G1 X142.112 Y77.947 E1.17405
M204 S1000
G1 X142.020 Y78.363 F10800.000
M204 S800
G1 F1500.000
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y80.129 E0.05976
G1 X107.020 Y80.136 E0.01862
G1 X107.020 Y77.540 E0.08786
G1 X142.570 Y77.540 E1.20333
G1 X142.570 Y79.696 E0.07299
G1 X142.020 Y79.703 E0.01862
G1 X142.020 Y78.423 E0.04331
M204 S1000
G1 X141.968 Y77.967 F10800.000
G1 X142.295 Y78.160
G1 F2400.000
G1 X142.295 Y79.496 E0.01588
G1 F8640.000
G1 X142.295 Y78.160 E-0.30853
G1 E-0.49147 F2100.00000
G1 Z4.800 F10800.000
G1 X107.295 Y79.929
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y78.160 E0.02102
G1 F8640.000
G1 X107.295 Y79.929 E-0.40842
G1 E-0.39158 F2100.00000
G1 Z4.800 F10800.000
G1 X107.427 Y85.402
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.163 Y85.402 E1.17577
G1 X107.478 Y85.412 E1.17405
M204 S1000
G1 X107.570 Y84.995 F10800.000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y83.655 E0.04534
M73 Q57 S47
G1 X142.570 Y83.662 E0.01862
G1 X142.570 Y85.819 E0.07299
G1 X107.020 Y85.819 E1.20333
G1 X107.020 Y83.223 E0.08786
G1 X107.570 Y83.230 E0.01862
G1 X107.570 Y84.935 E0.05773
M204 S1000
G1 X107.610 Y85.393 F10800.000
G1 X107.295 Y85.199
G1 F2400.000
G1 X107.295 Y83.430 E0.02102
G1 F8640.000
G1 X107.295 Y85.199 E-0.40842
G1 E-0.39158 F2100.00000
G1 Z4.800 F10800.000
G1 X142.295 Y83.862
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.199 E0.01588
G1 F8640.000
G1 X142.295 Y83.862 E-0.30853
G1 E-0.49147 F2100.00000
G1 Z4.800 F10800.000
G1 X142.908 Y59.408
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.357 Y59.657 E1.20340
G1 X107.357 Y59.356 E0.01017
G1 X142.908 Y59.058 E1.20341
G1 X142.908 Y59.348 E0.00981
M204 S1000
G1 X142.508 Y59.410 F10800.000
G1 F8640.000
G1 X139.617 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X142.848 Y67.966
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.908 Y67.966 E0.00204
G1 X142.908 Y68.316 E0.01184
G1 X107.357 Y68.018 E1.20341
G1 X107.357 Y67.717 E0.01017
G1 X142.788 Y67.965 E1.19933
M204 S1000
G1 X142.878 Y68.018 F10800.000
G1 F8640.000
G1 X142.908 Y67.966 E-0.02775
G1 X142.908 Y68.316 E-0.08074
G1 X140.087 Y68.292 E-0.65151
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X149.041 Y81.738
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.592 Y81.423 E1.20340
G1 X184.592 Y81.773 E0.01183
G1 X149.041 Y82.022 E1.20338
G1 X149.041 Y81.798 E0.00756
M204 S1000
G1 X149.441 Y81.736 F10800.000
G1 F8640.000
G1 X152.332 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X149.041 Y87.982
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.592 Y88.230 E1.20338
G1 X184.592 Y88.580 E0.01183
G1 X149.041 Y88.265 E1.20340
G1 X149.041 Y88.042 E0.00756
M204 S1000
G1 X149.441 Y87.986 F10800.000
G1 F8640.000
G1 X152.332 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X149.285 Y116.315
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.801 Y116.008 E1.20219
G1 X184.801 Y116.357 E0.01183
G1 X149.250 Y116.606 E1.20339
M73 P57 R46
G1 X149.250 Y116.340 E0.00902
M204 S1000
G1 X149.685 Y116.313 F10800.000
G1 F8640.000
G1 X152.541 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X149.250 Y123.322
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.801 Y123.571 E1.20339
G1 X184.801 Y123.921 E0.01183
G1 X149.250 Y123.613 E1.20340
G1 X149.250 Y123.382 E0.00781
M204 S1000
G1 X149.650 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X152.541 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X100.752 Y117.508
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.201 Y117.757 E1.20338
G1 X65.201 Y117.470 E0.00972
G1 X100.752 Y117.158 E1.20340
G1 X100.752 Y117.448 E0.00980
M204 S1000
G1 X100.352 Y117.510 F10800.000
G1 F8640.000
G1 X97.461 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X100.704 Y124.343
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.752 Y124.344 E0.00163
G1 X100.752 Y124.693 E0.01183
G1 X65.201 Y124.382 E1.20340
G1 X65.201 Y124.095 E0.00972
G1 X100.644 Y124.343 E1.19972
M204 S1000
G1 X100.728 Y124.385 F10800.000
G1 F8640.000
G1 X100.752 Y124.344 E-0.02500
G1 X100.752 Y124.693 E-0.08072
G1 X97.919 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.395 Y142.686
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.946 Y142.384 E1.20339
G1 X142.946 Y142.734 E0.01184
G1 X107.395 Y142.982 E1.20338
G1 X107.395 Y142.746 E0.00799
M204 S1000
G1 X107.795 Y142.684 F10800.000
G1 F8640.000
G1 X110.686 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.395 Y150.343
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.945 Y150.591 E1.20338
G1 X142.945 Y150.941 E0.01184
G1 X107.395 Y150.639 E1.20339
G1 X107.395 Y150.403 E0.00799
M204 S1000
G1 X107.795 Y150.347 F10800.000
G1 F8640.000
G1 X110.686 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.631 Y122.776
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y121.266 E0.05111
G1 X142.367 Y121.266 E1.17577
G1 X142.367 Y122.776 E0.05111
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 F8640.000
G1 X107.631 Y121.266 E-0.34892
G1 X109.411 Y121.266 E-0.41108
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.691 Y130.262
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.262 E1.17374
G1 X142.367 Y131.772 E0.05111
G1 X107.631 Y131.772 E1.17577
G1 X107.631 Y130.262 E0.05111
M204 S1000
G1 F8640.000
G1 X110.922 Y130.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X142.224 Y123.183
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.774 Y123.183 E1.16609
G1 X107.774 Y124.793 E0.05450
G1 X134.878 Y124.793 E0.91744
G1 X134.878 Y125.391 E0.02024
G1 X107.774 Y125.391 E0.91744
G1 X107.774 Y127.647 E0.07635
G1 X134.878 Y127.647 E0.91744
G1 X134.878 Y128.245 E0.02024
G1 X107.774 Y128.245 E0.91744
G1 X107.774 Y129.855 E0.05450
G1 X142.224 Y129.855 E1.16609
G1 X142.224 Y127.195 E0.09003
G1 X142.774 Y127.202 E0.01862
G1 X142.774 Y132.179 E0.16846
G1 X107.224 Y132.179 E1.20333
G1 X107.224 Y120.859 E0.38317
G1 X142.774 Y120.859 E1.20333
G1 X142.774 Y125.836 E0.16846
G1 X142.224 Y125.843 E0.01862
G1 X142.224 Y123.243 E0.08799
M204 S1000
G1 X142.197 Y122.784 F10800.000
G1 X142.499 Y122.980
G1 F2400.000
G1 X142.499 Y125.636 E0.03157
G1 F8640.000
G1 X142.499 Y122.980 E-0.61333
G1 E-0.18667 F2100.00000
G1 Z5.000 F10800.000
G1 X142.499 Y127.402
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y130.058 E0.03157
G1 F8640.000
G1 X142.499 Y127.402 E-0.61333
G1 E-0.18667 F2100.00000
G1 Z5.000 F10800.000
G1 X141.418 Y131.650
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.061 Y131.007 E0.03092
G1 X142.061 Y130.567 E0.01493
G1 X141.923 Y130.567 E0.00472
G1 X141.023 Y131.467 E0.04323
G1 X140.445 Y131.467 E0.01965
G1 X141.345 Y130.567 E0.04323
G1 X140.767 Y130.567 E0.01965
G1 X139.867 Y131.467 E0.04323
G1 X139.289 Y131.467 E0.01965
G1 X140.189 Y130.567 E0.04323
G1 X139.610 Y130.567 E0.01965
G1 X138.711 Y131.467 E0.04323
G1 X138.133 Y131.467 E0.01965
G1 X139.032 Y130.567 E0.04323
G1 X138.454 Y130.567 E0.01965
G1 X137.555 Y131.467 E0.04323
G1 X136.977 Y131.467 E0.01965
G1 X137.876 Y130.567 E0.04323
G1 X137.298 Y130.567 E0.01965
G1 X136.399 Y131.467 E0.04323
G1 X135.821 Y131.467 E0.01965
G1 X136.720 Y130.567 E0.04323
G1 X136.142 Y130.567 E0.01965
G1 X135.243 Y131.467 E0.04323
G1 X134.665 Y131.467 E0.01965
G1 X135.564 Y130.567 E0.04323
G1 X134.986 Y130.567 E0.01965
G1 X134.087 Y131.467 E0.04323
G1 X133.509 Y131.467 E0.01965
G1 X134.408 Y130.567 E0.04323
G1 X133.830 Y130.567 E0.01965
G1 X132.931 Y131.467 E0.04323
G1 X132.353 Y131.467 E0.01965
G1 X133.252 Y130.567 E0.04323
G1 X132.674 Y130.567 E0.01965
G1 X131.775 Y131.467 E0.04323
G1 X131.197 Y131.467 E0.01965
G1 X132.096 Y130.567 E0.04323
G1 X131.518 Y130.567 E0.01965
G1 X130.619 Y131.467 E0.04323
G1 X130.040 Y131.467 E0.01965
G1 X130.940 Y130.567 E0.04323
G1 X130.362 Y130.567 E0.01965
G1 X129.462 Y131.467 E0.04323
G1 X128.884 Y131.467 E0.01965
G1 X129.784 Y130.567 E0.04323
G1 X129.206 Y130.567 E0.01965
G1 X128.306 Y131.467 E0.04323
G1 X127.728 Y131.467 E0.01965
G1 X128.628 Y130.567 E0.04323
G1 X128.050 Y130.567 E0.01965
G1 X127.150 Y131.467 E0.04323
G1 X126.572 Y131.467 E0.01965
G1 X127.472 Y130.567 E0.04323
G1 X126.894 Y130.567 E0.01965
G1 X125.994 Y131.467 E0.04323
G1 X125.416 Y131.467 E0.01965
G1 X126.315 Y130.567 E0.04323
G1 X125.737 Y130.567 E0.01965
G1 X124.838 Y131.467 E0.04323
G1 X124.260 Y131.467 E0.01965
G1 X125.159 Y130.567 E0.04323
G1 X124.581 Y130.567 E0.01965
G1 X123.682 Y131.467 E0.04323
G1 X123.104 Y131.467 E0.01965
G1 X124.003 Y130.567 E0.04323
G1 X123.425 Y130.567 E0.01965
G1 X122.526 Y131.467 E0.04323
G1 X121.948 Y131.467 E0.01965
G1 X122.847 Y130.567 E0.04323
G1 X122.269 Y130.567 E0.01965
G1 X121.370 Y131.467 E0.04323
G1 X120.792 Y131.467 E0.01965
G1 X121.691 Y130.567 E0.04323
G1 X121.113 Y130.567 E0.01965
G1 X120.214 Y131.467 E0.04323
G1 X119.636 Y131.467 E0.01965
G1 X120.535 Y130.567 E0.04323
G1 X119.957 Y130.567 E0.01965
G1 X119.058 Y131.467 E0.04323
G1 X118.480 Y131.467 E0.01965
G1 X119.379 Y130.567 E0.04323
G1 X118.801 Y130.567 E0.01965
G1 X117.902 Y131.467 E0.04323
G1 X117.324 Y131.467 E0.01965
G1 X118.223 Y130.567 E0.04323
G1 X117.645 Y130.567 E0.01965
G1 X116.746 Y131.467 E0.04323
G1 X116.167 Y131.467 E0.01965
G1 X117.067 Y130.567 E0.04323
G1 X116.489 Y130.567 E0.01965
G1 X115.589 Y131.467 E0.04323
G1 X115.011 Y131.467 E0.01965
G1 X115.911 Y130.567 E0.04323
G1 X115.333 Y130.567 E0.01965
G1 X114.433 Y131.467 E0.04323
G1 X113.855 Y131.467 E0.01965
G1 X114.755 Y130.567 E0.04323
G1 X114.177 Y130.567 E0.01965
G1 X113.277 Y131.467 E0.04323
M73 Q58 S46
G1 X112.699 Y131.467 E0.01965
G1 X113.599 Y130.567 E0.04323
G1 X113.021 Y130.567 E0.01965
G1 X112.121 Y131.467 E0.04323
G1 X111.543 Y131.467 E0.01965
G1 X112.442 Y130.567 E0.04323
G1 X111.864 Y130.567 E0.01965
G1 X110.965 Y131.467 E0.04323
G1 X110.387 Y131.467 E0.01965
G1 X111.286 Y130.567 E0.04323
G1 X110.708 Y130.567 E0.01965
G1 X109.809 Y131.467 E0.04323
G1 X109.231 Y131.467 E0.01965
G1 X110.130 Y130.567 E0.04323
G1 X109.552 Y130.567 E0.01965
G1 X108.653 Y131.467 E0.04323
G1 X108.075 Y131.467 E0.01965
G1 X108.974 Y130.567 E0.04323
G1 X108.396 Y130.567 E0.01965
G1 X107.753 Y131.210 E0.03091
M204 S1000
G1 F8640.000
G1 X108.396 Y130.567 E-0.21003
G1 X108.974 Y130.567 E-0.13347
G1 X108.075 Y131.467 E-0.29368
G1 X108.607 Y131.467 E-0.12282
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.499 Y130.058
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y128.041 E0.02397
G1 X107.515 Y127.994 E0.00073
G1 X107.531 Y127.946 E0.00087
G1 X134.674 Y127.946 E0.43109
G1 F8640.000
G1 X131.383 Y127.946 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X134.674 Y125.092
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.531 Y125.092 E0.43109
G1 F8640.000
G1 X110.822 Y125.092 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.531 Y127.946
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y127.850 E0.00120
G1 X107.499 Y125.188 E0.03164
G1 X107.515 Y125.140 E0.00073
G1 X107.531 Y125.092 E0.00087
G1 X107.515 Y125.044 E0.00087
G1 X107.499 Y124.997 E0.00073
G1 X107.499 Y122.980 E0.02397
G1 X107.753 Y122.215 F10800.000
M204 S1250
G1 F4800.000
G1 X108.396 Y121.571 E0.03091
G1 X108.974 Y121.571 E0.01965
G1 X108.075 Y122.471 E0.04323
G1 X108.653 Y122.471 E0.01965
G1 X109.552 Y121.571 E0.04323
G1 X110.130 Y121.571 E0.01965
G1 X109.231 Y122.471 E0.04323
G1 X109.809 Y122.471 E0.01965
G1 X110.708 Y121.571 E0.04323
G1 X111.286 Y121.571 E0.01965
G1 X110.387 Y122.471 E0.04323
G1 X110.965 Y122.471 E0.01965
G1 X111.864 Y121.571 E0.04323
G1 X112.442 Y121.571 E0.01965
G1 X111.543 Y122.471 E0.04323
G1 X112.121 Y122.471 E0.01965
G1 X113.021 Y121.571 E0.04323
G1 X113.599 Y121.571 E0.01965
G1 X112.699 Y122.471 E0.04323
G1 X113.277 Y122.471 E0.01965
G1 X114.177 Y121.571 E0.04323
G1 X114.755 Y121.571 E0.01965
G1 X113.855 Y122.471 E0.04323
G1 X114.433 Y122.471 E0.01965
G1 X115.333 Y121.571 E0.04323
G1 X115.911 Y121.571 E0.01965
G1 X115.011 Y122.471 E0.04323
G1 X115.589 Y122.471 E0.01965
G1 X116.489 Y121.571 E0.04323
G1 X117.067 Y121.571 E0.01965
G1 X116.167 Y122.471 E0.04323
G1 X116.746 Y122.471 E0.01965
G1 X117.645 Y121.571 E0.04323
G1 X118.223 Y121.571 E0.01965
G1 X117.324 Y122.471 E0.04323
G1 X117.902 Y122.471 E0.01965
G1 X118.801 Y121.571 E0.04323
G1 X119.379 Y121.571 E0.01965
G1 X118.480 Y122.471 E0.04323
G1 X119.058 Y122.471 E0.01965
G1 X119.957 Y121.571 E0.04323
G1 X120.535 Y121.571 E0.01965
G1 X119.636 Y122.471 E0.04323
G1 X120.214 Y122.471 E0.01965
G1 X121.113 Y121.571 E0.04323
G1 X121.691 Y121.571 E0.01965
G1 X120.792 Y122.471 E0.04323
G1 X121.370 Y122.471 E0.01965
G1 X122.269 Y121.571 E0.04323
G1 X122.847 Y121.571 E0.01965
G1 X121.948 Y122.471 E0.04323
G1 X122.526 Y122.471 E0.01965
G1 X123.425 Y121.571 E0.04323
G1 X124.003 Y121.571 E0.01965
G1 X123.104 Y122.471 E0.04323
G1 X123.682 Y122.471 E0.01965
G1 X124.581 Y121.571 E0.04323
G1 X125.159 Y121.571 E0.01965
G1 X124.260 Y122.471 E0.04323
G1 X124.838 Y122.471 E0.01965
G1 X125.737 Y121.571 E0.04323
G1 X126.315 Y121.571 E0.01965
G1 X125.416 Y122.471 E0.04323
G1 X125.994 Y122.471 E0.01965
G1 X126.894 Y121.571 E0.04323
G1 X127.472 Y121.571 E0.01965
G1 X126.572 Y122.471 E0.04323
G1 X127.150 Y122.471 E0.01965
G1 X128.050 Y121.571 E0.04323
G1 X128.628 Y121.571 E0.01965
G1 X127.728 Y122.471 E0.04323
G1 X128.306 Y122.471 E0.01965
G1 X129.206 Y121.571 E0.04323
G1 X129.784 Y121.571 E0.01965
G1 X128.884 Y122.471 E0.04323
G1 X129.462 Y122.471 E0.01965
G1 X130.362 Y121.571 E0.04323
G1 X130.940 Y121.571 E0.01965
G1 X130.040 Y122.471 E0.04323
G1 X130.619 Y122.471 E0.01965
G1 X131.518 Y121.571 E0.04323
G1 X132.096 Y121.571 E0.01965
G1 X131.197 Y122.471 E0.04323
G1 X131.775 Y122.471 E0.01965
G1 X132.674 Y121.571 E0.04323
G1 X133.252 Y121.571 E0.01965
G1 X132.353 Y122.471 E0.04323
G1 X132.931 Y122.471 E0.01965
G1 X133.830 Y121.571 E0.04323
G1 X134.408 Y121.571 E0.01965
G1 X133.509 Y122.471 E0.04323
G1 X134.087 Y122.471 E0.01965
G1 X134.986 Y121.571 E0.04323
G1 X135.564 Y121.571 E0.01965
G1 X134.665 Y122.471 E0.04323
G1 X135.243 Y122.471 E0.01965
G1 X136.142 Y121.571 E0.04323
G1 X136.720 Y121.571 E0.01965
G1 X135.821 Y122.471 E0.04323
G1 X136.399 Y122.471 E0.01965
G1 X137.298 Y121.571 E0.04323
G1 X137.876 Y121.571 E0.01965
G1 X136.977 Y122.471 E0.04323
G1 X137.555 Y122.471 E0.01965
G1 X138.454 Y121.571 E0.04323
G1 X139.032 Y121.571 E0.01965
G1 X138.133 Y122.471 E0.04323
G1 X138.711 Y122.471 E0.01965
G1 X139.610 Y121.571 E0.04323
G1 X140.189 Y121.571 E0.01965
G1 X139.289 Y122.471 E0.04323
G1 X139.867 Y122.471 E0.01965
G1 X140.767 Y121.571 E0.04323
G1 X141.345 Y121.571 E0.01965
G1 X140.445 Y122.471 E0.04323
G1 X141.023 Y122.471 E0.01965
G1 X141.923 Y121.571 E0.04323
G1 X142.061 Y121.571 E0.00472
G1 X142.061 Y122.011 E0.01493
G1 X141.418 Y122.654 E0.03092
M204 S1000
G1 F8640.000
G1 X142.061 Y122.011 E-0.21005
G1 X142.061 Y121.571 E-0.10143
G1 X141.923 Y121.571 E-0.03204
G1 X141.023 Y122.471 E-0.29368
G1 X140.491 Y122.471 E-0.12280
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X82.056 Y106.758
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.520 Y106.911 E0.42437
G1 X69.520 Y106.758 E0.00518
G1 X81.996 Y106.758 E0.42231
M204 S1000
G1 X82.252 Y106.410 F10800.000
G1 F8640.000
G1 X78.705 Y106.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X69.927 Y96.658
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y95.483 E0.03977
G1 X136.338 Y95.483 E2.24793
G1 X69.987 Y96.657 E2.24625
M204 S1000
G1 X69.520 Y97.072 F10800.000
M204 S800
G1 F1500.000
G1 X69.520 Y95.076 E0.06757
G1 X180.070 Y95.076 E3.74199
G1 X180.070 Y95.210 E0.00454
G1 X163.035 Y95.418 E0.57666
G1 X69.580 Y97.071 E3.16383
M73 P58 R45
M204 S1000
G1 X69.718 Y96.725 F10800.000
G1 X70.049 Y96.439
M204 S1250
G1 F4800.000
G1 X70.700 Y95.788 E0.03157
G1 X71.283 Y95.788 E0.02000
G1 X70.734 Y96.338 E0.02667
G1 X71.327 Y96.328 E0.02036
G1 X71.867 Y95.788 E0.02616
G1 X72.450 Y95.788 E0.02000
G1 X71.921 Y96.317 E0.02565
G1 X72.515 Y96.307 E0.02036
G1 X73.033 Y95.788 E0.02514
G1 X73.616 Y95.788 E0.02000
G1 X73.109 Y96.296 E0.02463
G1 X73.702 Y96.286 E0.02036
G1 X74.200 Y95.788 E0.02412
G1 X74.783 Y95.788 E0.02000
G1 X74.296 Y96.275 E0.02361
G1 X74.890 Y96.265 E0.02036
G1 X75.366 Y95.788 E0.02310
G1 X75.949 Y95.788 E0.02000
G1 X75.484 Y96.254 E0.02259
G1 X76.077 Y96.244 E0.02036
G1 X76.533 Y95.788 E0.02209
G1 X77.116 Y95.788 E0.02000
G1 X76.671 Y96.233 E0.02158
G1 X77.265 Y96.223 E0.02036
G1 X77.699 Y95.788 E0.02107
G1 X78.282 Y95.788 E0.02000
G1 X77.859 Y96.212 E0.02056
G1 X78.452 Y96.202 E0.02036
G1 X78.866 Y95.788 E0.02005
G1 X79.449 Y95.788 E0.02000
G1 X79.046 Y96.191 E0.01954
G1 X79.640 Y96.181 E0.02036
G1 X80.032 Y95.788 E0.01903
G1 X80.615 Y95.788 E0.02000
G1 X80.234 Y96.170 E0.01852
G1 X80.827 Y96.160 E0.02036
G1 X81.199 Y95.788 E0.01801
G1 X81.782 Y95.788 E0.02000
G1 X81.421 Y96.149 E0.01750
G1 X82.015 Y96.139 E0.02036
G1 X82.365 Y95.788 E0.01699
G1 X82.948 Y95.788 E0.02000
G1 X82.609 Y96.128 E0.01648
G1 X83.202 Y96.118 E0.02036
G1 X83.532 Y95.788 E0.01597
G1 X84.115 Y95.788 E0.02000
G1 X83.796 Y96.107 E0.01546
G1 X84.390 Y96.097 E0.02036
G1 X84.698 Y95.788 E0.01495
G1 X85.281 Y95.788 E0.02000
G1 X84.984 Y96.086 E0.01444
G1 X85.577 Y96.076 E0.02036
G1 X85.865 Y95.788 E0.01393
G1 X86.448 Y95.788 E0.02000
G1 X86.171 Y96.065 E0.01343
G1 X86.765 Y96.055 E0.02036
G1 X87.031 Y95.788 E0.01292
G1 X87.614 Y95.788 E0.02000
G1 X87.359 Y96.044 E0.01241
G1 X87.952 Y96.034 E0.02036
G1 X88.198 Y95.788 E0.01190
G1 X88.781 Y95.788 E0.02000
G1 X88.546 Y96.023 E0.01139
G1 X89.140 Y96.013 E0.02036
G1 X89.364 Y95.788 E0.01088
G1 X89.947 Y95.788 E0.02000
G1 X89.547 Y96.189 E0.01941
M204 S1000
G1 F8640.000
G1 X89.947 Y95.788 E-0.13072
G1 X89.364 Y95.788 E-0.13467
G1 X89.140 Y96.013 E-0.07324
G1 X88.546 Y96.023 E-0.13712
G1 X88.781 Y95.788 E-0.07667
G1 X88.198 Y95.788 E-0.13467
G1 X87.974 Y96.012 E-0.07289
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X90.516 Y95.888
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.342 Y95.863 E0.09399
G1 X98.995 Y95.813 E0.14152
G1 X104.647 Y95.763 E0.09507
G1 X110.300 Y95.713 E0.04861
G1 F8640.000
G1 X107.008 Y95.742 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X136.542 Y95.481
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.368 Y95.456 E0.09399
G1 X145.020 Y95.406 E0.14152
G1 X150.673 Y95.356 E0.09507
G1 X156.325 Y95.306 E0.04861
G1 F8640.000
G1 X153.034 Y95.335 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X142.570 Y79.496
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.020 Y79.503 E0.01862
G1 X142.020 Y78.363 E0.03858
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y79.929 E0.05299
G1 X107.020 Y79.936 E0.01862
G1 X107.020 Y77.697 E0.07577
G1 X142.570 Y77.697 E1.20333
G1 X142.570 Y79.436 E0.05887
M204 S1000
G1 X142.170 Y79.493 F10800.000
G1 X142.295 Y79.296
G1 F2400.000
G1 X142.295 Y78.160 E0.01350
G1 X142.256 Y78.074 E0.00112
G1 X142.224 Y78.030 E0.00117
G1 X107.367 Y78.030 E0.75340
G1 X107.334 Y78.074 E0.00117
G1 X107.315 Y78.117 E0.00087
G1 X107.295 Y78.160 E0.00072
G1 X107.295 Y79.729 E0.01864
G1 F8640.000
G1 X107.295 Y78.160 E-0.36224
G1 E-0.43776 F2100.00000
G1 Z5.000 F10800.000
G1 X107.570 Y84.995
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y83.855 E0.03858
G1 X142.570 Y83.862 E0.01862
G1 X142.570 Y85.661 E0.06090
G1 X107.020 Y85.661 E1.20333
G1 X107.020 Y83.423 E0.07577
G1 X107.570 Y83.430 E0.01862
G1 X107.570 Y84.935 E0.05096
M204 S1000
G1 X107.615 Y85.393 F10800.000
G1 X107.295 Y85.199
G1 F2400.000
G1 X107.295 Y83.630 E0.01864
G1 F8640.000
G1 X107.295 Y85.199 E-0.36224
G1 E-0.43776 F2100.00000
G1 Z5.000 F10800.000
G1 X107.295 Y85.199
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.315 Y85.242 E0.00072
G1 X107.334 Y85.285 E0.00087
G1 X107.367 Y85.328 E0.00117
G1 X142.224 Y85.328 E0.75340
G1 X142.256 Y85.285 E0.00117
G1 X142.295 Y85.199 E0.00112
G1 X142.295 Y84.062 E0.01350
G1 F8640.000
G1 X142.295 Y85.199 E-0.26235
G1 X142.256 Y85.285 E-0.02185
G1 E-0.51580 F2100.00000
G1 Z5.000 F10800.000
G1 X142.907 Y59.408
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.355 Y59.657 E1.20340
G1 X107.355 Y59.356 E0.01017
G1 X142.907 Y59.058 E1.20341
G1 X142.907 Y59.348 E0.00981
M204 S1000
G1 X142.507 Y59.410 F10800.000
G1 F8640.000
G1 X139.615 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X142.846 Y67.966
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.907 Y67.966 E0.00204
G1 X142.907 Y68.316 E0.01184
G1 X107.355 Y68.018 E1.20341
G1 X107.355 Y67.717 E0.01017
G1 X142.786 Y67.965 E1.19933
M204 S1000
G1 X142.876 Y68.018 F10800.000
G1 F8640.000
G1 X142.907 Y67.966 E-0.02775
G1 X142.907 Y68.316 E-0.08074
G1 X140.085 Y68.292 E-0.65151
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X149.039 Y81.738
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.590 Y81.423 E1.20340
G1 X184.590 Y81.773 E0.01183
G1 X149.039 Y82.022 E1.20338
G1 X149.039 Y81.798 E0.00756
M204 S1000
G1 X149.439 Y81.736 F10800.000
G1 F8640.000
G1 X152.331 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X149.039 Y87.982
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.590 Y88.230 E1.20338
G1 X184.590 Y88.580 E0.01183
G1 X149.039 Y88.265 E1.20340
G1 X149.039 Y88.042 E0.00756
M204 S1000
G1 X149.439 Y87.986 F10800.000
G1 F8640.000
G1 X152.331 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X149.284 Y116.315
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.799 Y116.008 E1.20219
G1 X184.799 Y116.357 E0.01183
G1 X149.248 Y116.606 E1.20339
G1 X149.248 Y116.340 E0.00902
M204 S1000
G1 X149.684 Y116.313 F10800.000
G1 F8640.000
G1 X152.540 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X149.248 Y123.322
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.799 Y123.571 E1.20339
G1 X184.799 Y123.921 E0.01183
G1 X149.248 Y123.613 E1.20340
G1 X149.248 Y123.382 E0.00781
M204 S1000
G1 X149.648 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X152.540 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X100.751 Y117.508
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.200 Y117.757 E1.20338
M73 Q58 S45
G1 X65.200 Y117.470 E0.00972
G1 X100.751 Y117.158 E1.20340
G1 X100.751 Y117.448 E0.00980
M204 S1000
G1 X100.351 Y117.510 F10800.000
G1 F8640.000
G1 X97.460 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X100.703 Y124.343
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.751 Y124.344 E0.00163
G1 X100.751 Y124.693 E0.01183
G1 X65.200 Y124.382 E1.20340
G1 X65.200 Y124.095 E0.00972
G1 X100.643 Y124.343 E1.19972
M204 S1000
G1 X100.727 Y124.385 F10800.000
G1 F8640.000
G1 X100.751 Y124.344 E-0.02500
G1 X100.751 Y124.693 E-0.08072
G1 X97.917 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X107.393 Y142.686
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.944 Y142.384 E1.20339
G1 X142.944 Y142.734 E0.01184
G1 X107.393 Y142.982 E1.20338
G1 X107.393 Y142.746 E0.00799
M204 S1000
G1 X107.793 Y142.684 F10800.000
G1 F8640.000
G1 X110.685 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X107.393 Y150.343
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.944 Y150.591 E1.20338
G1 X142.944 Y150.941 E0.01184
G1 X107.393 Y150.639 E1.20339
G1 X107.393 Y150.403 E0.00799
M204 S1000
G1 X107.793 Y150.347 F10800.000
G1 F8640.000
G1 X110.685 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X107.631 Y122.776
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y121.468 E0.04429
G1 X142.367 Y121.468 E1.17577
G1 X142.367 Y122.776 E0.04429
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y124.793 E0.05450
G1 X134.878 Y124.793 E0.91744
G1 X134.878 Y125.191 E0.01347
G1 X107.774 Y125.191 E0.91744
G1 X107.774 Y126.069 E0.02970
G1 X107.224 Y126.075 E0.01862
G1 X107.224 Y121.061 E0.16974
G1 X142.774 Y121.061 E1.20333
G1 X142.774 Y125.636 E0.15487
G1 X142.224 Y125.643 E0.01862
G1 X142.224 Y123.183 E0.08326
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.174 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y125.868 E0.03433
G1 F8640.000
G1 X107.499 Y122.980 E-0.66703
G1 E-0.13297 F2100.00000
G1 Z5.200 F10800.000
G1 X107.753 Y121.818
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.405 Y122.471 E0.03169
G1 X108.990 Y122.471 E0.02007
G1 X108.292 Y121.773 E0.03390
G1 X108.876 Y121.773 E0.02007
G1 X109.574 Y122.471 E0.03390
G1 X110.158 Y122.471 E0.02007
G1 X109.460 Y121.773 E0.03390
G1 X110.044 Y121.773 E0.02007
G1 X110.742 Y122.471 E0.03390
G1 X111.326 Y122.471 E0.02007
G1 X110.629 Y121.773 E0.03390
G1 X111.213 Y121.773 E0.02007
G1 X111.911 Y122.471 E0.03390
G1 X112.495 Y122.471 E0.02007
G1 X111.797 Y121.773 E0.03390
G1 X112.381 Y121.773 E0.02007
G1 X113.079 Y122.471 E0.03390
G1 X113.663 Y122.471 E0.02007
G1 X112.966 Y121.773 E0.03390
G1 X113.550 Y121.773 E0.02007
G1 X114.248 Y122.471 E0.03390
G1 X114.832 Y122.471 E0.02007
G1 X114.134 Y121.773 E0.03390
G1 X114.718 Y121.773 E0.02007
G1 X115.416 Y122.471 E0.03390
G1 X116.000 Y122.471 E0.02007
G1 X115.302 Y121.773 E0.03390
G1 X115.887 Y121.773 E0.02007
G1 X116.584 Y122.471 E0.03390
G1 X117.169 Y122.471 E0.02007
G1 X116.471 Y121.773 E0.03390
G1 X117.055 Y121.773 E0.02007
G1 X117.753 Y122.471 E0.03390
G1 X118.337 Y122.471 E0.02007
G1 X117.639 Y121.773 E0.03390
G1 X118.223 Y121.773 E0.02007
G1 X118.921 Y122.471 E0.03390
G1 X119.505 Y122.471 E0.02007
G1 X118.808 Y121.773 E0.03390
G1 X119.392 Y121.773 E0.02007
G1 X120.090 Y122.471 E0.03390
G1 X120.674 Y122.471 E0.02007
G1 X119.976 Y121.773 E0.03390
G1 X120.560 Y121.773 E0.02007
G1 X121.258 Y122.471 E0.03390
G1 X121.842 Y122.471 E0.02007
G1 X121.145 Y121.773 E0.03390
G1 X121.729 Y121.773 E0.02007
G1 X122.427 Y122.471 E0.03390
G1 X123.011 Y122.471 E0.02007
G1 X122.313 Y121.773 E0.03390
G1 X122.897 Y121.773 E0.02007
G1 X123.595 Y122.471 E0.03390
G1 X124.179 Y122.471 E0.02007
G1 X123.481 Y121.773 E0.03390
G1 X124.066 Y121.773 E0.02007
G1 X124.763 Y122.471 E0.03390
G1 X125.348 Y122.471 E0.02007
G1 X124.650 Y121.773 E0.03390
G1 X125.234 Y121.773 E0.02007
G1 X125.932 Y122.471 E0.03390
G1 X126.516 Y122.471 E0.02007
G1 X125.818 Y121.773 E0.03390
M73 P59 R44
G1 X126.402 Y121.773 E0.02007
G1 X127.100 Y122.471 E0.03390
G1 X127.684 Y122.471 E0.02007
G1 X126.987 Y121.773 E0.03390
G1 X127.571 Y121.773 E0.02007
G1 X128.269 Y122.471 E0.03390
G1 X128.853 Y122.471 E0.02007
G1 X128.155 Y121.773 E0.03390
G1 X128.739 Y121.773 E0.02007
G1 X129.437 Y122.471 E0.03390
G1 X130.021 Y122.471 E0.02007
G1 X129.324 Y121.773 E0.03390
G1 X129.908 Y121.773 E0.02007
G1 X130.606 Y122.471 E0.03390
G1 X131.190 Y122.471 E0.02007
G1 X130.492 Y121.773 E0.03390
G1 X131.076 Y121.773 E0.02007
G1 X131.774 Y122.471 E0.03390
G1 X132.358 Y122.471 E0.02007
G1 X131.660 Y121.773 E0.03390
G1 X132.245 Y121.773 E0.02007
G1 X132.942 Y122.471 E0.03390
G1 X133.527 Y122.471 E0.02007
G1 X132.829 Y121.773 E0.03390
G1 X133.413 Y121.773 E0.02007
G1 X134.111 Y122.471 E0.03390
G1 X134.695 Y122.471 E0.02007
G1 X133.997 Y121.773 E0.03390
G1 X134.582 Y121.773 E0.02007
G1 X135.279 Y122.471 E0.03390
G1 X135.863 Y122.471 E0.02007
G1 X135.166 Y121.773 E0.03390
G1 X135.750 Y121.773 E0.02007
G1 X136.448 Y122.471 E0.03390
G1 X137.032 Y122.471 E0.02007
G1 X136.334 Y121.773 E0.03390
G1 X136.918 Y121.773 E0.02007
G1 X137.616 Y122.471 E0.03390
G1 X138.200 Y122.471 E0.02007
G1 X137.503 Y121.773 E0.03390
G1 X138.087 Y121.773 E0.02007
G1 X138.785 Y122.471 E0.03390
G1 X139.369 Y122.471 E0.02007
G1 X138.671 Y121.773 E0.03390
G1 X139.255 Y121.773 E0.02007
G1 X139.953 Y122.471 E0.03390
G1 X140.537 Y122.471 E0.02007
G1 X139.839 Y121.773 E0.03390
G1 X140.424 Y121.773 E0.02007
G1 X141.121 Y122.471 E0.03390
G1 X141.706 Y122.471 E0.02007
G1 X141.008 Y121.773 E0.03390
G1 X141.592 Y121.773 E0.02007
G1 X142.245 Y122.425 E0.03170
M204 S1000
G1 X142.499 Y122.980 F10800.000
G1 F2400.000
G1 X142.499 Y125.436 E0.02919
G1 F8640.000
G1 X142.499 Y122.980 E-0.56715
G1 E-0.23285 F2100.00000
G1 Z5.200 F10800.000
G1 X142.367 Y130.262
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y131.570 E0.04429
G1 X107.631 Y131.570 E1.17577
G1 X107.631 Y130.262 E0.04429
G1 X142.307 Y130.262 E1.17374
M204 S1000
G1 X142.224 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y127.395 E0.08326
G1 X142.774 Y127.402 E0.01862
G1 X142.774 Y131.977 E0.15487
G1 X107.224 Y131.977 E1.20333
G1 X107.224 Y126.963 E0.16974
G1 X107.774 Y126.969 E0.01862
G1 X107.774 Y127.847 E0.02970
G1 X134.878 Y127.847 E0.91744
G1 X134.878 Y128.245 E0.01347
G1 X107.774 Y128.245 E0.91744
G1 X107.774 Y129.855 E0.05450
G1 X142.164 Y129.855 E1.16406
M204 S1000
G1 X142.624 Y129.861 F10800.000
G1 X142.499 Y130.058
G1 F2400.000
G1 X142.499 Y127.602 E0.02919
G1 F8640.000
G1 X142.499 Y130.058 E-0.56715
G1 E-0.23285 F2100.00000
G1 Z5.200 F10800.000
G1 X142.245 Y131.220
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.592 Y130.567 E0.03170
G1 X141.008 Y130.567 E0.02007
G1 X141.706 Y131.265 E0.03390
G1 X141.121 Y131.265 E0.02007
G1 X140.424 Y130.567 E0.03390
G1 X139.839 Y130.567 E0.02007
G1 X140.537 Y131.265 E0.03390
G1 X139.953 Y131.265 E0.02007
G1 X139.255 Y130.567 E0.03390
G1 X138.671 Y130.567 E0.02007
G1 X139.369 Y131.265 E0.03390
G1 X138.785 Y131.265 E0.02007
G1 X138.087 Y130.567 E0.03390
G1 X137.503 Y130.567 E0.02007
G1 X138.200 Y131.265 E0.03390
G1 X137.616 Y131.265 E0.02007
G1 X136.918 Y130.567 E0.03390
G1 X136.334 Y130.567 E0.02007
G1 X137.032 Y131.265 E0.03390
G1 X136.448 Y131.265 E0.02007
G1 X135.750 Y130.567 E0.03390
G1 X135.166 Y130.567 E0.02007
G1 X135.863 Y131.265 E0.03390
G1 X135.279 Y131.265 E0.02007
G1 X134.581 Y130.567 E0.03390
G1 X133.997 Y130.567 E0.02007
G1 X134.695 Y131.265 E0.03390
G1 X134.111 Y131.265 E0.02007
G1 X133.413 Y130.567 E0.03390
G1 X132.829 Y130.567 E0.02007
G1 X133.527 Y131.265 E0.03390
G1 X132.942 Y131.265 E0.02007
G1 X132.245 Y130.567 E0.03390
G1 X131.660 Y130.567 E0.02007
G1 X132.358 Y131.265 E0.03390
G1 X131.774 Y131.265 E0.02007
G1 X131.076 Y130.567 E0.03390
G1 X130.492 Y130.567 E0.02007
G1 X131.190 Y131.265 E0.03390
G1 X130.606 Y131.265 E0.02007
G1 X129.908 Y130.567 E0.03390
G1 X129.324 Y130.567 E0.02007
G1 X130.021 Y131.265 E0.03390
G1 X129.437 Y131.265 E0.02007
G1 X128.739 Y130.567 E0.03390
G1 X128.155 Y130.567 E0.02007
G1 X128.853 Y131.265 E0.03390
G1 X128.269 Y131.265 E0.02007
G1 X127.571 Y130.567 E0.03390
G1 X126.987 Y130.567 E0.02007
G1 X127.684 Y131.265 E0.03390
G1 X127.100 Y131.265 E0.02007
G1 X126.402 Y130.567 E0.03390
G1 X125.818 Y130.567 E0.02007
G1 X126.516 Y131.265 E0.03390
G1 X125.932 Y131.265 E0.02007
G1 X125.234 Y130.567 E0.03390
G1 X124.650 Y130.567 E0.02007
G1 X125.348 Y131.265 E0.03390
G1 X124.763 Y131.265 E0.02007
G1 X124.066 Y130.567 E0.03390
G1 X123.481 Y130.567 E0.02007
G1 X124.179 Y131.265 E0.03390
G1 X123.595 Y131.265 E0.02007
G1 X122.897 Y130.567 E0.03390
G1 X122.313 Y130.567 E0.02007
G1 X123.011 Y131.265 E0.03390
G1 X122.427 Y131.265 E0.02007
G1 X121.729 Y130.567 E0.03390
G1 X121.145 Y130.567 E0.02007
G1 X121.842 Y131.265 E0.03390
G1 X121.258 Y131.265 E0.02007
G1 X120.560 Y130.567 E0.03390
G1 X119.976 Y130.567 E0.02007
G1 X120.674 Y131.265 E0.03390
G1 X120.090 Y131.265 E0.02007
G1 X119.392 Y130.567 E0.03390
G1 X118.808 Y130.567 E0.02007
G1 X119.505 Y131.265 E0.03390
G1 X118.921 Y131.265 E0.02007
G1 X118.223 Y130.567 E0.03390
G1 X117.639 Y130.567 E0.02007
G1 X118.337 Y131.265 E0.03390
G1 X117.753 Y131.265 E0.02007
G1 X117.055 Y130.567 E0.03390
G1 X116.471 Y130.567 E0.02007
G1 X117.169 Y131.265 E0.03390
G1 X116.584 Y131.265 E0.02007
G1 X115.887 Y130.567 E0.03390
G1 X115.302 Y130.567 E0.02007
G1 X116.000 Y131.265 E0.03390
G1 X115.416 Y131.265 E0.02007
G1 X114.718 Y130.567 E0.03390
G1 X114.134 Y130.567 E0.02007
G1 X114.832 Y131.265 E0.03390
G1 X114.248 Y131.265 E0.02007
G1 X113.550 Y130.567 E0.03390
G1 X112.966 Y130.567 E0.02007
G1 X113.663 Y131.265 E0.03390
G1 X113.079 Y131.265 E0.02007
G1 X112.381 Y130.567 E0.03390
G1 X111.797 Y130.567 E0.02007
G1 X112.495 Y131.265 E0.03390
G1 X111.911 Y131.265 E0.02007
G1 X111.213 Y130.567 E0.03390
G1 X110.629 Y130.567 E0.02007
G1 X111.326 Y131.265 E0.03390
G1 X110.742 Y131.265 E0.02007
G1 X110.044 Y130.567 E0.03390
G1 X109.460 Y130.567 E0.02007
G1 X110.158 Y131.265 E0.03390
G1 X109.574 Y131.265 E0.02007
G1 X108.876 Y130.567 E0.03390
G1 X108.292 Y130.567 E0.02007
G1 X108.990 Y131.265 E0.03390
G1 X108.405 Y131.265 E0.02007
G1 X107.753 Y130.613 E0.03169
M204 S1000
G1 X107.499 Y130.058 F10800.000
G1 F2400.000
G1 X107.499 Y127.170 E0.03433
G1 F8640.000
G1 X107.499 Y130.058 E-0.66703
G1 E-0.13297 F2100.00000
G1 Z5.200 F10800.000
G1 X116.357 Y95.683
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y96.504 E1.57184
G1 X69.927 Y95.683 E0.02780
G1 X116.297 Y95.683 E1.56956
M204 S1000
G1 F8640.000
G1 X113.006 Y95.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X167.875 Y95.276
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.170 Y95.492 E0.59934
G1 X69.520 Y96.919 E2.73032
G1 X69.520 Y95.276 E0.05561
G1 X167.815 Y95.276 E3.32717
M204 S1000
G1 X168.070 Y94.927 F10800.000
G1 F8640.000
G1 X164.524 Y95.316 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X136.344 Y95.506
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.692 Y95.556 E0.04861
G1 X125.039 Y95.606 E0.09507
G1 X119.387 Y95.656 E0.14152
G1 X116.561 Y95.681 E0.09399
G1 F8640.000
G1 X119.387 Y95.656 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z5.200 F10800.000
G1 X90.319 Y95.913
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X82.748 Y95.980 E0.06177
G1 X75.178 Y96.047 E0.14511
G1 X70.131 Y96.092 E0.15230
G1 F8640.000
G1 X73.422 Y96.063 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X107.020 Y79.736
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.020 Y77.854 E0.06368
G1 X142.570 Y77.854 E1.20333
G1 X142.570 Y79.296 E0.04881
G1 X142.020 Y79.303 E0.01862
G1 X142.020 Y78.363 E0.03181
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y79.729 E0.04622
G1 X107.080 Y79.735 E0.01659
M204 S1000
G1 X107.071 Y79.339 F10800.000
G1 X107.295 Y79.529
G1 F2400.000
G1 X107.295 Y78.160 E0.01163
G1 X107.298 Y78.132 E0.00024
G1 X107.367 Y78.109 E0.00062
G1 X142.224 Y78.109 E0.29608
G1 X142.292 Y78.132 E0.00086
G1 X142.295 Y78.160 E0.00033
G1 X142.295 Y79.096 E0.01113
G1 F8640.000
G1 X142.295 Y78.160 E-0.21617
G1 X142.292 Y78.132 E-0.00649
G1 X142.224 Y78.109 E-0.01674
G1 E-0.56060 F2100.00000
G1 Z5.200 F10800.000
G1 X107.570 Y84.995
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y84.055 E0.03181
G1 X142.570 Y84.062 E0.01862
G1 X142.570 Y85.504 E0.04881
G1 X107.020 Y85.504 E1.20333
M73 Q59 S44
G1 X107.020 Y83.623 E0.06368
G1 X107.570 Y83.630 E0.01862
G1 X107.570 Y84.935 E0.04419
M204 S1000
G1 X107.621 Y85.392 F10800.000
G1 F8640.000
G1 X110.861 Y84.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X107.295 Y83.830
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y85.199 E0.01163
G1 X107.298 Y85.227 E0.00024
G1 X107.367 Y85.250 E0.00062
G1 X142.224 Y85.250 E0.29608
G1 X142.292 Y85.227 E0.00086
G1 X142.295 Y85.199 E0.00033
G1 X142.295 Y84.262 E0.01113
G1 F8640.000
G1 X142.295 Y85.199 E-0.21617
G1 X142.292 Y85.227 E-0.00649
G1 X142.224 Y85.250 E-0.01674
G1 E-0.56060 F2100.00000
G1 Z5.200 F10800.000
G1 X142.905 Y59.408
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.354 Y59.657 E1.20340
G1 X107.354 Y59.356 E0.01017
G1 X142.905 Y59.058 E1.20341
G1 X142.905 Y59.348 E0.00981
M204 S1000
G1 X142.505 Y59.410 F10800.000
G1 F8640.000
G1 X139.614 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X142.845 Y67.966
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.905 Y67.966 E0.00204
G1 X142.905 Y68.316 E0.01184
G1 X107.354 Y68.018 E1.20341
G1 X107.354 Y67.717 E0.01017
G1 X142.785 Y67.965 E1.19933
M204 S1000
G1 X142.875 Y68.018 F10800.000
G1 F8640.000
G1 X142.905 Y67.966 E-0.02775
G1 X142.905 Y68.316 E-0.08074
G1 X140.084 Y68.292 E-0.65151
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X149.038 Y81.738
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.589 Y81.423 E1.20340
G1 X184.589 Y81.773 E0.01183
G1 X149.038 Y82.022 E1.20338
G1 X149.038 Y81.798 E0.00756
M204 S1000
G1 X149.438 Y81.736 F10800.000
G1 F8640.000
G1 X152.329 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X149.038 Y87.982
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.589 Y88.230 E1.20338
G1 X184.589 Y88.580 E0.01183
G1 X149.038 Y88.265 E1.20340
G1 X149.038 Y88.042 E0.00756
M204 S1000
G1 X149.438 Y87.986 F10800.000
G1 F8640.000
G1 X152.329 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X149.283 Y116.315
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.798 Y116.008 E1.20219
G1 X184.798 Y116.357 E0.01183
G1 X149.247 Y116.606 E1.20339
G1 X149.247 Y116.340 E0.00902
M204 S1000
G1 X149.683 Y116.313 F10800.000
G1 F8640.000
G1 X152.538 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X149.247 Y123.322
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.798 Y123.571 E1.20339
G1 X184.798 Y123.921 E0.01183
G1 X149.247 Y123.613 E1.20340
M73 P60 R43
G1 X149.247 Y123.382 E0.00781
M204 S1000
G1 X149.647 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X152.538 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X100.749 Y117.508
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.199 Y117.757 E1.20339
G1 X65.199 Y117.470 E0.00972
G1 X100.749 Y117.158 E1.20340
G1 X100.749 Y117.448 E0.00980
M204 S1000
G1 X100.349 Y117.510 F10800.000
G1 F8640.000
G1 X97.458 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X100.701 Y124.343
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.749 Y124.344 E0.00163
G1 X100.749 Y124.693 E0.01183
G1 X65.199 Y124.382 E1.20340
G1 X65.199 Y124.095 E0.00972
G1 X100.641 Y124.343 E1.19972
M204 S1000
G1 X100.725 Y124.385 F10800.000
G1 F8640.000
G1 X100.749 Y124.344 E-0.02500
G1 X100.749 Y124.693 E-0.08072
G1 X97.916 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X107.392 Y142.686
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.943 Y142.384 E1.20339
G1 X142.943 Y142.734 E0.01184
G1 X107.392 Y142.982 E1.20338
G1 X107.392 Y142.746 E0.00799
M204 S1000
G1 X107.792 Y142.684 F10800.000
G1 F8640.000
G1 X110.683 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X107.392 Y150.343
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.943 Y150.591 E1.20338
G1 X142.943 Y150.941 E0.01184
G1 X107.392 Y150.639 E1.20339
G1 X107.392 Y150.403 E0.00799
M204 S1000
G1 X107.792 Y150.347 F10800.000
G1 F8640.000
G1 X110.683 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X107.631 Y122.776
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y121.669 E0.03746
G1 X142.367 Y121.669 E1.17577
G1 X142.367 Y122.776 E0.03746
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y124.793 E0.05450
G1 X134.878 Y124.793 E0.91744
G1 X134.878 Y124.991 E0.00670
G1 X107.774 Y124.991 E0.91744
G1 X107.774 Y125.869 E0.02970
G1 X107.224 Y125.875 E0.01862
G1 X107.224 Y121.262 E0.15615
G1 X142.774 Y121.262 E1.20333
G1 X142.774 Y125.436 E0.14128
G1 X142.224 Y125.443 E0.01862
G1 X142.224 Y123.183 E0.07649
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.174 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y125.668 E0.03195
G1 F8640.000
G1 X107.499 Y122.980 E-0.62085
G1 E-0.17915 F2100.00000
G1 Z5.400 F10800.000
G1 X108.584 Y121.791
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.936 Y122.439 E0.03127
G1 X107.936 Y122.471 E0.00109
G1 X108.485 Y122.471 E0.01875
G1 X108.981 Y121.975 E0.02397
G1 X109.562 Y121.975 E0.01984
G1 X109.066 Y122.471 E0.02397
G1 X109.647 Y122.471 E0.01984
G1 X110.143 Y121.975 E0.02397
G1 X110.724 Y121.975 E0.01984
G1 X110.228 Y122.471 E0.02397
G1 X110.809 Y122.471 E0.01984
G1 X111.305 Y121.975 E0.02397
G1 X111.886 Y121.975 E0.01984
G1 X111.390 Y122.471 E0.02397
G1 X111.971 Y122.471 E0.01984
G1 X112.467 Y121.975 E0.02397
G1 X113.048 Y121.975 E0.01984
G1 X112.552 Y122.471 E0.02397
G1 X113.132 Y122.471 E0.01984
G1 X113.629 Y121.975 E0.02397
G1 X114.210 Y121.975 E0.01984
G1 X113.713 Y122.471 E0.02397
G1 X114.294 Y122.471 E0.01984
G1 X114.790 Y121.975 E0.02397
G1 X115.371 Y121.975 E0.01984
G1 X114.875 Y122.471 E0.02397
G1 X115.456 Y122.471 E0.01984
G1 X115.952 Y121.975 E0.02397
G1 X116.533 Y121.975 E0.01984
G1 X116.037 Y122.471 E0.02397
G1 X116.618 Y122.471 E0.01984
G1 X117.114 Y121.975 E0.02397
G1 X117.695 Y121.975 E0.01984
G1 X117.199 Y122.471 E0.02397
G1 X117.780 Y122.471 E0.01984
G1 X118.276 Y121.975 E0.02397
G1 X118.857 Y121.975 E0.01984
G1 X118.361 Y122.471 E0.02397
G1 X118.942 Y122.471 E0.01984
G1 X119.438 Y121.975 E0.02397
G1 X120.019 Y121.975 E0.01984
G1 X119.522 Y122.471 E0.02397
G1 X120.103 Y122.471 E0.01984
G1 X120.600 Y121.975 E0.02397
G1 X121.180 Y121.975 E0.01984
G1 X120.684 Y122.471 E0.02397
G1 X121.265 Y122.471 E0.01984
G1 X121.761 Y121.975 E0.02397
G1 X122.342 Y121.975 E0.01984
G1 X121.846 Y122.471 E0.02397
G1 X122.427 Y122.471 E0.01984
G1 X122.923 Y121.975 E0.02397
G1 X123.504 Y121.975 E0.01984
G1 X123.008 Y122.471 E0.02397
G1 X123.589 Y122.471 E0.01984
G1 X124.085 Y121.975 E0.02397
G1 X124.666 Y121.975 E0.01984
G1 X124.170 Y122.471 E0.02397
G1 X124.751 Y122.471 E0.01984
G1 X125.247 Y121.975 E0.02397
G1 X125.828 Y121.975 E0.01984
G1 X125.332 Y122.471 E0.02397
G1 X125.912 Y122.471 E0.01984
G1 X126.409 Y121.975 E0.02397
G1 X126.990 Y121.975 E0.01984
G1 X126.493 Y122.471 E0.02397
G1 X127.074 Y122.471 E0.01984
G1 X127.570 Y121.975 E0.02397
G1 X128.151 Y121.975 E0.01984
G1 X127.655 Y122.471 E0.02397
G1 X128.236 Y122.471 E0.01984
G1 X128.732 Y121.975 E0.02397
G1 X129.313 Y121.975 E0.01984
G1 X128.817 Y122.471 E0.02397
G1 X129.398 Y122.471 E0.01984
G1 X129.894 Y121.975 E0.02397
G1 X130.475 Y121.975 E0.01984
G1 X129.979 Y122.471 E0.02397
G1 X130.560 Y122.471 E0.01984
G1 X131.056 Y121.975 E0.02397
G1 X131.637 Y121.975 E0.01984
G1 X131.141 Y122.471 E0.02397
G1 X131.722 Y122.471 E0.01984
G1 X132.218 Y121.975 E0.02397
G1 X132.799 Y121.975 E0.01984
G1 X132.302 Y122.471 E0.02397
G1 X132.883 Y122.471 E0.01984
G1 X133.380 Y121.975 E0.02397
G1 X133.961 Y121.975 E0.01984
G1 X133.464 Y122.471 E0.02397
G1 X134.045 Y122.471 E0.01984
G1 X134.541 Y121.975 E0.02397
G1 X135.122 Y121.975 E0.01984
G1 X134.626 Y122.471 E0.02397
G1 X135.207 Y122.471 E0.01984
G1 X135.703 Y121.975 E0.02397
G1 X136.284 Y121.975 E0.01984
G1 X135.788 Y122.471 E0.02397
G1 X136.369 Y122.471 E0.01984
G1 X136.865 Y121.975 E0.02397
G1 X137.446 Y121.975 E0.01984
G1 X136.950 Y122.471 E0.02397
G1 X137.531 Y122.471 E0.01984
G1 X138.027 Y121.975 E0.02397
G1 X138.608 Y121.975 E0.01984
G1 X138.112 Y122.471 E0.02397
G1 X138.692 Y122.471 E0.01984
G1 X139.189 Y121.975 E0.02397
G1 X139.770 Y121.975 E0.01984
G1 X139.273 Y122.471 E0.02397
G1 X139.854 Y122.471 E0.01984
G1 X140.351 Y121.975 E0.02397
G1 X140.931 Y121.975 E0.01984
G1 X140.435 Y122.471 E0.02397
G1 X141.016 Y122.471 E0.01984
G1 X141.512 Y121.975 E0.02397
G1 X142.061 Y121.975 E0.01875
G1 X142.061 Y122.006 E0.00109
G1 X141.414 Y122.654 E0.03128
M204 S1000
G1 F8640.000
G1 X142.061 Y122.006 E-0.21145
G1 X142.061 Y121.975 E-0.00735
G1 X141.512 Y121.975 E-0.12678
G1 X141.016 Y122.471 E-0.16203
G1 X140.435 Y122.471 E-0.13413
G1 X140.797 Y122.109 E-0.11824
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X142.499 Y122.980
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y125.236 E0.02681
G1 F8640.000
G1 X142.499 Y122.980 E-0.52097
G1 E-0.27903 F2100.00000
G1 Z5.400 F10800.000
G1 X142.367 Y130.262
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y131.369 E0.03746
G1 X107.631 Y131.369 E1.17577
G1 X107.631 Y130.262 E0.03746
G1 X142.307 Y130.262 E1.17374
M204 S1000
G1 X142.224 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y127.595 E0.07649
G1 X142.774 Y127.602 E0.01862
G1 X142.774 Y131.776 E0.14128
G1 X107.224 Y131.776 E1.20333
G1 X107.224 Y127.163 E0.15615
G1 X107.774 Y127.169 E0.01862
G1 X107.774 Y128.047 E0.02970
G1 X134.878 Y128.047 E0.91744
G1 X134.878 Y128.245 E0.00670
G1 X107.774 Y128.245 E0.91744
G1 X107.774 Y129.855 E0.05450
G1 X142.164 Y129.855 E1.16406
M204 S1000
G1 X142.624 Y129.861 F10800.000
G1 X142.499 Y130.058
G1 F2400.000
G1 X142.499 Y127.802 E0.02681
G1 F8640.000
G1 X142.499 Y130.058 E-0.52096
G1 E-0.27904 F2100.00000
G1 Z5.400 F10800.000
G1 X141.414 Y131.247
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.061 Y130.599 E0.03128
G1 X142.061 Y130.567 E0.00109
G1 X141.512 Y130.567 E0.01875
G1 X141.016 Y131.063 E0.02397
G1 X140.435 Y131.063 E0.01984
G1 X140.931 Y130.567 E0.02397
G1 X140.351 Y130.567 E0.01984
G1 X139.854 Y131.063 E0.02397
G1 X139.273 Y131.063 E0.01984
G1 X139.770 Y130.567 E0.02397
G1 X139.189 Y130.567 E0.01984
G1 X138.692 Y131.063 E0.02397
G1 X138.112 Y131.063 E0.01984
G1 X138.608 Y130.567 E0.02397
G1 X138.027 Y130.567 E0.01984
G1 X137.531 Y131.063 E0.02397
G1 X136.950 Y131.063 E0.01984
G1 X137.446 Y130.567 E0.02397
G1 X136.865 Y130.567 E0.01984
G1 X136.369 Y131.063 E0.02397
G1 X135.788 Y131.063 E0.01984
G1 X136.284 Y130.567 E0.02397
G1 X135.703 Y130.567 E0.01984
G1 X135.207 Y131.063 E0.02397
G1 X134.626 Y131.063 E0.01984
G1 X135.122 Y130.567 E0.02397
G1 X134.541 Y130.567 E0.01984
G1 X134.045 Y131.063 E0.02397
G1 X133.464 Y131.063 E0.01984
G1 X133.961 Y130.567 E0.02397
G1 X133.380 Y130.567 E0.01984
G1 X132.883 Y131.063 E0.02397
G1 X132.302 Y131.063 E0.01984
G1 X132.799 Y130.567 E0.02397
G1 X132.218 Y130.567 E0.01984
G1 X131.722 Y131.063 E0.02397
G1 X131.141 Y131.063 E0.01984
G1 X131.637 Y130.567 E0.02397
G1 X131.056 Y130.567 E0.01984
G1 X130.560 Y131.063 E0.02397
G1 X129.979 Y131.063 E0.01984
G1 X130.475 Y130.567 E0.02397
G1 X129.894 Y130.567 E0.01984
G1 X129.398 Y131.063 E0.02397
G1 X128.817 Y131.063 E0.01984
G1 X129.313 Y130.567 E0.02397
G1 X128.732 Y130.567 E0.01984
G1 X128.236 Y131.063 E0.02397
G1 X127.655 Y131.063 E0.01984
G1 X128.151 Y130.567 E0.02397
G1 X127.570 Y130.567 E0.01984
G1 X127.074 Y131.063 E0.02397
M73 Q60 S43
G1 X126.493 Y131.063 E0.01984
G1 X126.990 Y130.567 E0.02397
G1 X126.409 Y130.567 E0.01984
G1 X125.912 Y131.063 E0.02397
G1 X125.332 Y131.063 E0.01984
G1 X125.828 Y130.567 E0.02397
G1 X125.247 Y130.567 E0.01984
G1 X124.751 Y131.063 E0.02397
G1 X124.170 Y131.063 E0.01984
G1 X124.666 Y130.567 E0.02397
G1 X124.085 Y130.567 E0.01984
G1 X123.589 Y131.063 E0.02397
G1 X123.008 Y131.063 E0.01984
G1 X123.504 Y130.567 E0.02397
G1 X122.923 Y130.567 E0.01984
G1 X122.427 Y131.063 E0.02397
G1 X121.846 Y131.063 E0.01984
G1 X122.342 Y130.567 E0.02397
G1 X121.761 Y130.567 E0.01984
G1 X121.265 Y131.063 E0.02397
G1 X120.684 Y131.063 E0.01984
G1 X121.180 Y130.567 E0.02397
G1 X120.600 Y130.567 E0.01984
G1 X120.103 Y131.063 E0.02397
G1 X119.522 Y131.063 E0.01984
G1 X120.019 Y130.567 E0.02397
G1 X119.438 Y130.567 E0.01984
G1 X118.942 Y131.063 E0.02397
G1 X118.361 Y131.063 E0.01984
G1 X118.857 Y130.567 E0.02397
G1 X118.276 Y130.567 E0.01984
G1 X117.780 Y131.063 E0.02397
G1 X117.199 Y131.063 E0.01984
G1 X117.695 Y130.567 E0.02397
G1 X117.114 Y130.567 E0.01984
G1 X116.618 Y131.063 E0.02397
G1 X116.037 Y131.063 E0.01984
G1 X116.533 Y130.567 E0.02397
G1 X115.952 Y130.567 E0.01984
G1 X115.456 Y131.063 E0.02397
G1 X114.875 Y131.063 E0.01984
G1 X115.371 Y130.567 E0.02397
G1 X114.790 Y130.567 E0.01984
G1 X114.294 Y131.063 E0.02397
G1 X113.713 Y131.063 E0.01984
G1 X114.210 Y130.567 E0.02397
G1 X113.629 Y130.567 E0.01984
G1 X113.132 Y131.063 E0.02397
G1 X112.552 Y131.063 E0.01984
G1 X113.048 Y130.567 E0.02397
G1 X112.467 Y130.567 E0.01984
G1 X111.971 Y131.063 E0.02397
G1 X111.390 Y131.063 E0.01984
G1 X111.886 Y130.567 E0.02397
G1 X111.305 Y130.567 E0.01984
G1 X110.809 Y131.063 E0.02397
G1 X110.228 Y131.063 E0.01984
G1 X110.724 Y130.567 E0.02397
G1 X110.143 Y130.567 E0.01984
G1 X109.647 Y131.063 E0.02397
G1 X109.066 Y131.063 E0.01984
G1 X109.562 Y130.567 E0.02397
G1 X108.981 Y130.567 E0.01984
G1 X108.485 Y131.063 E0.02397
G1 X107.936 Y131.063 E0.01875
G1 X107.936 Y131.032 E0.00109
G1 X108.584 Y130.384 E0.03127
M204 S1000
G1 F8640.000
G1 X107.936 Y131.032 E-0.21142
G1 X107.936 Y131.063 E-0.00738
G1 X108.485 Y131.063 E-0.12676
G1 X108.981 Y130.567 E-0.16203
G1 X109.562 Y130.567 E-0.13413
G1 X109.200 Y130.929 E-0.11828
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X107.499 Y130.058
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y127.370 E0.03195
G1 F8640.000
G1 X107.499 Y130.058 E-0.62085
G1 E-0.17915 F2100.00000
G1 Z5.400 F10800.000
G1 X96.376 Y95.883
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.927 Y96.351 E0.89541
G1 X69.927 Y95.883 E0.01584
G1 X96.316 Y95.883 E0.89324
M204 S1000
G1 F8640.000
G1 X93.025 Y95.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X69.520 Y95.476
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X144.694 Y95.476 E2.54454
G1 X137.305 Y95.566 E0.25014
G1 X69.520 Y96.765 E2.29478
G1 X69.520 Y95.536 E0.04161
M204 S1000
G1 X69.920 Y95.476 F10800.000
G1 X70.131 Y96.115
G1 F2400.000
G1 X70.338 Y96.113 E0.00098
G1 F8640.000
G1 X70.131 Y96.115 E-0.04781
G1 E-0.75219 F2100.00000
G1 Z5.400 F10800.000
G1 X96.580 Y95.881
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.406 Y95.856 E0.09399
G1 X105.058 Y95.806 E0.14152
G1 X110.711 Y95.756 E0.09507
G1 X116.363 Y95.706 E0.04861
G1 F8640.000
G1 X113.072 Y95.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X142.020 Y78.363
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y79.529 E0.03945
G1 X107.020 Y79.536 E0.01862
G1 X107.020 Y78.011 E0.05160
G1 X142.570 Y78.011 E1.20333
G1 X142.570 Y79.096 E0.03672
G1 X142.020 Y79.103 E0.01862
G1 X142.020 Y78.423 E0.02300
M204 S1000
G1 X141.935 Y77.973 F10800.000
G1 X142.295 Y78.215
G1 F2400.000
G1 X142.295 Y78.896 E0.00810
G1 F8640.000
G1 X142.295 Y78.215 E-0.15730
G1 E-0.64270 F2100.00000
G1 Z5.400 F10800.000
G1 X107.295 Y79.329
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.295 Y78.215 E0.01324
G1 F8640.000
G1 X107.295 Y79.329 E-0.25718
G1 E-0.54282 F2100.00000
G1 Z5.400 F10800.000
G1 X107.570 Y84.995
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y84.255 E0.02504
G1 X142.570 Y84.262 E0.01862
G1 X142.570 Y85.347 E0.03672
G1 X107.020 Y85.347 E1.20333
G1 X107.020 Y83.823 E0.05160
G1 X107.570 Y83.830 E0.01862
G1 X107.570 Y84.935 E0.03742
M204 S1000
G1 X107.628 Y85.391 F10800.000
G1 X107.295 Y85.144
G1 F2400.000
G1 X107.295 Y84.030 E0.01324
G1 F8640.000
G1 X107.295 Y85.144 E-0.25718
G1 E-0.54282 F2100.00000
G1 Z5.400 F10800.000
G1 X142.295 Y84.462
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y85.144 E0.00810
G1 F8640.000
G1 X142.295 Y84.462 E-0.15730
G1 E-0.64270 F2100.00000
G1 Z5.400 F10800.000
G1 X142.904 Y59.408
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.353 Y59.657 E1.20340
M73 P61 R42
G1 X107.353 Y59.356 E0.01017
G1 X142.904 Y59.058 E1.20341
G1 X142.904 Y59.348 E0.00981
M204 S1000
G1 X142.504 Y59.410 F10800.000
G1 F8640.000
G1 X139.613 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X142.844 Y67.966
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.904 Y67.966 E0.00204
G1 X142.904 Y68.316 E0.01184
G1 X107.353 Y68.018 E1.20341
G1 X107.353 Y67.717 E0.01017
G1 X142.784 Y67.965 E1.19933
M204 S1000
G1 X142.874 Y68.018 F10800.000
G1 F8640.000
G1 X142.904 Y67.966 E-0.02775
G1 X142.904 Y68.316 E-0.08074
G1 X140.082 Y68.292 E-0.65150
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X149.037 Y81.738
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.587 Y81.423 E1.20340
G1 X184.587 Y81.773 E0.01183
G1 X149.037 Y82.022 E1.20338
G1 X149.037 Y81.798 E0.00756
M204 S1000
G1 X149.437 Y81.736 F10800.000
G1 F8640.000
G1 X152.328 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X149.037 Y87.982
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.587 Y88.230 E1.20338
G1 X184.587 Y88.580 E0.01183
G1 X149.037 Y88.265 E1.20340
G1 X149.037 Y88.042 E0.00756
M204 S1000
G1 X149.436 Y87.986 F10800.000
G1 F8640.000
G1 X152.328 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X149.281 Y116.315
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.796 Y116.008 E1.20219
G1 X184.796 Y116.357 E0.01183
G1 X149.246 Y116.606 E1.20339
G1 X149.246 Y116.340 E0.00902
M204 S1000
G1 X149.681 Y116.313 F10800.000
G1 F8640.000
G1 X152.537 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X149.246 Y123.322
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.796 Y123.571 E1.20339
G1 X184.796 Y123.921 E0.01183
G1 X149.246 Y123.613 E1.20340
G1 X149.246 Y123.382 E0.00781
M204 S1000
G1 X149.646 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X152.537 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X100.748 Y117.508
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.197 Y117.757 E1.20339
G1 X65.197 Y117.470 E0.00972
G1 X100.748 Y117.158 E1.20340
G1 X100.748 Y117.448 E0.00980
M204 S1000
G1 X100.348 Y117.510 F10800.000
G1 F8640.000
G1 X97.457 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X100.700 Y124.343
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.748 Y124.344 E0.00163
G1 X100.748 Y124.693 E0.01183
G1 X65.197 Y124.382 E1.20340
G1 X65.197 Y124.095 E0.00972
G1 X100.640 Y124.343 E1.19972
M204 S1000
G1 X100.724 Y124.385 F10800.000
G1 F8640.000
G1 X100.748 Y124.344 E-0.02500
G1 X100.748 Y124.693 E-0.08072
G1 X97.915 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X107.391 Y142.686
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.941 Y142.384 E1.20340
G1 X142.941 Y142.734 E0.01184
G1 X107.391 Y142.982 E1.20338
G1 X107.391 Y142.746 E0.00799
M204 S1000
G1 X107.791 Y142.684 F10800.000
G1 F8640.000
G1 X110.682 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X107.391 Y150.343
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.941 Y150.591 E1.20338
G1 X142.941 Y150.941 E0.01184
G1 X107.391 Y150.639 E1.20339
G1 X107.391 Y150.403 E0.00799
M204 S1000
G1 X107.791 Y150.347 F10800.000
G1 F8640.000
G1 X110.682 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X107.631 Y122.776
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y121.871 E0.03064
G1 X142.367 Y121.871 E1.17577
G1 X142.367 Y122.776 E0.03064
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y125.669 E0.08413
G1 X107.224 Y125.675 E0.01862
G1 X107.224 Y121.464 E0.14256
G1 X142.774 Y121.464 E1.20333
M73 Q61 S42
G1 X142.774 Y125.236 E0.12769
G1 X142.224 Y125.243 E0.01862
G1 X142.224 Y123.183 E0.06972
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.175 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y125.468 E0.02958
G1 F8640.000
G1 X107.499 Y122.980 E-0.57467
G1 E-0.22533 F2100.00000
G1 Z5.600 F10800.000
G1 X107.918 Y121.993
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.396 Y122.471 E0.02295
G1 X108.973 Y122.471 E0.01962
G1 X108.678 Y122.176 E0.01415
G1 X109.256 Y122.176 E0.01962
G1 X109.551 Y122.471 E0.01415
G1 X110.128 Y122.471 E0.01962
G1 X109.834 Y122.176 E0.01415
G1 X110.411 Y122.176 E0.01962
G1 X110.706 Y122.471 E0.01415
G1 X111.284 Y122.471 E0.01962
G1 X110.989 Y122.176 E0.01415
G1 X111.567 Y122.176 E0.01962
G1 X111.861 Y122.471 E0.01415
G1 X112.439 Y122.471 E0.01962
G1 X112.144 Y122.176 E0.01415
G1 X112.722 Y122.176 E0.01962
G1 X113.016 Y122.471 E0.01415
G1 X113.594 Y122.471 E0.01962
G1 X113.299 Y122.176 E0.01415
G1 X113.877 Y122.176 E0.01962
G1 X114.172 Y122.471 E0.01415
G1 X114.749 Y122.471 E0.01962
G1 X114.455 Y122.176 E0.01415
G1 X115.032 Y122.176 E0.01962
G1 X115.327 Y122.471 E0.01415
G1 X115.904 Y122.471 E0.01962
G1 X115.610 Y122.176 E0.01415
G1 X116.187 Y122.176 E0.01962
G1 X116.482 Y122.471 E0.01415
G1 X117.060 Y122.471 E0.01962
G1 X116.765 Y122.176 E0.01415
G1 X117.343 Y122.176 E0.01962
G1 X117.637 Y122.471 E0.01415
G1 X118.215 Y122.471 E0.01962
G1 X117.920 Y122.176 E0.01415
G1 X118.498 Y122.176 E0.01962
G1 X118.792 Y122.471 E0.01415
G1 X119.370 Y122.471 E0.01962
G1 X119.075 Y122.176 E0.01415
G1 X119.653 Y122.176 E0.01962
G1 X119.948 Y122.471 E0.01415
G1 X120.525 Y122.471 E0.01962
G1 X120.231 Y122.176 E0.01415
G1 X120.808 Y122.176 E0.01962
G1 X121.103 Y122.471 E0.01415
G1 X121.680 Y122.471 E0.01962
G1 X121.386 Y122.176 E0.01415
G1 X121.963 Y122.176 E0.01962
G1 X122.258 Y122.471 E0.01415
G1 X122.836 Y122.471 E0.01962
G1 X122.541 Y122.176 E0.01415
G1 X123.119 Y122.176 E0.01962
G1 X123.413 Y122.471 E0.01415
G1 X123.991 Y122.471 E0.01962
G1 X123.696 Y122.176 E0.01415
G1 X124.274 Y122.176 E0.01962
G1 X124.568 Y122.471 E0.01415
G1 X125.146 Y122.471 E0.01962
G1 X124.851 Y122.176 E0.01415
G1 X125.429 Y122.176 E0.01962
G1 X125.724 Y122.471 E0.01415
G1 X126.301 Y122.471 E0.01962
G1 X126.007 Y122.176 E0.01415
G1 X126.584 Y122.176 E0.01962
G1 X126.879 Y122.471 E0.01415
G1 X127.457 Y122.471 E0.01962
G1 X127.162 Y122.176 E0.01415
G1 X127.739 Y122.176 E0.01962
G1 X128.034 Y122.471 E0.01415
G1 X128.612 Y122.471 E0.01962
G1 X128.317 Y122.176 E0.01415
G1 X128.895 Y122.176 E0.01962
G1 X129.189 Y122.471 E0.01415
G1 X129.767 Y122.471 E0.01962
G1 X129.472 Y122.176 E0.01415
G1 X130.050 Y122.176 E0.01962
G1 X130.345 Y122.471 E0.01415
G1 X130.922 Y122.471 E0.01962
G1 X130.627 Y122.176 E0.01415
G1 X131.205 Y122.176 E0.01962
G1 X131.500 Y122.471 E0.01415
G1 X132.077 Y122.471 E0.01962
G1 X131.783 Y122.176 E0.01415
G1 X132.360 Y122.176 E0.01962
G1 X132.655 Y122.471 E0.01415
G1 X133.233 Y122.471 E0.01962
G1 X132.938 Y122.176 E0.01415
G1 X133.516 Y122.176 E0.01962
G1 X133.810 Y122.471 E0.01415
G1 X134.388 Y122.471 E0.01962
G1 X134.093 Y122.176 E0.01415
G1 X134.671 Y122.176 E0.01962
G1 X134.965 Y122.471 E0.01415
G1 X135.543 Y122.471 E0.01962
G1 X135.248 Y122.176 E0.01415
G1 X135.826 Y122.176 E0.01962
G1 X136.121 Y122.471 E0.01415
G1 X136.698 Y122.471 E0.01962
G1 X136.404 Y122.176 E0.01415
G1 X136.981 Y122.176 E0.01962
G1 X137.276 Y122.471 E0.01415
G1 X137.853 Y122.471 E0.01962
G1 X137.559 Y122.176 E0.01415
G1 X138.136 Y122.176 E0.01962
G1 X138.431 Y122.471 E0.01415
G1 X139.009 Y122.471 E0.01962
G1 X138.714 Y122.176 E0.01415
G1 X139.292 Y122.176 E0.01962
G1 X139.586 Y122.471 E0.01415
G1 X140.164 Y122.471 E0.01962
G1 X139.869 Y122.176 E0.01415
G1 X140.447 Y122.176 E0.01962
G1 X140.741 Y122.471 E0.01415
G1 X141.319 Y122.471 E0.01962
G1 X141.024 Y122.176 E0.01415
G1 X141.602 Y122.176 E0.01962
G1 X142.080 Y122.654 E0.02295
M204 S1000
G1 X142.499 Y122.980 F10800.000
G1 F2400.000
G1 X142.499 Y125.036 E0.02444
G1 F8640.000
G1 X142.499 Y122.980 E-0.47479
G1 E-0.32521 F2100.00000
G1 Z5.600 F10800.000
G1 X142.367 Y130.262
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y131.167 E0.03064
G1 X107.631 Y131.167 E1.17577
G1 X107.631 Y130.262 E0.03064
G1 X142.307 Y130.262 E1.17374
M204 S1000
G1 X142.224 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y127.795 E0.06972
G1 X142.774 Y127.802 E0.01862
G1 X142.774 Y131.574 E0.12769
G1 X107.224 Y131.574 E1.20333
G1 X107.224 Y127.363 E0.14256
G1 X107.774 Y127.369 E0.01862
G1 X107.774 Y129.855 E0.08413
G1 X142.164 Y129.855 E1.16406
M204 S1000
G1 X142.624 Y129.865 F10800.000
G1 X142.499 Y130.058
G1 F2400.000
G1 X142.499 Y128.002 E0.02444
G1 F8640.000
G1 X142.499 Y130.058 E-0.47478
G1 E-0.32522 F2100.00000
G1 Z5.600 F10800.000
G1 X142.080 Y131.045
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.602 Y130.567 E0.02295
G1 X141.024 Y130.567 E0.01962
G1 X141.319 Y130.862 E0.01415
G1 X140.741 Y130.862 E0.01962
G1 X140.447 Y130.567 E0.01415
G1 X139.869 Y130.567 E0.01962
G1 X140.164 Y130.862 E0.01415
G1 X139.586 Y130.862 E0.01962
G1 X139.292 Y130.567 E0.01415
G1 X138.714 Y130.567 E0.01962
G1 X139.009 Y130.862 E0.01415
G1 X138.431 Y130.862 E0.01962
G1 X138.136 Y130.567 E0.01415
G1 X137.559 Y130.567 E0.01962
G1 X137.853 Y130.862 E0.01415
G1 X137.276 Y130.862 E0.01962
G1 X136.981 Y130.567 E0.01415
G1 X136.404 Y130.567 E0.01962
G1 X136.698 Y130.862 E0.01415
G1 X136.121 Y130.862 E0.01962
G1 X135.826 Y130.567 E0.01415
G1 X135.248 Y130.567 E0.01962
G1 X135.543 Y130.862 E0.01415
G1 X134.965 Y130.862 E0.01962
G1 X134.671 Y130.567 E0.01415
G1 X134.093 Y130.567 E0.01962
G1 X134.388 Y130.862 E0.01415
G1 X133.810 Y130.862 E0.01962
G1 X133.516 Y130.567 E0.01415
G1 X132.938 Y130.567 E0.01962
G1 X133.233 Y130.862 E0.01415
G1 X132.655 Y130.862 E0.01962
G1 X132.360 Y130.567 E0.01415
G1 X131.783 Y130.567 E0.01962
G1 X132.077 Y130.862 E0.01415
G1 X131.500 Y130.862 E0.01962
G1 X131.205 Y130.567 E0.01415
G1 X130.627 Y130.567 E0.01962
G1 X130.922 Y130.862 E0.01415
G1 X130.345 Y130.862 E0.01962
G1 X130.050 Y130.567 E0.01415
G1 X129.472 Y130.567 E0.01962
G1 X129.767 Y130.862 E0.01415
G1 X129.189 Y130.862 E0.01962
G1 X128.895 Y130.567 E0.01415
G1 X128.317 Y130.567 E0.01962
G1 X128.612 Y130.862 E0.01415
G1 X128.034 Y130.862 E0.01962
G1 X127.739 Y130.567 E0.01415
G1 X127.162 Y130.567 E0.01962
G1 X127.456 Y130.862 E0.01415
G1 X126.879 Y130.862 E0.01962
G1 X126.584 Y130.567 E0.01415
G1 X126.007 Y130.567 E0.01962
G1 X126.301 Y130.862 E0.01415
G1 X125.724 Y130.862 E0.01962
G1 X125.429 Y130.567 E0.01415
G1 X124.851 Y130.567 E0.01962
G1 X125.146 Y130.862 E0.01415
G1 X124.568 Y130.862 E0.01962
G1 X124.274 Y130.567 E0.01415
G1 X123.696 Y130.567 E0.01962
G1 X123.991 Y130.862 E0.01415
G1 X123.413 Y130.862 E0.01962
G1 X123.119 Y130.567 E0.01415
G1 X122.541 Y130.567 E0.01962
G1 X122.836 Y130.862 E0.01415
G1 X122.258 Y130.862 E0.01962
G1 X121.963 Y130.567 E0.01415
G1 X121.386 Y130.567 E0.01962
G1 X121.680 Y130.862 E0.01415
G1 X121.103 Y130.862 E0.01962
G1 X120.808 Y130.567 E0.01415
G1 X120.231 Y130.567 E0.01962
G1 X120.525 Y130.862 E0.01415
G1 X119.948 Y130.862 E0.01962
G1 X119.653 Y130.567 E0.01415
G1 X119.075 Y130.567 E0.01962
G1 X119.370 Y130.862 E0.01415
G1 X118.792 Y130.862 E0.01962
G1 X118.498 Y130.567 E0.01415
G1 X117.920 Y130.567 E0.01962
G1 X118.215 Y130.862 E0.01415
G1 X117.637 Y130.862 E0.01962
G1 X117.343 Y130.567 E0.01415
G1 X116.765 Y130.567 E0.01962
G1 X117.060 Y130.862 E0.01415
G1 X116.482 Y130.862 E0.01962
G1 X116.187 Y130.567 E0.01415
G1 X115.610 Y130.567 E0.01962
G1 X115.904 Y130.862 E0.01415
G1 X115.327 Y130.862 E0.01962
G1 X115.032 Y130.567 E0.01415
G1 X114.455 Y130.567 E0.01962
G1 X114.749 Y130.862 E0.01415
G1 X114.172 Y130.862 E0.01962
G1 X113.877 Y130.567 E0.01415
G1 X113.299 Y130.567 E0.01962
G1 X113.594 Y130.862 E0.01415
G1 X113.016 Y130.862 E0.01962
G1 X112.722 Y130.567 E0.01415
G1 X112.144 Y130.567 E0.01962
G1 X112.439 Y130.862 E0.01415
G1 X111.861 Y130.862 E0.01962
G1 X111.567 Y130.567 E0.01415
G1 X110.989 Y130.567 E0.01962
G1 X111.284 Y130.862 E0.01415
G1 X110.706 Y130.862 E0.01962
G1 X110.411 Y130.567 E0.01415
G1 X109.834 Y130.567 E0.01962
G1 X110.128 Y130.862 E0.01415
G1 X109.551 Y130.862 E0.01962
G1 X109.256 Y130.567 E0.01415
G1 X108.678 Y130.567 E0.01962
G1 X108.973 Y130.862 E0.01415
G1 X108.396 Y130.862 E0.01962
G1 X107.918 Y130.384 E0.02295
M204 S1000
G1 X107.499 Y130.058 F10800.000
G1 F2400.000
G1 X107.499 Y127.570 E0.02958
G1 F8640.000
G1 X107.499 Y130.058 E-0.57467
G1 E-0.22533 F2100.00000
G1 Z5.600 F10800.000
G1 X76.395 Y96.083
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.927 Y96.197 E0.21897
G1 X69.927 Y96.083 E0.00387
G1 X76.335 Y96.083 E0.21691
M204 S1000
G1 F8640.000
G1 X73.044 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X69.520 Y95.676
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X122.421 Y95.676 E1.79062
G1 X69.520 Y96.612 E1.79090
G1 X69.520 Y95.736 E0.02965
M204 S1000
G1 X69.320 Y96.022 F10800.000
G1 F8640.000
G1 X72.811 Y95.732 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X76.599 Y96.081
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X79.425 Y96.056 E0.09399
G1 X85.077 Y96.006 E0.14152
G1 X90.730 Y95.956 E0.09507
G1 X96.382 Y95.906 E0.04861
G1 F8640.000
G1 X93.091 Y95.935 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X107.020 Y79.336
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.020 Y78.168 E0.03951
G1 X142.570 Y78.168 E1.20333
M73 P62 R41
G1 X142.570 Y78.896 E0.02463
G1 X142.020 Y78.903 E0.01862
G1 X142.020 Y78.363 E0.01827
G1 X107.570 Y78.363 E1.16609
G1 X107.570 Y79.329 E0.03268
G1 X107.080 Y79.335 E0.01659
M204 S1000
G1 X107.088 Y78.941 F10800.000
G1 X107.295 Y79.129
G1 F2400.000
G1 X107.295 Y78.372 E0.00899
G1 F8640.000
G1 X107.295 Y79.129 E-0.17472
G1 E-0.62528 F2100.00000
G1 Z5.600 F10800.000
G1 X142.295 Y78.372
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y78.696 E0.00385
G1 F8640.000
G1 X142.295 Y78.372 E-0.07483
G1 E-0.72517 F2100.00000
G1 Z5.600 F10800.000
G1 X107.570 Y84.995
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.020 Y84.995 E1.16609
G1 X142.020 Y84.455 E0.01827
G1 X142.570 Y84.462 E0.01862
G1 X142.570 Y85.190 E0.02463
G1 X107.020 Y85.190 E1.20333
G1 X107.020 Y84.023 E0.03951
G1 X107.570 Y84.030 E0.01862
G1 X107.570 Y84.935 E0.03065
M204 S1000
G1 X107.638 Y85.389 F10800.000
G1 X107.295 Y84.987
G1 F2400.000
G1 X107.295 Y84.230 E0.00899
G1 F8640.000
G1 X107.295 Y84.987 E-0.17472
G1 E-0.62528 F2100.00000
G1 Z5.600 F10800.000
G1 X142.295 Y84.662
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.295 Y84.987 E0.00385
G1 F8640.000
G1 X142.295 Y84.662 E-0.07483
G1 E-0.72517 F2100.00000
G1 Z5.600 F10800.000
G1 X142.903 Y59.408
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.351 Y59.657 E1.20340
G1 X107.351 Y59.356 E0.01017
G1 X142.903 Y59.058 E1.20341
G1 X142.903 Y59.348 E0.00981
M204 S1000
G1 X142.503 Y59.410 F10800.000
G1 F8640.000
G1 X139.611 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X142.842 Y67.966
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.902 Y67.966 E0.00204
G1 X142.902 Y68.316 E0.01184
G1 X107.351 Y68.018 E1.20341
G1 X107.351 Y67.717 E0.01017
G1 X142.782 Y67.965 E1.19933
M204 S1000
G1 X142.872 Y68.018 F10800.000
G1 F8640.000
G1 X142.902 Y67.966 E-0.02776
G1 X142.902 Y68.316 E-0.08074
G1 X140.081 Y68.292 E-0.65150
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X149.035 Y81.738
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.586 Y81.423 E1.20340
G1 X184.586 Y81.773 E0.01183
G1 X149.035 Y82.022 E1.20338
G1 X149.035 Y81.798 E0.00756
M204 S1000
G1 X149.435 Y81.736 F10800.000
G1 F8640.000
G1 X152.326 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X149.035 Y87.982
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.586 Y88.230 E1.20338
G1 X184.586 Y88.580 E0.01183
G1 X149.035 Y88.265 E1.20340
G1 X149.035 Y88.042 E0.00756
M204 S1000
G1 X149.435 Y87.986 F10800.000
G1 F8640.000
G1 X152.327 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X149.280 Y116.315
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.795 Y116.008 E1.20219
G1 X184.795 Y116.357 E0.01183
G1 X149.244 Y116.606 E1.20339
G1 X149.244 Y116.340 E0.00902
M204 S1000
G1 X149.680 Y116.313 F10800.000
G1 F8640.000
G1 X152.535 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X149.244 Y123.322
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.795 Y123.571 E1.20339
G1 X184.795 Y123.921 E0.01183
G1 X149.244 Y123.613 E1.20340
G1 X149.244 Y123.382 E0.00781
M204 S1000
G1 X149.644 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X152.536 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X100.747 Y117.508
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.196 Y117.757 E1.20339
G1 X65.196 Y117.470 E0.00972
G1 X100.747 Y117.158 E1.20340
G1 X100.747 Y117.448 E0.00980
M204 S1000
G1 X100.347 Y117.510 F10800.000
G1 F8640.000
G1 X97.455 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X100.698 Y124.343
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.747 Y124.344 E0.00163
G1 X100.747 Y124.693 E0.01183
G1 X65.196 Y124.382 E1.20340
G1 X65.196 Y124.095 E0.00972
G1 X100.638 Y124.343 E1.19972
M204 S1000
G1 X100.722 Y124.385 F10800.000
G1 F8640.000
G1 X100.747 Y124.344 E-0.02500
G1 X100.747 Y124.693 E-0.08072
G1 X97.913 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X107.389 Y142.686
G1 Z5.200
G1 E0.80000 F2100.00000
M73 Q62 S41
M204 S800
G1 F1500.000
G1 X142.940 Y142.384 E1.20340
G1 X142.940 Y142.734 E0.01184
G1 X107.389 Y142.982 E1.20338
G1 X107.389 Y142.746 E0.00799
M204 S1000
G1 X107.789 Y142.684 F10800.000
G1 F8640.000
G1 X110.680 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X107.389 Y150.343
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.940 Y150.591 E1.20338
G1 X142.940 Y150.941 E0.01184
G1 X107.389 Y150.639 E1.20339
G1 X107.389 Y150.403 E0.00799
M204 S1000
G1 X107.789 Y150.347 F10800.000
G1 F8640.000
G1 X110.681 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X107.631 Y122.776
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y122.072 E0.02382
G1 X142.367 Y122.072 E1.17577
G1 X142.367 Y122.776 E0.02382
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y125.469 E0.07736
G1 X107.224 Y125.475 E0.01862
G1 X107.224 Y121.665 E0.12897
G1 X142.774 Y121.665 E1.20333
G1 X142.774 Y125.036 E0.11409
G1 X142.224 Y125.043 E0.01862
G1 X142.224 Y123.183 E0.06295
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.176 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y125.268 E0.02720
G1 F8640.000
G1 X107.499 Y122.980 E-0.52849
G1 E-0.27151 F2100.00000
G1 Z5.800 F10800.000
G1 X107.834 Y122.424
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.163 Y122.424 E0.84661
G1 X142.499 Y122.980 F10800.000
G1 F2400.000
G1 X142.499 Y124.836 E0.02206
G1 F8640.000
G1 X142.499 Y122.980 E-0.42860
G1 E-0.37140 F2100.00000
G1 Z5.800 F10800.000
G1 X142.367 Y130.262
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.966 E0.02382
G1 X107.631 Y130.966 E1.17577
G1 X107.631 Y130.262 E0.02382
G1 X142.307 Y130.262 E1.17374
M204 S1000
G1 X142.224 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y127.995 E0.06295
G1 X142.774 Y128.002 E0.01862
G1 X142.774 Y131.373 E0.11409
G1 X107.224 Y131.373 E1.20333
G1 X107.224 Y127.563 E0.12897
G1 X107.774 Y127.569 E0.01862
G1 X107.774 Y129.855 E0.07736
G1 X142.164 Y129.855 E1.16406
M204 S1000
G1 X142.624 Y129.864 F10800.000
G1 X142.499 Y130.058
G1 F2400.000
G1 X142.499 Y128.202 E0.02206
G1 F8640.000
G1 X142.499 Y130.058 E-0.42860
G1 E-0.37140 F2100.00000
G1 Z5.800 F10800.000
G1 X142.163 Y130.614
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.834 Y130.614 E0.84661
G1 X107.499 Y130.058 F10800.000
G1 F2400.000
G1 X107.499 Y127.770 E0.02720
G1 F8640.000
G1 X107.499 Y130.058 E-0.52849
G1 E-0.27151 F2100.00000
G1 Z5.800 F10800.000
G1 X69.520 Y96.458
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.520 Y95.876 E0.01971
G1 X102.440 Y95.876 E1.11429
G1 X69.580 Y96.457 E1.11244
M204 S1000
G1 X69.866 Y96.658 F10800.000
G1 F8640.000
G1 X69.520 Y95.876 E-0.13494
G1 X72.227 Y95.876 E-0.62506
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X76.401 Y96.106
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.724 Y96.165 E0.05148
G1 F8640.000
G1 X73.015 Y96.136 E-0.76000
M73 P63 R40
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X107.350 Y59.657
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.350 Y59.356 E0.01017
G1 X142.901 Y59.058 E1.20341
G1 X142.901 Y59.408 E0.01184
G1 X107.410 Y59.657 E1.20137
M204 S1000
G1 X107.499 Y59.396 F10800.000
G1 F8640.000
G1 X107.350 Y59.356 E-0.07068
G1 X110.335 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X107.350 Y67.717
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.901 Y67.966 E1.20340
G1 X142.901 Y68.316 E0.01184
G1 X107.350 Y68.018 E1.20341
G1 X107.350 Y67.777 E0.00814
M204 S1000
G1 X107.750 Y67.721 F10800.000
G1 F8640.000
G1 X110.641 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X149.034 Y81.738
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.585 Y81.423 E1.20340
G1 X184.585 Y81.773 E0.01183
G1 X149.034 Y82.022 E1.20338
G1 X149.034 Y81.798 E0.00756
M204 S1000
G1 X149.434 Y81.736 F10800.000
G1 F8640.000
G1 X152.325 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X149.034 Y87.982
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.585 Y88.230 E1.20338
G1 X184.585 Y88.580 E0.01183
G1 X149.034 Y88.265 E1.20340
G1 X149.034 Y88.042 E0.00756
M204 S1000
G1 X149.434 Y87.986 F10800.000
G1 F8640.000
G1 X152.325 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X149.278 Y116.315
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.794 Y116.008 E1.20219
G1 X184.794 Y116.357 E0.01183
G1 X149.243 Y116.606 E1.20339
G1 X149.243 Y116.340 E0.00902
M204 S1000
G1 X149.678 Y116.313 F10800.000
G1 F8640.000
G1 X152.534 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X149.243 Y123.322
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.794 Y123.571 E1.20339
G1 X184.794 Y123.921 E0.01183
G1 X149.243 Y123.613 E1.20340
G1 X149.243 Y123.382 E0.00781
M204 S1000
G1 X149.643 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X152.534 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X100.745 Y117.508
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.194 Y117.757 E1.20339
G1 X65.194 Y117.470 E0.00972
G1 X100.745 Y117.158 E1.20340
G1 X100.745 Y117.448 E0.00980
M204 S1000
G1 X100.345 Y117.510 F10800.000
G1 F8640.000
G1 X97.454 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X100.697 Y124.343
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.745 Y124.344 E0.00163
G1 X100.745 Y124.693 E0.01183
G1 X65.194 Y124.382 E1.20340
G1 X65.194 Y124.095 E0.00972
G1 X100.637 Y124.343 E1.19972
M204 S1000
G1 X100.721 Y124.385 F10800.000
G1 F8640.000
G1 X100.745 Y124.344 E-0.02500
G1 X100.745 Y124.693 E-0.08072
G1 X97.912 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X107.388 Y142.686
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.939 Y142.384 E1.20340
G1 X142.939 Y142.734 E0.01184
G1 X107.388 Y142.982 E1.20338
G1 X107.388 Y142.746 E0.00799
M204 S1000
G1 X107.788 Y142.684 F10800.000
G1 F8640.000
G1 X110.679 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X107.388 Y150.343
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.938 Y150.591 E1.20338
G1 X142.939 Y150.941 E0.01184
G1 X107.388 Y150.639 E1.20339
M73 Q63 S40
G1 X107.388 Y150.403 E0.00799
M204 S1000
G1 X107.788 Y150.347 F10800.000
G1 F8640.000
G1 X110.679 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X107.631 Y122.776
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y122.274 E0.01700
G1 X142.367 Y122.274 E1.17577
G1 X142.367 Y122.776 E0.01700
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y125.269 E0.07059
G1 X107.224 Y125.275 E0.01862
G1 X107.224 Y121.867 E0.11537
G1 X142.774 Y121.867 E1.20333
G1 X142.774 Y124.836 E0.10050
G1 X142.224 Y124.843 E0.01862
G1 X142.224 Y123.183 E0.05618
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.177 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y125.068 E0.02482
G1 F8640.000
G1 X107.499 Y122.980 E-0.48231
G1 E-0.31769 F2100.00000
G1 Z6.000 F10800.000
G1 X107.834 Y122.525
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.163 Y122.525 E0.27124
G1 X142.499 Y122.980 F10800.000
G1 F2400.000
G1 X142.499 Y124.636 E0.01968
G1 F8640.000
G1 X142.499 Y122.980 E-0.38242
G1 E-0.41758 F2100.00000
G1 Z6.000 F10800.000
G1 X142.367 Y130.262
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.764 E0.01700
G1 X107.631 Y130.764 E1.17577
G1 X107.631 Y130.262 E0.01700
G1 X142.307 Y130.262 E1.17374
M204 S1000
G1 X142.224 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y128.195 E0.05618
G1 X142.774 Y128.202 E0.01862
G1 X142.774 Y131.171 E0.10050
G1 X107.224 Y131.171 E1.20333
G1 X107.224 Y127.763 E0.11537
G1 X107.774 Y127.769 E0.01862
G1 X107.774 Y129.855 E0.07059
G1 X142.164 Y129.855 E1.16406
M204 S1000
G1 X142.624 Y129.863 F10800.000
G1 X142.499 Y130.058
G1 F2400.000
G1 X142.499 Y128.402 E0.01968
G1 F8640.000
G1 X142.499 Y130.058 E-0.38242
G1 E-0.41758 F2100.00000
G1 Z6.000 F10800.000
G1 X142.163 Y130.513
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.834 Y130.513 E0.27124
G1 X107.499 Y130.058 F10800.000
G1 F2400.000
G1 X107.499 Y127.970 E0.02482
G1 F8640.000
G1 X107.499 Y130.058 E-0.48231
G1 E-0.31769 F2100.00000
G1 Z6.000 F10800.000
G1 X69.520 Y96.305
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.520 Y96.076 E0.00775
G1 X82.459 Y96.076 E0.43797
G1 X69.580 Y96.304 E0.43600
M204 S1000
G1 X69.718 Y96.419 F10800.000
G1 F8640.000
G1 X69.520 Y96.076 E-0.05440
G1 X72.576 Y96.076 E-0.70560
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X107.348 Y59.657
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.348 Y59.356 E0.01017
G1 X142.900 Y59.058 E1.20341
G1 X142.900 Y59.408 E0.01184
G1 X107.408 Y59.657 E1.20137
M204 S1000
G1 X107.497 Y59.396 F10800.000
G1 F8640.000
G1 X107.348 Y59.356 E-0.07068
G1 X110.334 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X107.348 Y67.717
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.900 Y67.966 E1.20340
G1 X142.900 Y68.316 E0.01184
G1 X107.348 Y68.018 E1.20341
G1 X107.348 Y67.777 E0.00814
M204 S1000
G1 X107.748 Y67.721 F10800.000
G1 F8640.000
G1 X110.640 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X149.032 Y81.738
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.583 Y81.423 E1.20340
M73 P64 R39
G1 X184.583 Y81.773 E0.01183
G1 X149.032 Y82.022 E1.20338
G1 X149.032 Y81.798 E0.00756
M204 S1000
G1 X149.432 Y81.736 F10800.000
G1 F8640.000
G1 X152.324 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X149.032 Y87.982
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.583 Y88.230 E1.20338
G1 X184.583 Y88.580 E0.01183
G1 X149.032 Y88.265 E1.20340
G1 X149.032 Y88.042 E0.00756
M204 S1000
G1 X149.432 Y87.986 F10800.000
G1 F8640.000
G1 X152.324 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X149.277 Y116.315
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.792 Y116.008 E1.20219
G1 X184.792 Y116.357 E0.01183
G1 X149.241 Y116.606 E1.20339
G1 X149.241 Y116.340 E0.00902
M204 S1000
G1 X149.677 Y116.313 F10800.000
G1 F8640.000
G1 X152.533 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X149.241 Y123.322
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.792 Y123.571 E1.20339
G1 X184.792 Y123.921 E0.01183
G1 X149.241 Y123.613 E1.20340
G1 X149.241 Y123.382 E0.00781
M204 S1000
G1 X149.641 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X152.533 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X100.744 Y117.508
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.193 Y117.757 E1.20339
G1 X65.193 Y117.470 E0.00972
G1 X100.744 Y117.158 E1.20340
G1 X100.744 Y117.448 E0.00980
M204 S1000
G1 X100.344 Y117.510 F10800.000
G1 F8640.000
G1 X97.453 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X100.696 Y124.343
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.744 Y124.344 E0.00163
G1 X100.744 Y124.693 E0.01183
G1 X65.193 Y124.382 E1.20340
G1 X65.193 Y124.095 E0.00972
G1 X100.636 Y124.343 E1.19972
M204 S1000
G1 X100.720 Y124.385 F10800.000
G1 F8640.000
G1 X100.744 Y124.344 E-0.02500
G1 X100.744 Y124.693 E-0.08072
G1 X97.910 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X107.386 Y142.686
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.937 Y142.384 E1.20340
G1 X142.937 Y142.734 E0.01184
G1 X107.386 Y142.982 E1.20338
G1 X107.386 Y142.746 E0.00799
M204 S1000
G1 X107.786 Y142.684 F10800.000
G1 F8640.000
G1 X110.678 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X107.386 Y150.343
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.937 Y150.591 E1.20338
G1 X142.937 Y150.941 E0.01184
G1 X107.386 Y150.639 E1.20339
G1 X107.386 Y150.403 E0.00799
M204 S1000
G1 X107.786 Y150.347 F10800.000
G1 F8640.000
G1 X110.678 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X107.631 Y122.776
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y122.476 E0.01017
G1 X142.367 Y122.476 E1.17577
G1 X142.367 Y122.776 E0.01017
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y125.069 E0.06382
G1 X107.224 Y125.075 E0.01862
G1 X107.224 Y122.068 E0.10178
G1 X142.774 Y122.068 E1.20333
G1 X142.774 Y124.636 E0.08691
G1 X142.224 Y124.643 E0.01862
G1 X142.224 Y123.183 E0.04941
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.177 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y124.868 E0.02245
G1 F8640.000
G1 X107.499 Y122.980 E-0.43613
G1 E-0.36387 F2100.00000
G1 Z6.200 F10800.000
G1 X142.499 Y124.436
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y122.980 E0.01731
G1 F8640.000
G1 X142.499 Y124.436 E-0.33624
G1 E-0.46376 F2100.00000
G1 Z6.200 F10800.000
G1 X142.367 Y130.262
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.367 Y130.563 E0.01017
G1 X107.631 Y130.563 E1.17577
G1 X107.631 Y130.262 E0.01017
G1 X142.307 Y130.262 E1.17374
M73 Q64 S39
M204 S1000
G1 X142.224 Y129.855 F10800.000
M204 S800
G1 F1500.000
G1 X142.224 Y128.395 E0.04941
G1 X142.774 Y128.402 E0.01862
G1 X142.774 Y130.970 E0.08691
G1 X107.224 Y130.970 E1.20333
G1 X107.224 Y127.963 E0.10178
G1 X107.774 Y127.969 E0.01862
G1 X107.774 Y129.855 E0.06382
G1 X142.164 Y129.855 E1.16406
M204 S1000
G1 X142.624 Y129.862 F10800.000
G1 X142.499 Y130.058
G1 F2400.000
G1 X142.499 Y128.602 E0.01731
G1 F8640.000
G1 X142.499 Y130.058 E-0.33624
G1 E-0.46376 F2100.00000
G1 Z6.200 F10800.000
G1 X107.499 Y128.170
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y130.058 E0.02245
G1 F8640.000
G1 X107.499 Y128.170 E-0.43613
G1 E-0.36387 F2100.00000
G1 Z6.200 F10800.000
G1 X107.347 Y59.657
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.347 Y59.356 E0.01017
G1 X142.898 Y59.058 E1.20341
G1 X142.898 Y59.408 E0.01184
G1 X107.407 Y59.657 E1.20137
M204 S1000
G1 X107.496 Y59.396 F10800.000
G1 F8640.000
G1 X107.347 Y59.356 E-0.07068
G1 X110.332 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X107.347 Y67.717
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.898 Y67.966 E1.20340
G1 X142.898 Y68.316 E0.01184
G1 X107.347 Y68.018 E1.20341
G1 X107.347 Y67.777 E0.00814
M204 S1000
G1 X107.747 Y67.721 F10800.000
G1 F8640.000
G1 X110.638 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X149.031 Y81.738
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.582 Y81.423 E1.20340
G1 X184.582 Y81.773 E0.01183
G1 X149.031 Y82.022 E1.20338
G1 X149.031 Y81.798 E0.00756
M204 S1000
G1 X149.431 Y81.736 F10800.000
G1 F8640.000
G1 X152.322 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X149.031 Y87.982
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.582 Y88.230 E1.20338
G1 X184.582 Y88.580 E0.01183
G1 X149.031 Y88.265 E1.20340
G1 X149.031 Y88.042 E0.00756
M204 S1000
G1 X149.431 Y87.986 F10800.000
G1 F8640.000
G1 X152.322 Y88.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X149.276 Y116.315
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.791 Y116.008 E1.20219
G1 X184.791 Y116.357 E0.01183
G1 X149.240 Y116.606 E1.20339
G1 X149.240 Y116.340 E0.00902
M204 S1000
G1 X149.676 Y116.313 F10800.000
G1 F8640.000
G1 X152.531 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X149.240 Y123.322
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.791 Y123.571 E1.20339
G1 X184.791 Y123.921 E0.01183
G1 X149.240 Y123.613 E1.20340
G1 X149.240 Y123.382 E0.00781
M204 S1000
G1 X149.640 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X152.531 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X100.742 Y117.508
G1 Z5.800
G1 E0.80000 F2100.00000
M73 P65 R38
M204 S800
G1 F1500.000
G1 X65.192 Y117.757 E1.20339
G1 X65.192 Y117.470 E0.00972
G1 X100.742 Y117.158 E1.20340
G1 X100.742 Y117.448 E0.00980
M204 S1000
G1 X100.342 Y117.510 F10800.000
G1 F8640.000
G1 X97.451 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X100.694 Y124.343
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.742 Y124.344 E0.00163
G1 X100.742 Y124.693 E0.01183
G1 X65.192 Y124.382 E1.20340
G1 X65.192 Y124.095 E0.00972
G1 X100.634 Y124.343 E1.19972
M204 S1000
G1 X100.718 Y124.385 F10800.000
G1 F8640.000
G1 X100.742 Y124.344 E-0.02500
G1 X100.742 Y124.693 E-0.08072
G1 X97.909 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X107.385 Y142.686
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.936 Y142.384 E1.20340
G1 X142.936 Y142.734 E0.01184
G1 X107.385 Y142.982 E1.20338
G1 X107.385 Y142.746 E0.00799
M204 S1000
G1 X107.785 Y142.684 F10800.000
G1 F8640.000
G1 X110.676 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X107.385 Y150.343
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.936 Y150.591 E1.20338
G1 X142.936 Y150.941 E0.01184
G1 X107.385 Y150.639 E1.20339
G1 X107.385 Y150.403 E0.00799
M204 S1000
G1 X107.785 Y150.347 F10800.000
G1 F8640.000
G1 X110.676 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X107.631 Y122.776
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y122.677 E0.00335
G1 X142.367 Y122.677 E1.17577
G1 X142.367 Y122.776 E0.00335
G1 X107.691 Y122.776 E1.17374
M204 S1000
G1 X107.774 Y123.183 F10800.000
M204 S800
G1 F1500.000
G1 X107.774 Y124.869 E0.05705
G1 X107.224 Y124.875 E0.01862
G1 X107.224 Y122.270 E0.08819
G1 X142.774 Y122.270 E1.20333
G1 X142.774 Y124.436 E0.07332
G1 X142.224 Y124.443 E0.01862
G1 X142.224 Y123.183 E0.04264
G1 X107.834 Y123.183 E1.16406
M204 S1000
G1 X107.374 Y123.178 F10800.000
G1 X107.499 Y122.980
G1 F2400.000
G1 X107.499 Y124.668 E0.02007
G1 F8640.000
G1 X107.499 Y122.980 E-0.38995
G1 E-0.41005 F2100.00000
G1 Z6.400 F10800.000
G1 X142.499 Y124.236
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y122.980 E0.01493
G1 F8640.000
G1 X142.499 Y124.236 E-0.29006
G1 E-0.50994 F2100.00000
G1 Z6.400 F10800.000
G1 X142.367 Y130.361
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.631 Y130.361 E1.17577
G1 X107.631 Y130.262 E0.00335
G1 X142.367 Y130.262 E1.17577
G1 X142.367 Y130.301 E0.00132
M204 S1000
G1 F8640.000
G1 X139.075 Y130.307 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X107.774 Y129.855
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.224 Y129.855 E1.16609
G1 X142.224 Y128.595 E0.04264
G1 X142.774 Y128.602 E0.01862
G1 X142.774 Y130.768 E0.07332
G1 X107.224 Y130.768 E1.20333
G1 X107.224 Y128.163 E0.08819
G1 X107.774 Y128.169 E0.01862
G1 X107.774 Y129.795 E0.05502
M204 S1000
G1 X107.816 Y130.253 F10800.000
G1 X107.499 Y130.058
G1 F2400.000
G1 X107.499 Y128.370 E0.02007
G1 F8640.000
G1 X107.499 Y130.058 E-0.38995
G1 E-0.41005 F2100.00000
G1 Z6.400 F10800.000
G1 X142.499 Y128.802
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y130.058 E0.01493
G1 F8640.000
G1 X142.499 Y128.802 E-0.29006
G1 E-0.50994 F2100.00000
G1 Z6.400 F10800.000
G1 X142.897 Y59.408
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.346 Y59.657 E1.20340
G1 X107.346 Y59.356 E0.01017
G1 X142.897 Y59.058 E1.20341
G1 X142.897 Y59.348 E0.00981
M204 S1000
G1 X142.497 Y59.410 F10800.000
G1 F8640.000
G1 X139.606 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X142.837 Y67.966
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.897 Y67.966 E0.00204
G1 X142.897 Y68.316 E0.01184
G1 X107.346 Y68.018 E1.20341
G1 X107.346 Y67.717 E0.01017
G1 X142.777 Y67.965 E1.19933
M73 Q65 S38
M204 S1000
G1 X142.866 Y68.018 F10800.000
G1 F8640.000
G1 X142.897 Y67.966 E-0.02776
G1 X142.897 Y68.316 E-0.08074
G1 X140.075 Y68.292 E-0.65150
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X149.030 Y81.738
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.580 Y81.423 E1.20340
G1 X184.580 Y81.773 E0.01183
G1 X151.905 Y82.001 E1.10605
G1 X149.030 Y82.057 E0.09735
G1 X149.030 Y81.798 E0.00876
M204 S1000
G1 X149.429 Y81.748 F10800.000
G1 F8640.000
G1 X152.321 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X149.030 Y87.946
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.905 Y88.002 E0.09735
G1 X184.580 Y88.230 E1.10605
G1 X184.580 Y88.580 E0.01183
G1 X149.030 Y88.265 E1.20340
G1 X149.030 Y88.006 E0.00876
M204 S1000
G1 X148.823 Y88.289 F10800.000
G1 F8640.000
G1 X151.905 Y88.002 E-0.66393
G1 X152.321 Y88.005 E-0.09607
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X149.275 Y116.315
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.789 Y116.008 E1.20218
G1 X184.789 Y116.357 E0.01183
G1 X149.239 Y116.606 E1.20339
G1 X149.239 Y116.339 E0.00903
M204 S1000
G1 X149.675 Y116.313 F10800.000
G1 F8640.000
G1 X152.530 Y116.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X149.239 Y123.322
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.789 Y123.571 E1.20339
G1 X184.789 Y123.921 E0.01183
G1 X149.239 Y123.613 E1.20340
G1 X149.239 Y123.382 E0.00781
M204 S1000
G1 X149.639 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X152.530 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X100.741 Y117.508
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.190 Y117.757 E1.20339
G1 X65.190 Y117.470 E0.00972
G1 X100.741 Y117.158 E1.20340
G1 X100.741 Y117.448 E0.00980
M204 S1000
G1 X100.341 Y117.510 F10800.000
G1 F8640.000
G1 X97.450 Y117.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X100.693 Y124.343
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.741 Y124.344 E0.00163
G1 X100.741 Y124.693 E0.01183
G1 X65.190 Y124.382 E1.20340
G1 X65.190 Y124.095 E0.00972
G1 X100.633 Y124.343 E1.19972
M204 S1000
G1 X100.717 Y124.385 F10800.000
G1 F8640.000
G1 X100.741 Y124.344 E-0.02500
G1 X100.741 Y124.693 E-0.08072
G1 X97.908 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X107.384 Y142.686
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.934 Y142.384 E1.20340
G1 X142.934 Y142.734 E0.01184
G1 X107.384 Y142.982 E1.20338
G1 X107.384 Y142.746 E0.00799
M204 S1000
G1 X107.784 Y142.684 F10800.000
G1 F8640.000
G1 X110.675 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X107.384 Y150.343
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.934 Y150.591 E1.20338
G1 X142.934 Y150.941 E0.01184
M73 P65 R37
G1 X107.384 Y150.639 E1.20339
G1 X107.384 Y150.403 E0.00799
M204 S1000
G1 X107.784 Y150.347 F10800.000
G1 F8640.000
G1 X110.675 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X107.224 Y124.675
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y122.472 E0.07460
G1 X142.774 Y122.472 E1.20333
G1 X142.774 Y124.236 E0.05972
G1 X142.224 Y124.243 E0.01862
G1 X142.224 Y123.183 E0.03587
G1 X107.774 Y123.183 E1.16609
G1 X107.774 Y124.669 E0.05028
G1 X107.284 Y124.675 E0.01659
M204 S1000
G1 X107.271 Y124.278 F10800.000
G1 X107.499 Y124.468
G1 F2400.000
G1 X107.499 Y122.980 E0.01769
G1 X107.523 Y122.932 E0.00084
G1 X107.580 Y122.827 E0.00236
G1 X142.418 Y122.827 E0.69003
G1 X142.475 Y122.932 E0.00236
G1 X142.499 Y122.980 E0.00063
G1 X142.499 Y124.036 E0.01255
G1 F8640.000
G1 X142.499 Y122.980 E-0.24389
G1 X142.475 Y122.932 E-0.01230
G1 E-0.54382 F2100.00000
G1 Z6.600 F10800.000
G1 X107.774 Y129.855
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.224 Y129.855 E1.16609
G1 X142.224 Y128.795 E0.03587
G1 X142.774 Y128.802 E0.01862
G1 X142.774 Y130.566 E0.05972
G1 X107.224 Y130.566 E1.20333
G1 X107.224 Y128.363 E0.07460
G1 X107.774 Y128.369 E0.01862
G1 X107.774 Y129.795 E0.04825
M204 S1000
G1 X107.821 Y130.252 F10800.000
G1 X107.499 Y130.058
G1 F2400.000
G1 X107.523 Y130.106 E0.00084
G1 X107.580 Y130.211 E0.00236
G1 X142.418 Y130.211 E0.69003
G1 X142.475 Y130.106 E0.00236
G1 X142.499 Y130.058 E0.00063
G1 X142.499 Y129.002 E0.01255
G1 F8640.000
G1 X142.499 Y130.058 E-0.24389
G1 X142.475 Y130.106 E-0.01230
G1 E-0.54382 F2100.00000
G1 Z6.600 F10800.000
G1 X107.499 Y128.570
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y130.058 E0.01769
G1 F8640.000
G1 X107.499 Y128.570 E-0.34377
G1 E-0.45623 F2100.00000
G1 Z6.600 F10800.000
G1 X107.344 Y59.657
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.344 Y59.356 E0.01017
G1 X142.896 Y59.058 E1.20341
G1 X142.895 Y59.408 E0.01184
G1 X107.404 Y59.657 E1.20137
M204 S1000
G1 X107.493 Y59.396 F10800.000
G1 F8640.000
G1 X107.344 Y59.356 E-0.07068
G1 X110.329 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X107.344 Y67.717
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.895 Y67.966 E1.20340
G1 X142.895 Y68.316 E0.01184
G1 X107.344 Y68.018 E1.20341
G1 X107.344 Y67.777 E0.00814
M204 S1000
G1 X107.744 Y67.721 F10800.000
G1 F8640.000
G1 X110.636 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X149.028 Y81.738
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.579 Y81.423 E1.20340
G1 X184.579 Y81.773 E0.01183
G1 X168.085 Y81.888 E0.55831
G1 X149.028 Y82.257 E0.64518
G1 X149.028 Y81.798 E0.01553
M204 S1000
G1 X149.428 Y81.737 F10800.000
G1 F8640.000
G1 X152.319 Y81.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X154.557 Y81.920
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.232 Y81.995 E0.03610
G1 F8640.000
G1 X152.523 Y81.948 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X149.028 Y88.265
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.028 Y87.746 E0.01756
G1 X168.085 Y88.115 E0.64518
G1 X184.579 Y88.230 E0.55831
G1 X184.579 Y88.580 E0.01183
G1 X149.088 Y88.266 E1.20137
M204 S1000
G1 X149.228 Y87.918 F10800.000
G1 F8640.000
G1 X149.028 Y87.746 E-0.12073
G1 X151.796 Y87.800 E-0.63927
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X154.556 Y88.084
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.232 Y88.008 E0.03546
G1 F8640.000
G1 X152.523 Y88.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X149.237 Y116.315
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.788 Y116.008 E1.20340
G1 X184.788 Y116.357 E0.01183
G1 X149.237 Y116.606 E1.20339
G1 X149.237 Y116.375 E0.00781
M204 S1000
G1 X149.637 Y116.313 F10800.000
G1 F8640.000
G1 X152.528 Y116.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X149.237 Y123.322
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.788 Y123.571 E1.20339
G1 X184.788 Y123.921 E0.01183
M73 Q66 S37
G1 X149.237 Y123.613 E1.20340
G1 X149.237 Y123.382 E0.00781
M204 S1000
G1 X149.637 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X152.529 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X100.740 Y117.508
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X73.427 Y117.699 E0.92452
G1 X65.189 Y117.859 E0.27891
G1 X65.189 Y117.470 E0.01317
G1 X100.740 Y117.158 E1.20340
G1 X100.740 Y117.448 E0.00980
M204 S1000
G1 X100.340 Y117.510 F10800.000
G1 F8640.000
G1 X97.448 Y117.478 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X100.691 Y124.343
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.740 Y124.344 E0.00163
G1 X100.740 Y124.693 E0.01183
G1 X65.189 Y124.382 E1.20340
G1 X65.189 Y123.993 E0.01317
G1 X73.427 Y124.153 E0.27891
G1 X100.631 Y124.343 E0.92085
M204 S1000
G1 X100.715 Y124.385 F10800.000
G1 F8640.000
G1 X100.740 Y124.344 E-0.02500
G1 X100.740 Y124.693 E-0.08072
G1 X97.906 Y124.669 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.382 Y142.686
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.933 Y142.384 E1.20340
G1 X142.933 Y142.734 E0.01184
G1 X107.382 Y142.982 E1.20338
G1 X107.382 Y142.746 E0.00799
M204 S1000
G1 X107.782 Y142.684 F10800.000
G1 F8640.000
G1 X110.673 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.382 Y150.343
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.933 Y150.591 E1.20338
G1 X142.933 Y150.941 E0.01184
G1 X107.382 Y150.639 E1.20339
G1 X107.382 Y150.403 E0.00799
M204 S1000
G1 X107.782 Y150.347 F10800.000
G1 F8640.000
G1 X110.674 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.224 Y124.475
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y122.673 E0.06100
G1 X142.774 Y122.673 E1.20333
G1 X142.774 Y124.036 E0.04613
G1 X142.224 Y124.043 E0.01862
G1 X142.224 Y123.183 E0.02910
G1 X107.774 Y123.183 E1.16609
G1 X107.774 Y124.469 E0.04351
G1 X107.284 Y124.475 E0.01659
M204 S1000
G1 X107.277 Y124.079 F10800.000
G1 X107.499 Y124.268
G1 F2400.000
G1 X107.499 Y122.980 E0.01103
G1 X107.502 Y122.951 E0.00025
G1 X107.570 Y122.928 E0.00062
G1 X142.427 Y122.928 E0.29828
G1 X142.496 Y122.951 E0.00086
G1 X142.499 Y122.980 E0.00034
G1 X142.499 Y123.836 E0.01018
G1 F8640.000
G1 X142.499 Y122.980 E-0.19771
G1 X142.496 Y122.951 E-0.00663
G1 X142.427 Y122.928 E-0.01670
G1 E-0.57896 F2100.00000
G1 Z6.800 F10800.000
G1 X107.774 Y129.855
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.224 Y129.855 E1.16609
G1 X142.224 Y128.995 E0.02910
G1 X142.774 Y129.002 E0.01862
G1 X142.774 Y130.365 E0.04613
G1 X107.224 Y130.365 E1.20333
G1 X107.224 Y128.563 E0.06100
G1 X107.774 Y128.569 E0.01862
G1 X107.774 Y129.795 E0.04148
M204 S1000
G1 X107.827 Y130.251 F10800.000
G1 F8640.000
G1 X111.065 Y129.801 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.499 Y128.770
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.499 Y130.058 E0.01103
G1 X107.502 Y130.087 E0.00025
G1 X107.570 Y130.110 E0.00062
G1 X142.427 Y130.110 E0.29828
G1 X142.496 Y130.087 E0.00086
G1 X142.499 Y130.058 E0.00034
G1 X142.499 Y129.202 E0.01018
G1 F8640.000
G1 X142.499 Y130.058 E-0.19770
G1 X142.496 Y130.087 E-0.00663
G1 X142.427 Y130.110 E-0.01670
G1 E-0.57896 F2100.00000
G1 Z6.800 F10800.000
G1 X142.894 Y59.408
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.343 Y59.657 E1.20340
M73 P66 R36
G1 X107.343 Y59.356 E0.01017
G1 X142.894 Y59.058 E1.20341
G1 X142.894 Y59.348 E0.00981
M204 S1000
G1 X142.494 Y59.410 F10800.000
G1 F8640.000
G1 X139.603 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X142.834 Y67.966
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.894 Y67.966 E0.00204
G1 X142.894 Y68.316 E0.01184
G1 X107.343 Y68.018 E1.20341
G1 X107.343 Y67.717 E0.01017
G1 X142.774 Y67.965 E1.19933
M204 S1000
G1 X142.864 Y68.018 F10800.000
G1 F8640.000
G1 X142.894 Y67.966 E-0.02776
G1 X142.894 Y68.316 E-0.08074
G1 X140.073 Y68.292 E-0.65150
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X149.027 Y81.870
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.069 Y81.649 E0.33999
G1 X184.578 Y81.423 E0.86348
G1 X184.578 Y81.775 E0.01192
G1 X149.027 Y82.457 E1.20358
G1 X149.027 Y81.930 E0.01784
M204 S1000
G1 X149.427 Y81.864 F10800.000
G1 X149.230 Y82.159
G1 F2400.000
G1 X159.073 Y81.957 E0.17040
G1 X162.817 Y81.904 E0.06481
G1 X174.050 Y81.747 E0.08643
G1 F8640.000
G1 X170.759 Y81.793 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.578 Y88.228
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.578 Y88.580 E0.01192
G1 X159.069 Y88.354 E0.86348
G1 X149.027 Y88.133 E0.33999
G1 X149.027 Y87.546 E0.01987
G1 X184.518 Y88.227 E1.20155
M204 S1000
G1 X184.401 Y88.533 F10800.000
G1 F8640.000
G1 X184.578 Y88.580 E-0.08278
G1 X181.645 Y88.554 E-0.67722
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X174.049 Y88.256
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.817 Y88.099 E0.08643
G1 X159.073 Y88.046 E0.06480
G1 X149.230 Y87.844 E0.17039
G1 F8640.000
G1 X152.521 Y87.912 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X149.236 Y116.315
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.787 Y116.008 E1.20340
G1 X184.787 Y116.357 E0.01183
G1 X149.236 Y116.606 E1.20339
G1 X149.236 Y116.375 E0.00781
M204 S1000
G1 X149.636 Y116.313 F10800.000
G1 F8640.000
G1 X152.527 Y116.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X149.236 Y123.322
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.787 Y123.571 E1.20339
G1 X184.787 Y123.921 E0.01183
G1 X149.236 Y123.613 E1.20340
G1 X149.236 Y123.382 E0.00781
M204 S1000
G1 X149.636 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X152.527 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X100.738 Y117.508
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.607 Y117.586 E0.37679
G1 X65.187 Y118.059 E0.82673
G1 X65.187 Y117.470 E0.01994
G1 X100.738 Y117.158 E1.20340
G1 X100.738 Y117.448 E0.00980
M204 S1000
G1 X100.338 Y117.510 F10800.000
G1 F8640.000
G1 X97.447 Y117.489 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X65.391 Y117.761
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X77.280 Y117.594 E0.09454
G1 F8640.000
G1 X73.989 Y117.640 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X65.187 Y124.382
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.187 Y123.793 E0.01994
G1 X89.607 Y124.266 E0.82673
G1 X100.738 Y124.344 E0.37679
G1 X100.738 Y124.693 E0.01183
G1 X65.247 Y124.383 E1.20137
M204 S1000
G1 X65.387 Y124.036 F10800.000
G1 F8640.000
G1 X65.187 Y123.793 E-0.13685
G1 X67.886 Y123.845 E-0.62315
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X77.280 Y124.258
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X65.391 Y124.091 E0.09318
G1 F8640.000
G1 X68.682 Y124.137 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.381 Y142.686
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.932 Y142.384 E1.20340
M73 Q67 S36
G1 X142.931 Y142.734 E0.01184
G1 X107.381 Y142.982 E1.20338
G1 X107.381 Y142.746 E0.00799
M204 S1000
G1 X107.781 Y142.684 F10800.000
G1 F8640.000
G1 X110.672 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.381 Y150.343
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.931 Y150.591 E1.20338
G1 X142.932 Y150.941 E0.01184
G1 X107.381 Y150.639 E1.20339
G1 X107.381 Y150.403 E0.00799
M204 S1000
G1 X107.781 Y150.347 F10800.000
G1 F8640.000
G1 X110.672 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.224 Y124.275
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.224 Y122.875 E0.04741
G1 X142.774 Y122.875 E1.20333
G1 X142.774 Y123.836 E0.03254
G1 X142.224 Y123.843 E0.01862
G1 X142.224 Y123.183 E0.02233
G1 X107.774 Y123.183 E1.16609
G1 X107.774 Y124.269 E0.03674
G1 X107.284 Y124.275 E0.01659
M204 S1000
G1 X107.286 Y123.880 F10800.000
G1 X107.499 Y124.068
G1 F2400.000
G1 X107.499 Y123.078 E0.01177
G1 F8640.000
G1 X107.499 Y124.068 E-0.22863
G1 E-0.57137 F2100.00000
G1 Z7.000 F10800.000
G1 X142.499 Y123.078
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y123.636 E0.00663
G1 F8640.000
G1 X142.499 Y123.078 E-0.12874
G1 E-0.67126 F2100.00000
G1 Z7.000 F10800.000
G1 X107.774 Y129.855
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.224 Y129.855 E1.16609
G1 X142.224 Y129.195 E0.02233
G1 X142.774 Y129.202 E0.01862
G1 X142.774 Y130.163 E0.03254
G1 X107.224 Y130.163 E1.20333
G1 X107.224 Y128.763 E0.04741
G1 X107.774 Y128.769 E0.01862
G1 X107.774 Y129.795 E0.03471
M204 S1000
G1 X107.836 Y130.250 F10800.000
G1 X107.499 Y129.960
G1 F2400.000
G1 X107.499 Y128.970 E0.01177
G1 F8640.000
G1 X107.499 Y129.960 E-0.22863
G1 E-0.57137 F2100.00000
G1 Z7.000 F10800.000
G1 X142.499 Y129.402
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.499 Y129.960 E0.00663
G1 F8640.000
G1 X142.499 Y129.402 E-0.12874
G1 E-0.67126 F2100.00000
G1 Z7.000 F10800.000
G1 X142.893 Y59.408
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.341 Y59.657 E1.20340
G1 X107.341 Y59.356 E0.01017
G1 X142.893 Y59.058 E1.20341
G1 X142.893 Y59.348 E0.00981
M204 S1000
G1 X142.493 Y59.410 F10800.000
G1 F8640.000
G1 X139.601 Y59.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X142.832 Y67.966
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.893 Y67.966 E0.00204
G1 X142.893 Y68.316 E0.01184
G1 X107.341 Y68.018 E1.20341
G1 X107.341 Y67.717 E0.01017
G1 X142.772 Y67.965 E1.19933
M204 S1000
G1 X142.862 Y68.018 F10800.000
G1 F8640.000
G1 X142.893 Y67.966 E-0.02776
G1 X142.893 Y68.316 E-0.08074
G1 X140.071 Y68.292 E-0.65149
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X149.025 Y82.070
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.298 Y81.514 E0.85565
G1 X184.576 Y81.423 E0.34793
G1 X184.576 Y81.969 E0.01847
G1 X149.025 Y82.657 E1.20358
G1 X149.025 Y82.130 E0.01784
M204 S1000
G1 X149.425 Y82.064 F10800.000
G1 F8640.000
G1 X152.316 Y82.050 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X184.373 Y81.699
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.303 Y81.841 E0.14775
G1 X149.229 Y82.359 E0.36794
G1 F8640.000
G1 X152.520 Y82.291 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X149.025 Y87.933
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.025 Y87.346 E0.01987
G1 X184.576 Y88.034 E1.20358
G1 X184.576 Y88.580 E0.01847
G1 X174.298 Y88.489 E0.34793
M73 P67 R35
G1 X149.085 Y87.934 E0.85362
M204 S1000
G1 X149.227 Y87.588 F10800.000
G1 F8640.000
G1 X149.025 Y87.346 E-0.13655
G1 X151.725 Y87.398 E-0.62345
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X184.373 Y88.304
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.303 Y88.162 E0.14775
G1 X149.229 Y87.644 E0.36793
G1 F8640.000
G1 X152.520 Y87.712 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X149.234 Y116.315
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.785 Y116.008 E1.20340
G1 X184.785 Y116.357 E0.01183
G1 X149.234 Y116.606 E1.20339
G1 X149.234 Y116.375 E0.00781
M204 S1000
G1 X149.634 Y116.313 F10800.000
G1 F8640.000
G1 X152.526 Y116.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X149.234 Y123.322
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.785 Y123.571 E1.20339
G1 X184.785 Y123.921 E0.01183
G1 X149.234 Y123.613 E1.20340
G1 X149.234 Y123.382 E0.00781
M204 S1000
G1 X149.634 Y123.326 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X152.526 Y123.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X100.737 Y117.158
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.737 Y117.570 E0.01395
G1 X65.186 Y118.259 E1.20358
G1 X65.186 Y117.666 E0.02006
G1 X80.204 Y117.338 E0.50846
G1 X100.677 Y117.159 E0.69302
M204 S1000
G1 X100.539 Y117.506 F10800.000
G1 F8640.000
G1 X100.737 Y117.570 E-0.09602
G1 X97.862 Y117.626 E-0.66398
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X96.133 Y117.429
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X84.190 Y117.597 E0.09550
G1 X80.209 Y117.653 E0.07370
G1 X65.390 Y117.958 E0.27436
G1 F8640.000
G1 X68.680 Y117.890 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X65.186 Y124.186
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.186 Y123.593 E0.02006
G1 X100.737 Y124.281 E1.20358
G1 X100.737 Y124.693 E0.01395
G1 X80.204 Y124.514 E0.69505
G1 X65.246 Y124.187 E0.50643
M204 S1000
G1 X65.388 Y123.840 F10800.000
G1 X65.390 Y123.894
G1 F2400.000
G1 X80.209 Y124.199 E0.27436
G1 X84.190 Y124.255 E0.07370
G1 X96.133 Y124.423 E0.09550
G1 F8640.000
G1 X92.842 Y124.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.379 Y142.686
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.930 Y142.384 E1.20340
G1 X142.930 Y142.734 E0.01184
G1 X107.379 Y142.982 E1.20338
G1 X107.379 Y142.746 E0.00799
M204 S1000
G1 X107.779 Y142.684 F10800.000
G1 F8640.000
G1 X110.671 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.379 Y150.343
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.930 Y150.591 E1.20338
G1 X142.930 Y150.941 E0.01184
G1 X107.379 Y150.639 E1.20339
G1 X107.379 Y150.403 E0.00799
M204 S1000
G1 X107.779 Y150.347 F10800.000
G1 F8640.000
G1 X110.671 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.340 Y59.657
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.340 Y59.356 E0.01017
G1 X142.891 Y59.058 E1.20341
G1 X142.891 Y59.408 E0.01184
G1 X107.400 Y59.657 E1.20137
M204 S1000
G1 X107.489 Y59.396 F10800.000
G1 F8640.000
G1 X107.340 Y59.356 E-0.07068
G1 X110.325 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.340 Y67.717
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.891 Y67.966 E1.20340
M73 Q68 S35
G1 X142.891 Y68.316 E0.01184
G1 X107.340 Y68.018 E1.20341
G1 X107.340 Y67.777 E0.00814
M204 S1000
G1 X107.740 Y67.721 F10800.000
G1 F8640.000
G1 X110.631 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X149.024 Y82.270
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.084 Y82.247 E0.03589
G1 X150.084 Y82.196 E0.00173
G1 X152.406 Y82.196 E0.07860
G1 X184.575 Y81.488 E1.08914
G1 X184.575 Y82.169 E0.02304
G1 X149.024 Y82.857 E1.20358
G1 X149.024 Y82.330 E0.01784
M204 S1000
G1 X149.424 Y82.264 F10800.000
G1 F8640.000
G1 X150.084 Y82.247 E-0.24551
G1 X150.084 Y82.196 E-0.01179
G1 X152.261 Y82.196 E-0.50270
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X184.371 Y81.833
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.410 Y82.494 E0.48676
G1 X150.379 Y82.513 E0.03092
G1 X150.289 Y82.537 E0.00142
G1 X149.227 Y82.559 E0.01617
G1 F8640.000
G1 X150.289 Y82.537 E-0.24528
G1 X150.379 Y82.513 E-0.02151
G1 X152.410 Y82.494 E-0.46894
G1 X152.515 Y82.491 E-0.02427
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X149.024 Y87.733
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.024 Y87.146 E0.01987
G1 X184.575 Y87.834 E1.20358
G1 X184.575 Y88.515 E0.02304
G1 X152.406 Y87.807 E1.08914
G1 X150.084 Y87.807 E0.07860
G1 X150.084 Y87.756 E0.00173
G1 X149.084 Y87.734 E0.03386
M204 S1000
G1 X149.232 Y87.391 F10800.000
G1 F8640.000
G1 X149.024 Y87.146 E-0.13655
G1 X151.723 Y87.198 E-0.62345
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X184.371 Y88.170
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.410 Y87.510 E0.47996
G1 X150.379 Y87.490 E0.03049
G1 X150.289 Y87.466 E0.00140
G1 X149.318 Y87.446 E0.01459
G1 X149.299 Y87.427 E0.00040
G1 F8640.000
G1 X149.318 Y87.446 E-0.00613
G1 X150.289 Y87.466 E-0.22443
G1 X150.379 Y87.490 E-0.02151
G1 X152.410 Y87.510 E-0.46894
G1 X152.579 Y87.513 E-0.03899
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X149.233 Y116.315
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.784 Y116.008 E1.20340
G1 X184.784 Y116.357 E0.01183
G1 X162.833 Y116.511 E0.74304
G1 X149.233 Y116.774 E0.46042
G1 X149.233 Y116.375 E0.01350
M204 S1000
G1 X149.633 Y116.315 F10800.000
G1 F8640.000
G1 X152.524 Y116.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X149.233 Y123.613
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.233 Y123.154 E0.01553
G1 X162.833 Y123.417 E0.46042
G1 X184.784 Y123.571 E0.74304
G1 X184.784 Y123.921 E0.01183
G1 X149.293 Y123.614 E1.20137
M204 S1000
G1 X149.433 Y123.267 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X149.233 Y123.154 E-0.10697
G1 X152.061 Y123.209 E-0.65303
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X100.735 Y117.169
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.735 Y117.770 E0.02036
G1 X65.185 Y118.459 E1.20358
G1 X65.185 Y117.866 E0.02006
G1 X95.486 Y117.204 E1.02590
G1 X100.675 Y117.169 E0.17567
M204 S1000
G1 X100.538 Y117.517 F10800.000
G1 F8640.000
G1 X100.735 Y117.770 E-0.13948
G1 X98.049 Y117.822 E-0.62052
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X65.388 Y118.158
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.490 Y117.538 E0.57414
G1 X100.532 Y117.472 E0.09615
G1 F8640.000
G1 X97.241 Y117.515 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X100.735 Y124.693
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.486 Y124.647 E0.17770
G1 X65.185 Y123.986 E1.02591
G1 X65.185 Y123.393 E0.02006
G1 X100.735 Y124.081 E1.20358
G1 X100.735 Y124.633 E0.01869
M204 S1000
G1 X100.336 Y124.686 F10800.000
G1 X100.532 Y124.385
G1 F2400.000
G1 X95.491 Y124.314 E0.09822
G1 X80.440 Y124.004 E0.29331
G1 X65.388 Y123.694 E0.27953
G1 F8640.000
G1 X68.679 Y123.761 E-0.76000
G1 E-0.04000 F2100.00000
M73 P68 R34
G1 Z7.400 F10800.000
G1 X107.378 Y142.686
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.929 Y142.384 E1.20340
G1 X142.929 Y142.734 E0.01184
G1 X107.378 Y142.982 E1.20338
G1 X107.378 Y142.746 E0.00799
M204 S1000
G1 X107.778 Y142.684 F10800.000
G1 F8640.000
G1 X110.669 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.378 Y150.343
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.929 Y150.591 E1.20338
G1 X142.929 Y150.941 E0.01184
G1 X107.378 Y150.639 E1.20339
G1 X107.378 Y150.403 E0.00799
M204 S1000
G1 X107.778 Y150.347 F10800.000
G1 F8640.000
G1 X110.669 Y150.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.339 Y59.657
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.339 Y59.356 E0.01017
G1 X142.890 Y59.058 E1.20341
G1 X142.890 Y59.408 E0.01184
G1 X107.399 Y59.657 E1.20137
M204 S1000
G1 X107.487 Y59.396 F10800.000
G1 F8640.000
G1 X107.339 Y59.356 E-0.07068
G1 X110.324 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.339 Y67.717
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.890 Y67.966 E1.20340
G1 X142.890 Y68.316 E0.01184
G1 X107.339 Y68.018 E1.20341
G1 X107.339 Y67.777 E0.00814
M204 S1000
G1 X107.739 Y67.721 F10800.000
G1 F8640.000
G1 X110.630 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X150.490 Y82.603
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.458 Y82.603 E0.03277
G1 X150.531 Y82.621 E0.03138
M204 S1000
G1 X150.083 Y82.447 F10800.000
M204 S800
G1 F1500.000
G1 X150.083 Y82.196 E0.00850
G1 X161.498 Y82.196 E0.38639
G1 X184.573 Y81.688 E0.78128
G1 X184.573 Y82.369 E0.02304
G1 X149.022 Y83.057 E1.20358
G1 X149.022 Y82.470 E0.01987
G1 X150.023 Y82.448 E0.03386
M204 S1000
G1 X150.330 Y82.403 F10800.000
G1 X150.286 Y82.737
G1 F2400.000
G1 X149.226 Y82.759 E0.01612
G1 F8640.000
G1 X150.286 Y82.737 E-0.24483
G1 E-0.55517 F2100.00000
G1 Z7.400 F10800.000
G1 X151.661 Y82.601
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.121 Y82.577 E0.08166
G1 X159.040 Y82.529 E0.12516
G1 X161.502 Y82.506 E0.04354
G1 X172.936 Y82.269 E0.23072
G1 X184.370 Y82.033 E0.25920
G1 F8640.000
G1 X181.079 Y82.101 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X151.458 Y87.400
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.490 Y87.400 E0.03278
G1 X150.490 Y87.382 E0.00063
G1 X151.398 Y87.399 E0.03075
M204 S1000
G1 F8640.000
G1 X150.490 Y87.400 E-0.20973
G1 X150.490 Y87.382 E-0.00433
G1 X151.398 Y87.399 E-0.20977
G1 E-0.37617 F2100.00000
G1 Z7.400 F10800.000
G1 X150.083 Y87.556
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.022 Y87.533 E0.03589
G1 X149.022 Y86.946 E0.01987
G1 X184.573 Y87.634 E1.20358
G1 X184.573 Y88.315 E0.02304
G1 X161.498 Y87.807 E0.78128
G1 X150.083 Y87.807 E0.38639
G1 X150.083 Y87.616 E0.00647
M204 S1000
G1 X149.890 Y87.206 F10800.000
G1 X150.286 Y87.266
G1 F2400.000
G1 X149.226 Y87.244 E0.01612
G1 F8640.000
G1 X150.286 Y87.266 E-0.24483
G1 E-0.55517 F2100.00000
G1 Z7.400 F10800.000
G1 X151.661 Y87.402
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.121 Y87.426 E0.08166
G1 X159.040 Y87.474 E0.12516
G1 X161.502 Y87.498 E0.04354
G1 X172.936 Y87.734 E0.23072
G1 X184.370 Y87.970 E0.25920
G1 F8640.000
G1 X181.079 Y87.902 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X184.613 Y116.009
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.782 Y116.008 E0.00575
G1 X184.782 Y116.357 E0.01183
G1 X179.013 Y116.398 E0.19531
G1 X149.232 Y116.974 E1.00824
G1 X149.232 Y116.377 E0.02023
G1 X153.934 Y116.275 E0.15919
G1 X184.553 Y116.010 E1.03646
M204 S1000
G1 X184.699 Y116.155 F10800.000
G1 F8640.000
G1 X184.782 Y116.008 E-0.05309
G1 X184.782 Y116.357 E-0.08073
G1 X182.071 Y116.376 E-0.62618
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X167.730 Y116.386
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.535 Y116.514 E0.07884
G1 X153.938 Y116.579 E0.07697
G1 X149.435 Y116.671 E0.07540
G1 F8640.000
G1 X152.726 Y116.604 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X149.232 Y123.552
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.235 Y122.954 E0.02022
G1 X179.013 Y123.531 E1.00814
M73 Q69 S34
G1 X184.782 Y123.571 E0.19531
G1 X184.782 Y123.921 E0.01183
G1 X153.934 Y123.654 E1.04424
G1 X149.292 Y123.553 E0.15714
M204 S1000
G1 X149.434 Y123.206 F10800.000
G1 X149.437 Y123.257
G1 F2400.000
G1 X153.938 Y123.350 E0.07537
G1 X158.535 Y123.414 E0.07697
G1 X167.730 Y123.543 E0.07884
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X164.439 Y123.497 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X100.734 Y117.290
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.734 Y117.970 E0.02304
G1 X65.183 Y118.659 E1.20358
G1 X65.183 Y118.066 E0.02006
G1 X100.674 Y117.291 E1.20161
M204 S1000
G1 X100.539 Y117.639 F10800.000
G1 X100.531 Y117.634
G1 F2400.000
G1 X82.959 Y117.996 E0.39846
G1 X65.387 Y118.358 E0.33522
G1 F8640.000
G1 X68.677 Y118.290 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X65.183 Y123.786
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.183 Y123.193 E0.02006
G1 X100.734 Y123.881 E1.20358
G1 X100.734 Y124.562 E0.02304
G1 X65.243 Y123.787 E1.20161
M204 S1000
G1 X65.383 Y123.439 F10800.000
G1 X65.387 Y123.494
G1 F2400.000
G1 X65.488 Y123.496 E0.00158
G1 X83.009 Y123.857 E0.33427
G1 X100.531 Y124.218 E0.39731
G1 F8640.000
G1 X97.240 Y124.150 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.377 Y142.686
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.927 Y142.384 E1.20340
G1 X142.927 Y142.734 E0.01184
G1 X107.377 Y142.985 E1.20338
G1 X107.377 Y142.746 E0.00806
M204 S1000
G1 X107.777 Y142.684 F10800.000
G1 F8640.000
G1 X110.668 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.377 Y150.341
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.927 Y150.591 E1.20338
G1 X142.927 Y150.941 E0.01184
G1 X107.377 Y150.639 E1.20339
G1 X107.377 Y150.401 E0.00804
M204 S1000
G1 X107.777 Y150.345 F10800.000
G1 F8640.000
G1 X110.668 Y150.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.337 Y59.657
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.337 Y59.356 E0.01017
G1 X142.889 Y59.058 E1.20341
G1 X142.888 Y59.408 E0.01184
G1 X107.397 Y59.657 E1.20137
M204 S1000
G1 X107.486 Y59.396 F10800.000
G1 F8640.000
G1 X107.337 Y59.356 E-0.07068
G1 X110.322 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.337 Y67.717
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.888 Y67.966 E1.20340
G1 X142.888 Y68.316 E0.01184
G1 X107.337 Y68.018 E1.20341
G1 X107.337 Y67.777 E0.00814
M204 S1000
G1 X107.737 Y67.721 F10800.000
G1 F8640.000
G1 X110.629 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X150.488 Y82.603
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X161.787 Y82.603 E0.38246
G1 X150.488 Y82.822 E0.38253
G1 X150.488 Y82.663 E0.00537
M204 S1000
G1 X150.081 Y82.647 F10800.000
M204 S800
G1 F1500.000
G1 X150.081 Y82.196 E0.01527
G1 X170.589 Y82.196 E0.69418
G1 X184.572 Y81.888 E0.47341
G1 X184.572 Y82.569 E0.02304
G1 X149.021 Y83.257 E1.20358
M73 P69 R33
G1 X149.021 Y82.670 E0.01987
G1 X150.021 Y82.648 E0.03386
M204 S1000
G1 X150.475 Y82.577 F10800.000
G1 X150.285 Y82.937
G1 F2400.000
G1 X149.225 Y82.959 E0.01612
G1 F8640.000
G1 X150.285 Y82.937 E-0.24484
G1 E-0.55516 F2100.00000
G1 Z7.600 F10800.000
G1 X161.991 Y82.601
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.291 Y82.559 E0.12824
G1 X170.594 Y82.518 E0.08467
G1 X184.368 Y82.233 E0.31225
G1 F8640.000
G1 X181.078 Y82.301 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X161.787 Y87.400
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.488 Y87.400 E0.38246
G1 X150.488 Y87.182 E0.00740
G1 X161.727 Y87.399 E0.38050
M204 S1000
G1 F8640.000
G1 X158.436 Y87.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X150.081 Y87.356
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.021 Y87.333 E0.03589
G1 X149.021 Y86.746 E0.01987
G1 X184.572 Y87.434 E1.20358
G1 X184.572 Y88.115 E0.02304
G1 X170.589 Y87.807 E0.47341
G1 X150.081 Y87.807 E0.69418
G1 X150.081 Y87.416 E0.01324
M204 S1000
G1 X149.889 Y87.006 F10800.000
G1 X150.285 Y87.066
G1 F2400.000
G1 X149.225 Y87.044 E0.01612
G1 F8640.000
G1 X150.285 Y87.066 E-0.24484
G1 E-0.55516 F2100.00000
G1 Z7.600 F10800.000
G1 X161.991 Y87.402
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.291 Y87.444 E0.12824
G1 X170.594 Y87.486 E0.08467
G1 X184.368 Y87.770 E0.31225
G1 F8640.000
G1 X181.078 Y87.702 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X184.613 Y116.009
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.781 Y116.008 E0.00569
G1 X184.781 Y116.486 E0.01619
G1 X149.230 Y117.174 E1.20358
G1 X149.230 Y116.577 E0.02023
G1 X169.263 Y116.142 E0.67825
G1 X184.553 Y116.010 E0.51756
M204 S1000
G1 X184.699 Y116.154 F10800.000
G1 X184.577 Y116.250
G1 F2400.000
G1 X173.095 Y116.410 E0.10944
G1 X169.268 Y116.464 E0.07550
G1 X149.434 Y116.871 E0.39131
G1 F8640.000
G1 X152.724 Y116.804 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X149.230 Y123.352
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.230 Y122.754 E0.02023
G1 X184.781 Y123.442 E1.20358
G1 X184.781 Y123.921 E0.01619
G1 X169.263 Y123.786 E0.52528
G1 X149.290 Y123.353 E0.67622
M204 S1000
G1 X149.432 Y123.006 F10800.000
G1 X149.434 Y123.057
G1 F2400.000
G1 X169.268 Y123.464 E0.39131
G1 X173.095 Y123.518 E0.07550
G1 X184.577 Y123.679 E0.10944
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X181.286 Y123.633 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X100.733 Y117.490
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.733 Y118.170 E0.02304
G1 X65.182 Y118.859 E1.20358
G1 X65.182 Y118.266 E0.02006
G1 X66.242 Y118.243 E0.03589
G1 X66.242 Y118.120 E0.00416
G1 X71.871 Y118.120 E0.19054
G1 X100.673 Y117.491 E0.97514
M204 S1000
G1 X100.535 Y117.837 F10800.000
G1 X100.529 Y117.834
G1 F2400.000
G1 X71.873 Y118.425 E0.48139
G1 X70.113 Y118.442 E0.03454
G1 X68.353 Y118.459 E0.03953
G1 X66.594 Y118.476 E0.04451
G1 X66.545 Y118.496 E0.00134
G1 X66.447 Y118.536 E0.00165
G1 X65.385 Y118.558 E0.01665
G1 F8640.000
G1 X66.447 Y118.536 E-0.24529
G1 X66.545 Y118.496 E-0.02438
G1 E-0.53033 F2100.00000
G1 Z7.800 F10800.000
G1 X65.182 Y123.586
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.182 Y122.993 E0.02006
G1 X100.733 Y123.681 E1.20358
G1 X100.733 Y124.362 E0.02304
G1 X71.871 Y123.732 E0.97717
G1 X66.242 Y123.732 E0.19054
G1 X66.242 Y123.609 E0.00416
G1 X65.242 Y123.587 E0.03386
M204 S1000
G1 X65.397 Y123.249 F10800.000
G1 X65.385 Y123.294
G1 F2400.000
G1 X66.447 Y123.315 E0.01648
G1 X66.545 Y123.356 E0.00164
G1 X66.594 Y123.376 E0.00134
G1 X68.353 Y123.393 E0.04451
G1 X70.113 Y123.410 E0.03953
G1 X71.873 Y123.427 E0.03454
G1 X100.529 Y124.018 E0.48139
G1 F8640.000
G1 X97.238 Y123.950 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X107.375 Y142.686
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.926 Y142.384 E1.20340
G1 X142.926 Y142.734 E0.01184
G1 X123.519 Y142.869 E0.65691
G1 X107.375 Y143.182 E0.54655
M73 Q70 S33
G1 X107.375 Y142.746 E0.01474
M204 S1000
G1 X107.775 Y142.686 F10800.000
G1 F8640.000
G1 X110.666 Y142.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X110.567 Y142.890
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.579 Y142.931 E0.02129
G1 F8640.000
G1 X110.567 Y142.890 E-0.69011
G1 E-0.10989 F2100.00000
G1 Z7.800 F10800.000
G1 X107.375 Y150.639
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.375 Y150.143 E0.01677
G1 X123.519 Y150.456 E0.54655
G1 X142.926 Y150.591 E0.65691
G1 X142.926 Y150.941 E0.01184
G1 X107.435 Y150.639 E1.20136
M204 S1000
G1 X107.575 Y150.292 F10800.000
G1 F8640.000
G1 X107.375 Y150.143 E-0.11536
G1 X110.167 Y150.197 E-0.64464
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X110.567 Y150.435
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.579 Y150.394 E0.02129
G1 F8640.000
G1 X110.567 Y150.435 E-0.69009
G1 E-0.10991 F2100.00000
G1 Z7.800 F10800.000
G1 X107.336 Y59.657
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.336 Y59.356 E0.01017
G1 X142.887 Y59.058 E1.20341
G1 X142.887 Y59.408 E0.01184
G1 X107.396 Y59.657 E1.20137
M204 S1000
G1 X107.485 Y59.396 F10800.000
G1 F8640.000
G1 X107.336 Y59.356 E-0.07068
G1 X110.321 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X107.336 Y67.717
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.887 Y67.966 E1.20340
G1 X142.887 Y68.316 E0.01184
G1 X107.336 Y68.018 E1.20341
G1 X107.336 Y67.777 E0.00814
M204 S1000
G1 X107.736 Y67.721 F10800.000
G1 F8640.000
G1 X110.627 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X150.487 Y82.603
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X172.117 Y82.603 E0.73216
G1 X150.487 Y83.022 E0.73230
G1 X150.487 Y82.663 E0.01214
M204 S1000
G1 X150.080 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X179.681 Y82.196 E1.00197
G1 X184.571 Y82.088 E0.16555
G1 X184.571 Y82.769 E0.02304
G1 X150.080 Y83.437 E1.16769
G1 X150.080 Y82.256 E0.03997
M204 S1000
G1 X150.480 Y82.198 F10800.000
G1 F8640.000
G1 X153.371 Y82.249 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X172.321 Y82.601
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.775 Y82.577 E0.08148
G1 X179.686 Y82.529 E0.10643
G1 X184.367 Y82.433 E0.10611
G1 F8640.000
G1 X181.076 Y82.501 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X172.117 Y87.400
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.487 Y87.400 E0.73215
G1 X150.487 Y86.982 E0.01417
G1 X172.057 Y87.399 E0.73026
M204 S1000
G1 F8640.000
G1 X168.765 Y87.399 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X184.571 Y87.915
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.681 Y87.807 E0.16555
G1 X150.080 Y87.807 E1.00197
G1 X150.080 Y86.567 E0.04200
G1 X184.571 Y87.234 E1.16769
G1 X184.571 Y87.855 E0.02101
M204 S1000
G1 X184.171 Y87.904 F10800.000
G1 X184.367 Y87.570
G1 F2400.000
G1 X179.686 Y87.474 E0.10611
G1 X174.775 Y87.426 E0.10644
G1 X172.320 Y87.402 E0.08149
G1 F8640.000
G1 X174.775 Y87.426 E-0.56672
G1 E-0.23328 F2100.00000
G1 Z7.800 F10800.000
G1 X184.593 Y116.009
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.780 Y116.008 E0.00633
G1 X184.780 Y116.686 E0.02296
G1 X149.229 Y117.374 E1.20358
G1 X149.229 Y116.777 E0.02023
G1 X184.533 Y116.011 E1.19528
M204 S1000
G1 X184.689 Y116.169 F10800.000
G1 X184.576 Y116.350
G1 F2400.000
G1 X167.004 Y116.711 E0.39857
G1 X149.432 Y117.071 E0.33887
G1 F8640.000
G1 X152.723 Y117.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X149.229 Y123.152
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.229 Y122.554 E0.02022
G1 X184.780 Y123.242 E1.20358
G1 X184.780 Y123.918 E0.02286
G1 X149.289 Y123.153 E1.20160
M204 S1000
G1 X149.429 Y122.805 F10800.000
G1 X149.432 Y122.857
G1 F2400.000
G1 X167.004 Y123.216 E0.33492
M73 P70 R32
G1 X184.576 Y123.576 E0.39079
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X181.285 Y123.509 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X71.608 Y118.527
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.647 Y118.623 E0.16793
G1 X66.647 Y118.527 E0.00325
G1 X71.548 Y118.527 E0.16587
M204 S1000
G1 F8640.000
G1 X68.257 Y118.592 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X66.240 Y118.443
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.240 Y118.120 E0.01093
G1 X81.027 Y118.120 E0.50052
G1 X100.731 Y117.690 E0.66711
G1 X100.731 Y118.370 E0.02304
G1 X65.180 Y119.059 E1.20358
G1 X65.180 Y118.466 E0.02006
G1 X66.180 Y118.444 E0.03386
M204 S1000
G1 X66.558 Y118.387 F10800.000
G1 X66.444 Y118.736
G1 F2400.000
G1 X65.384 Y118.758 E0.01660
G1 F8640.000
G1 X66.444 Y118.736 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.000 F10800.000
G1 X71.811 Y118.525
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X76.420 Y118.480 E0.13630
G1 X81.032 Y118.436 E0.08617
G1 X100.528 Y118.034 E0.44211
G1 F8640.000
G1 X97.237 Y118.102 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X71.608 Y123.325
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.647 Y123.325 E0.16790
G1 X66.647 Y123.229 E0.00325
G1 X71.548 Y123.324 E0.16590
M204 S1000
G1 F8640.000
G1 X68.256 Y123.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X66.240 Y123.409
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.180 Y123.386 E0.03589
G1 X65.180 Y122.793 E0.02006
G1 X100.731 Y123.481 E1.20358
G1 X100.731 Y124.162 E0.02304
G1 X81.027 Y123.732 E0.66711
G1 X66.240 Y123.732 E0.50052
G1 X66.240 Y123.469 E0.00890
M204 S1000
G1 X66.048 Y123.058 F10800.000
G1 X66.444 Y123.115
G1 F2400.000
G1 X65.384 Y123.094 E0.01660
G1 F8640.000
G1 X66.444 Y123.115 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.000 F10800.000
G1 X71.811 Y123.327
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X76.421 Y123.371 E0.13630
G1 X81.032 Y123.416 E0.08616
G1 X100.528 Y123.818 E0.44211
G1 F8640.000
G1 X97.237 Y123.750 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.374 Y142.777
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X114.354 Y142.627 E0.23633
G1 X142.925 Y142.384 E0.96711
G1 X142.924 Y142.734 E0.01184
G1 X139.699 Y142.756 E0.10918
G1 X107.374 Y143.382 E1.09438
G1 X107.374 Y142.837 E0.01844
M204 S1000
G1 X107.774 Y142.771 F10800.000
G1 X107.577 Y143.075
G1 F2400.000
G1 X114.359 Y142.937 E0.11987
G1 X118.019 Y142.886 E0.06470
G1 X129.001 Y142.733 E0.08551
G1 F8640.000
G1 X125.710 Y142.779 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X142.924 Y150.591
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.925 Y150.941 E0.01184
G1 X114.354 Y150.698 E0.96711
G1 X107.374 Y150.548 E0.23633
G1 X107.374 Y149.943 E0.02047
G1 X139.699 Y150.569 E1.09438
G1 X142.864 Y150.591 E0.10715
M204 S1000
G1 X142.748 Y150.893 F10800.000
G1 F8640.000
G1 X142.925 Y150.941 E-0.08202
G1 X139.988 Y150.916 E-0.67798
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X129.001 Y150.592
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.526 Y150.432 E0.09103
G1 X114.359 Y150.388 E0.05598
G1 X107.577 Y150.250 E0.11987
G1 F8640.000
G1 X110.868 Y150.317 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.334 Y59.657
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.334 Y59.356 E0.01017
G1 X142.886 Y59.058 E1.20341
G1 X142.886 Y59.408 E0.01184
G1 X107.394 Y59.657 E1.20136
M204 S1000
G1 X107.483 Y59.396 F10800.000
G1 F8640.000
G1 X107.334 Y59.356 E-0.07068
G1 X110.320 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.334 Y67.717
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.885 Y67.966 E1.20339
G1 X142.886 Y68.316 E0.01184
G1 X107.334 Y68.018 E1.20341
M73 Q70 S32
G1 X107.334 Y67.777 E0.00814
M204 S1000
G1 X107.734 Y67.721 F10800.000
G1 F8640.000
G1 X110.626 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X150.485 Y82.603
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.447 Y82.603 E1.08185
G1 X150.485 Y83.222 E1.08205
G1 X150.485 Y82.663 E0.01891
M204 S1000
G1 X150.078 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.509 Y82.196 E1.13159
G1 X183.509 Y82.311 E0.00392
G1 X184.569 Y82.288 E0.03589
G1 X184.569 Y82.969 E0.02304
G1 X150.078 Y83.637 E1.16769
G1 X150.078 Y82.256 E0.04674
M204 S1000
G1 X150.478 Y82.199 F10800.000
G1 X150.689 Y82.910
G1 F2400.000
G1 X152.680 Y82.891 E0.03406
G1 X158.655 Y82.833 E0.04567
G1 F8640.000
G1 X155.364 Y82.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X183.124 Y82.596
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.186 Y82.616 E0.00211
G1 X183.309 Y82.655 E0.00292
G1 X184.366 Y82.633 E0.02396
G1 F8640.000
G1 X183.309 Y82.655 E-0.24413
G1 X183.186 Y82.616 E-0.02978
G1 E-0.52609 F2100.00000
G1 Z8.000 F10800.000
G1 X150.485 Y87.400
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.485 Y86.782 E0.02094
G1 X182.447 Y87.400 E1.08205
G1 X150.545 Y87.400 E1.07982
M204 S1000
G1 X150.078 Y87.807 F10800.000
M204 S800
G1 F1500.000
G1 X150.078 Y86.367 E0.04877
G1 X184.569 Y87.034 E1.16769
G1 X184.569 Y87.715 E0.02304
G1 X183.509 Y87.692 E0.03589
G1 X183.509 Y87.807 E0.00392
G1 X150.138 Y87.807 E1.12956
M204 S1000
G1 X150.278 Y87.461 F10800.000
G1 X150.689 Y87.093
G1 F2400.000
G1 X152.680 Y87.112 E0.03406
G1 X158.655 Y87.170 E0.04567
G1 F8640.000
G1 X155.364 Y87.138 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X183.124 Y87.407
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.186 Y87.387 E0.00211
G1 X183.309 Y87.349 E0.00292
G1 X184.366 Y87.370 E0.02396
G1 F8640.000
G1 X183.309 Y87.349 E-0.24413
G1 X183.186 Y87.388 E-0.02978
G1 E-0.52609 F2100.00000
G1 Z8.000 F10800.000
G1 X184.778 Y116.205
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.778 Y116.886 E0.02304
G1 X149.227 Y117.574 E1.20358
G1 X149.227 Y116.977 E0.02023
G1 X184.718 Y116.206 E1.20161
M204 S1000
G1 X184.583 Y116.554 F10800.000
G1 X184.575 Y116.550
G1 F2400.000
G1 X167.003 Y116.911 E0.39857
G1 X149.431 Y117.271 E0.33887
G1 F8640.000
G1 X152.722 Y117.204 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X149.227 Y122.952
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.227 Y122.354 E0.02023
G1 X184.778 Y123.042 E1.20358
G1 X184.778 Y123.723 E0.02304
G1 X149.287 Y122.953 E1.20161
M204 S1000
G1 X149.428 Y122.605 F10800.000
G1 X149.431 Y122.657
G1 F2400.000
G1 X149.562 Y122.660 E0.00208
G1 X167.068 Y123.019 E0.33767
G1 X184.575 Y123.379 E0.39709
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X181.284 Y123.311 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X81.937 Y118.527
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.646 Y118.823 E0.51769
G1 X66.646 Y118.527 E0.01002
G1 X81.877 Y118.527 E0.51556
M204 S1000
G1 F8640.000
G1 X78.587 Y118.591 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X100.730 Y118.017
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.730 Y118.570 E0.01874
G1 X66.239 Y119.238 E1.16769
G1 X66.239 Y118.120 E0.03785
G1 X90.184 Y118.120 E0.81051
G1 X100.730 Y117.890 E0.35705
G1 X100.730 Y117.957 E0.00227
M204 S1000
G1 X100.531 Y118.364 F10800.000
G1 X100.526 Y118.234
G1 F2400.000
G1 X90.189 Y118.447 E0.23442
G1 X86.164 Y118.486 E0.08281
G1 X82.141 Y118.525 E0.12086
G1 F8640.000
G1 X85.432 Y118.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X81.937 Y123.325
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.646 Y123.325 E0.51759
G1 X66.646 Y123.029 E0.01002
G1 X81.877 Y123.324 E0.51566
M204 S1000
G1 F8640.000
G1 X78.586 Y123.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X100.730 Y123.962
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.184 Y123.732 E0.35705
G1 X66.239 Y123.732 E0.81051
G1 X66.239 Y122.614 E0.03785
G1 X100.730 Y123.281 E1.16769
M73 P71 R31
G1 X100.730 Y123.902 E0.02101
M204 S1000
G1 X100.330 Y123.951 F10800.000
G1 X100.526 Y123.618
G1 F2400.000
G1 X90.189 Y123.405 E0.23442
G1 X86.164 Y123.366 E0.08281
G1 X82.141 Y123.327 E0.12086
G1 F8640.000
G1 X85.432 Y123.359 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X107.372 Y142.977
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.754 Y142.496 E0.75777
G1 X142.923 Y142.384 E0.44578
G1 X142.923 Y142.894 E0.01726
G1 X107.372 Y143.582 E1.20357
G1 X107.372 Y143.037 E0.01844
M204 S1000
G1 X107.772 Y142.971 F10800.000
G1 X107.576 Y143.275
G1 F2400.000
G1 X129.759 Y142.822 E0.45284
G1 X134.079 Y142.762 E0.08818
G1 X142.720 Y142.642 E0.10929
G1 F8640.000
G1 X139.428 Y142.687 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X142.923 Y150.941
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.754 Y150.829 E0.44577
G1 X107.372 Y150.348 E0.75777
G1 X107.372 Y149.743 E0.02047
G1 X142.923 Y150.431 E1.20357
G1 X142.923 Y150.881 E0.01523
M204 S1000
G1 X142.523 Y150.934 F10800.000
G1 X142.720 Y150.683
G1 F2400.000
G1 X134.079 Y150.563 E0.10929
G1 X129.759 Y150.503 E0.08818
G1 X107.576 Y150.050 E0.45284
G1 F8640.000
G1 X110.867 Y150.117 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X107.333 Y59.657
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.333 Y59.356 E0.01017
G1 X142.884 Y59.058 E1.20341
G1 X142.884 Y59.408 E0.01184
G1 X107.393 Y59.657 E1.20136
M204 S1000
G1 X107.482 Y59.396 F10800.000
G1 F8640.000
G1 X107.333 Y59.356 E-0.07068
G1 X110.318 Y59.331 E-0.68932
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X107.333 Y67.717
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.884 Y67.966 E1.20339
G1 X142.884 Y68.316 E0.01184
G1 X107.333 Y68.018 E1.20341
G1 X107.333 Y67.777 E0.00814
M204 S1000
G1 X107.733 Y67.721 F10800.000
G1 F8640.000
G1 X110.624 Y67.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X150.484 Y82.603
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.101 Y82.603 E1.10404
G1 X183.101 Y82.790 E0.00634
G1 X150.484 Y83.422 E1.10424
G1 X150.484 Y82.663 E0.02568
M204 S1000
G1 X150.077 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.508 Y82.196 E1.13159
G1 X183.508 Y82.511 E0.01069
G1 X184.568 Y82.488 E0.03589
G1 X184.568 Y83.169 E0.02304
G1 X150.077 Y83.837 E1.16769
G1 X150.077 Y82.256 E0.05351
M204 S1000
G1 X150.477 Y82.199 F10800.000
G1 X150.688 Y83.010
G1 F2400.000
G1 X153.301 Y82.985 E0.08776
G1 X158.529 Y82.934 E0.13208
G1 X163.757 Y82.884 E0.08864
G1 X168.985 Y82.833 E0.04519
G1 F8640.000
G1 X165.693 Y82.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X183.304 Y82.855
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.364 Y82.833 E0.02403
G1 F8640.000
G1 X183.304 Y82.855 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.200 F10800.000
G1 X183.101 Y87.213
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.101 Y87.400 E0.00634
G1 X150.484 Y87.400 E1.10404
G1 X150.484 Y86.582 E0.02771
G1 X183.041 Y87.212 E1.10221
M204 S1000
G1 F8640.000
G1 X183.101 Y87.400 E-0.04567
G1 X180.007 Y87.400 E-0.71433
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X184.568 Y87.515
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.508 Y87.492 E0.03589
G1 X183.508 Y87.807 E0.01069
G1 X150.077 Y87.807 E1.13159
M73 Q71 S31
G1 X150.077 Y86.167 E0.05554
G1 X184.568 Y86.834 E1.16769
G1 X184.568 Y87.455 E0.02101
M204 S1000
G1 X184.168 Y87.504 F10800.000
G1 X184.364 Y87.170
G1 F2400.000
G1 X183.304 Y87.149 E0.02403
G1 F8640.000
G1 X184.364 Y87.170 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.200 F10800.000
G1 X168.984 Y87.170
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.720 Y87.100 E0.06204
G1 X155.100 Y87.036 E0.12963
G1 X150.688 Y86.993 E0.13273
G1 F8640.000
G1 X153.979 Y87.025 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X149.226 Y117.177
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.777 Y116.405 E1.20364
G1 X184.777 Y117.086 E0.02304
G1 X149.226 Y117.774 E1.20358
G1 X149.226 Y117.237 E0.01819
M204 S1000
G1 X149.626 Y117.171 F10800.000
G1 X149.429 Y117.471
G1 F2400.000
G1 X167.001 Y117.111 E0.33887
G1 X184.573 Y116.750 E0.39857
G1 F8640.000
G1 X181.283 Y116.817 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X184.777 Y123.523
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.226 Y122.752 E1.20364
G1 X149.226 Y122.154 E0.02023
G1 X184.777 Y122.842 E1.20358
G1 X184.777 Y123.463 E0.02101
M204 S1000
G1 X184.377 Y123.512 F10800.000
G1 X184.573 Y123.179
G1 F2400.000
G1 X167.161 Y122.821 E0.39495
G1 X149.749 Y122.464 E0.33617
G1 X149.429 Y122.457 E0.00509
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X149.749 Y122.464 E-0.07383
G1 E-0.72617 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X92.267 Y118.527
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.645 Y119.023 E0.86745
G1 X66.645 Y118.527 E0.01679
G1 X92.207 Y118.527 E0.86525
M204 S1000
G1 F8640.000
G1 X88.916 Y118.591 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X100.728 Y118.090
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.728 Y118.770 E0.02304
G1 X66.238 Y119.438 E1.16769
G1 X66.238 Y118.120 E0.04462
G1 X99.341 Y118.120 E1.12050
G1 X100.668 Y118.091 E0.04496
M204 S1000
G1 X100.529 Y118.436 F10800.000
G1 X100.525 Y118.434
G1 F2400.000
G1 X94.761 Y118.503 E0.13068
G1 X92.471 Y118.525 E0.07606
G1 F8640.000
G1 X94.761 Y118.503 E-0.52896
G1 E-0.27104 F2100.00000
G1 Z8.400 F10800.000
G1 X68.475 Y118.757
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X66.848 Y118.773 E0.01139
G1 F8640.000
G1 X68.475 Y118.757 E-0.37568
G1 E-0.42432 F2100.00000
G1 Z8.400 F10800.000
G1 X66.770 Y122.831
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X92.267 Y123.325 E0.86321
G1 X66.645 Y123.325 E0.86728
G1 X66.645 Y122.829 E0.01679
G1 X66.710 Y122.830 E0.00220
M204 S1000
G1 F8640.000
G1 X70.000 Y122.894 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X66.238 Y123.732
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.238 Y122.414 E0.04462
G1 X100.728 Y123.081 E1.16769
G1 X100.728 Y123.762 E0.02304
G1 X99.341 Y123.732 E0.04699
G1 X66.298 Y123.732 E1.11846
M204 S1000
G1 X66.438 Y123.385 F10800.000
G1 X66.848 Y123.079
G1 F2400.000
G1 X68.475 Y123.094 E0.01138
G1 F8640.000
G1 X66.848 Y123.079 E-0.37566
G1 E-0.42434 F2100.00000
G1 Z8.400 F10800.000
G1 X92.470 Y123.327
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.761 Y123.349 E0.07606
G1 X100.525 Y123.418 E0.13068
G1 F8640.000
G1 X97.234 Y123.378 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X107.371 Y143.177
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.922 Y142.413 E1.20363
G1 X142.922 Y143.094 E0.02304
G1 X107.371 Y143.782 E1.20357
G1 X107.371 Y143.237 E0.01844
M204 S1000
G1 X107.771 Y143.171 F10800.000
G1 X107.575 Y143.475
G1 F2400.000
G1 X125.146 Y143.116 E0.34424
G1 X142.718 Y142.757 E0.39876
G1 F8640.000
G1 X139.427 Y142.825 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X142.922 Y150.912
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.371 Y150.148 E1.20363
G1 X107.371 Y149.543 E0.02047
G1 X142.922 Y150.231 E1.20357
G1 X142.922 Y150.852 E0.02101
M204 S1000
G1 X142.522 Y150.901 F10800.000
G1 X142.718 Y150.568
G1 F2400.000
G1 X125.146 Y150.209 E0.39876
G1 X107.575 Y149.850 E0.34424
G1 F8640.000
G1 X110.865 Y149.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X107.332 Y59.356
G1 Z7.800
G1 E0.80000 F2100.00000
M73 P72 R30
M204 S800
G1 F1500.000
G1 X142.883 Y59.058 E1.20341
G1 X142.883 Y59.408 E0.01184
G1 X122.018 Y59.554 E0.70627
G1 X107.332 Y59.839 E0.49721
G1 X107.332 Y59.416 E0.01429
M204 S1000
G1 X107.732 Y59.356 F10800.000
G1 F8640.000
G1 X110.623 Y59.383 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X109.270 Y59.571
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.535 Y59.595 E0.01044
G1 F8640.000
G1 X109.270 Y59.571 E-0.40055
G1 E-0.39945 F2100.00000
G1 Z8.400 F10800.000
G1 X107.332 Y68.018
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.332 Y67.536 E0.01632
G1 X122.018 Y67.820 E0.49721
G1 X142.883 Y67.966 E0.70627
G1 X142.883 Y68.316 E0.01184
G1 X107.392 Y68.018 E1.20138
M204 S1000
G1 X107.531 Y67.671 F10800.000
G1 F8640.000
G1 X107.332 Y67.536 E-0.11229
G1 X110.136 Y67.590 E-0.64771
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X109.269 Y67.804
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.535 Y67.780 E0.01043
G1 F8640.000
G1 X109.269 Y67.804 E-0.40038
G1 E-0.39962 F2100.00000
G1 Z8.400 F10800.000
G1 X150.483 Y82.603
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.099 Y82.603 E1.10404
G1 X183.099 Y82.990 E0.01311
G1 X150.483 Y83.622 E1.10424
G1 X150.483 Y82.663 E0.03245
M204 S1000
G1 X150.076 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.506 Y82.196 E1.13159
G1 X183.506 Y83.389 E0.04040
G1 X150.076 Y84.037 E1.13181
G1 X150.076 Y82.256 E0.06028
M204 S1000
G1 X150.475 Y82.200 F10800.000
G1 X150.689 Y82.725
M204 S1250
G1 F4800.000
G1 X151.266 Y83.301 E0.02868
G1 X151.853 Y83.290 E0.02068
G1 X151.471 Y82.908 E0.01900
G1 X152.070 Y82.908 E0.02108
G1 X152.440 Y83.278 E0.01843
G1 X153.028 Y83.267 E0.02068
G1 X152.669 Y82.908 E0.01786
G1 X153.267 Y82.908 E0.02108
G1 X153.615 Y83.256 E0.01730
G1 X154.202 Y83.244 E0.02068
G1 X153.866 Y82.908 E0.01673
G1 X154.465 Y82.908 E0.02108
G1 X154.790 Y83.233 E0.01616
G1 X155.377 Y83.221 E0.02068
G1 X155.064 Y82.908 E0.01560
G1 X155.662 Y82.908 E0.02108
G1 X155.964 Y83.210 E0.01503
G1 X156.552 Y83.199 E0.02068
G1 X156.261 Y82.908 E0.01447
G1 X156.860 Y82.908 E0.02108
G1 X157.139 Y83.187 E0.01390
G1 X157.726 Y83.176 E0.02068
G1 X157.458 Y82.908 E0.01333
G1 X158.057 Y82.908 E0.02108
G1 X158.314 Y83.165 E0.01277
G1 X158.901 Y83.153 E0.02068
G1 X158.656 Y82.908 E0.01220
G1 X159.254 Y82.908 E0.02108
G1 X159.488 Y83.142 E0.01164
G1 X160.076 Y83.130 E0.02068
G1 X159.853 Y82.908 E0.01107
G1 X160.452 Y82.908 E0.02108
G1 X160.843 Y83.299 E0.01945
M204 S1000
G1 X161.251 Y83.008 F10800.000
G1 F2400.000
G1 X163.832 Y82.983 E0.08567
G1 X168.992 Y82.933 E0.12901
G1 X174.153 Y82.883 E0.08668
G1 X179.314 Y82.833 E0.04434
G1 F8640.000
G1 X176.023 Y82.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X183.099 Y87.013
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.099 Y87.400 E0.01311
G1 X150.483 Y87.400 E1.10404
G1 X150.483 Y86.382 E0.03448
G1 X183.039 Y87.012 E1.10221
M204 S1000
G1 X183.506 Y87.807 F10800.000
M204 S800
G1 F1500.000
G1 X150.076 Y87.807 E1.13159
G1 X150.076 Y85.967 E0.06231
G1 X183.506 Y86.614 E1.13181
G1 X183.506 Y87.747 E0.03837
M204 S1000
G1 X183.106 Y87.800 F10800.000
G1 F8640.000
G1 X180.215 Y87.753 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X179.314 Y87.170
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.153 Y87.120 E0.04434
G1 X168.992 Y87.070 E0.08668
G1 X163.831 Y87.020 E0.12901
G1 X161.251 Y86.995 E0.08567
G1 X160.858 Y87.278 F10800.000
M204 S1250
G1 F4800.000
G1 X160.460 Y86.880 E0.01947
G1 X159.860 Y86.869 E0.02075
G1 X160.087 Y87.095 E0.01108
G1 X159.498 Y87.095 E0.02034
G1 X159.260 Y86.857 E0.01165
G1 X158.660 Y86.845 E0.02075
G1 X158.910 Y87.095 E0.01222
G1 X158.322 Y87.095 E0.02034
G1 X158.061 Y86.834 E0.01278
G1 X157.461 Y86.822 E0.02075
G1 X157.734 Y87.095 E0.01335
G1 X157.145 Y87.095 E0.02034
G1 X156.861 Y86.810 E0.01392
G1 X156.261 Y86.799 E0.02075
G1 X156.557 Y87.095 E0.01449
G1 X155.969 Y87.095 E0.02034
G1 X155.661 Y86.787 E0.01506
G1 X155.061 Y86.776 E0.02075
G1 X155.381 Y87.095 E0.01562
G1 X154.793 Y87.095 E0.02034
G1 X154.461 Y86.764 E0.01619
G1 X153.862 Y86.752 E0.02075
G1 X154.204 Y87.095 E0.01676
G1 X153.616 Y87.095 E0.02034
G1 X153.262 Y86.741 E0.01733
G1 X152.662 Y86.729 E0.02075
G1 X153.028 Y87.095 E0.01790
G1 X152.440 Y87.095 E0.02034
G1 X152.062 Y86.718 E0.01846
G1 X151.462 Y86.706 E0.02075
G1 X151.851 Y87.095 E0.01903
G1 X151.263 Y87.095 E0.02034
G1 X150.676 Y86.508 E0.02874
M204 S1000
G1 F8640.000
G1 X151.263 Y87.095 E-0.19187
G1 X151.851 Y87.095 E-0.13583
G1 X151.462 Y86.706 E-0.12707
G1 X152.062 Y86.718 E-0.13853
G1 X152.440 Y87.095 E-0.12328
G1 X152.628 Y87.095 E-0.04343
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X149.225 Y117.377
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.285 Y117.354 E0.03589
G1 X150.285 Y117.158 E0.00661
G1 X159.289 Y117.158 E0.30478
G1 X184.775 Y116.605 E0.86290
G1 X184.775 Y117.286 E0.02304
G1 X149.225 Y117.974 E1.20358
G1 X149.225 Y117.437 E0.01819
M204 S1000
G1 X149.624 Y117.371 F10800.000
G1 X149.428 Y117.671
G1 F2400.000
G1 X150.490 Y117.649 E0.01707
G1 X150.537 Y117.625 E0.00105
G1 X150.584 Y117.601 E0.00125
G1 X150.678 Y117.552 E0.00300
G1 X154.985 Y117.510 E0.12137
G1 X159.293 Y117.469 E0.07664
G1 X171.932 Y117.209 E0.25578
G1 X184.572 Y116.950 E0.28671
G1 F8640.000
G1 X181.281 Y117.017 E-0.76000
M73 Q72 S30
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X184.775 Y123.323
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.289 Y122.770 E0.86290
G1 X150.285 Y122.770 E0.30478
G1 X150.285 Y122.575 E0.00661
G1 X149.225 Y122.552 E0.03589
G1 X149.225 Y121.954 E0.02023
G1 X184.775 Y122.642 E1.20358
G1 X184.775 Y123.263 E0.02101
M204 S1000
G1 X184.376 Y123.312 F10800.000
G1 X184.572 Y122.979
G1 F2400.000
G1 X171.933 Y122.719 E0.28671
G1 X159.293 Y122.460 E0.25578
G1 X154.985 Y122.418 E0.07664
G1 X150.678 Y122.376 E0.12137
G1 X150.584 Y122.327 E0.00300
G1 X150.537 Y122.303 E0.00125
G1 X150.490 Y122.279 E0.00105
G1 X149.428 Y122.257 E0.01707
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X150.490 Y122.279 E-0.24528
G1 E-0.55472 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X99.260 Y118.592
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.643 Y119.223 E1.10424
G1 X66.643 Y118.527 E0.02356
G1 X99.260 Y118.532 E1.10404
M204 S1000
G1 F8640.000
G1 X95.969 Y118.601 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X100.727 Y118.290
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.727 Y118.970 E0.02304
G1 X66.236 Y119.638 E1.16769
G1 X66.236 Y118.120 E0.05139
G1 X99.667 Y118.120 E1.13159
G1 X99.667 Y118.313 E0.00653
G1 X100.667 Y118.291 E0.03386
M204 S1000
G1 X100.509 Y118.625 F10800.000
G1 X100.523 Y118.634
G1 F2400.000
G1 X99.463 Y118.656 E0.02404
G1 F8640.000
G1 X100.523 Y118.634 E-0.24480
G1 E-0.55520 F2100.00000
G1 Z8.600 F10800.000
G1 X78.805 Y118.757
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X71.630 Y118.827 E0.05945
G1 X66.847 Y118.873 E0.09410
G1 F8640.000
G1 X70.138 Y118.841 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X66.774 Y122.631
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.260 Y123.260 E1.09981
G1 X99.260 Y123.325 E0.00219
G1 X66.643 Y123.325 E1.10404
G1 X66.643 Y122.629 E0.02356
G1 X66.714 Y122.630 E0.00240
M204 S1000
G1 F8640.000
G1 X70.005 Y122.694 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X66.236 Y123.732
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.236 Y122.214 E0.05139
G1 X100.727 Y122.881 E1.16769
G1 X100.727 Y123.562 E0.02304
G1 X99.667 Y123.539 E0.03589
G1 X99.667 Y123.732 E0.00653
G1 X66.296 Y123.732 E1.12956
M204 S1000
G1 X66.436 Y123.385 F10800.000
G1 X66.847 Y122.979
G1 F2400.000
G1 X73.183 Y123.040 E0.10658
G1 X78.805 Y123.094 E0.04211
G1 F8640.000
G1 X75.513 Y123.063 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X99.463 Y123.196
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.523 Y123.218 E0.02404
G1 F8640.000
G1 X99.463 Y123.196 E-0.24480
G1 E-0.55520 F2100.00000
G1 Z8.600 F10800.000
G1 X107.370 Y143.377
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.920 Y142.613 E1.20363
G1 X142.920 Y143.294 E0.02304
G1 X107.370 Y143.982 E1.20357
G1 X107.370 Y143.437 E0.01844
M204 S1000
G1 X107.770 Y143.371 F10800.000
G1 X107.573 Y143.675
G1 F2400.000
G1 X125.145 Y143.316 E0.34424
G1 X142.717 Y142.957 E0.39876
G1 F8640.000
G1 X139.426 Y143.025 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X142.920 Y150.712
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.370 Y149.948 E1.20363
G1 X107.370 Y149.343 E0.02047
G1 X142.920 Y150.031 E1.20357
G1 X142.920 Y150.652 E0.02101
M204 S1000
G1 X142.521 Y150.701 F10800.000
G1 X142.717 Y150.368
G1 F2400.000
G1 X125.197 Y150.010 E0.39757
G1 X107.678 Y149.652 E0.34322
G1 X107.573 Y149.650 E0.00172
G1 F8640.000
G1 X107.678 Y149.652 E-0.02411
G1 E-0.77589 F2100.00000
G1 Z8.600 F10800.000
G1 X107.330 Y59.427
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.797 Y59.311 E0.18510
G1 X142.881 Y59.058 E1.01834
G1 X142.881 Y59.408 E0.01184
G1 X138.198 Y59.441 E0.15852
G1 X107.330 Y60.039 E1.04504
G1 X107.330 Y59.487 E0.01866
M204 S1000
G1 X107.730 Y59.421 F10800.000
G1 X107.534 Y59.729
G1 F2400.000
G1 X112.802 Y59.622 E0.09416
G1 X116.473 Y59.571 E0.06560
G1 X127.485 Y59.418 E0.08629
G1 F8640.000
G1 X124.194 Y59.464 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X142.881 Y67.966
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.881 Y68.316 E0.01184
G1 X112.797 Y68.064 E1.01834
G1 X107.330 Y67.947 E0.18510
G1 X107.330 Y67.336 E0.02070
G1 X138.198 Y67.933 E1.04504
G1 X142.821 Y67.966 E0.15649
M204 S1000
G1 X142.705 Y68.268 F10800.000
G1 F8640.000
G1 X142.881 Y68.316 E-0.08202
G1 X139.945 Y68.291 E-0.67798
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X127.484 Y67.956
G1 Z8.000
G1 E0.80000 F2100.00000
M73 P73 R29
G1 F2400.000
G1 X116.473 Y67.804 E0.08628
G1 X112.802 Y67.753 E0.06559
G1 X107.534 Y67.646 E0.09415
G1 F8640.000
G1 X110.824 Y67.712 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X150.481 Y82.603
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.098 Y82.603 E1.10404
G1 X183.098 Y83.190 E0.01988
G1 X150.481 Y83.822 E1.10424
G1 X150.481 Y82.663 E0.03922
M204 S1000
G1 X150.074 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.505 Y82.196 E1.13159
G1 X183.505 Y83.589 E0.04717
G1 X150.074 Y84.237 E1.13181
G1 X150.074 Y82.256 E0.06705
M204 S1000
G1 X150.474 Y82.201 F10800.000
G1 F8640.000
G1 X153.366 Y82.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X151.434 Y82.725
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.786 Y83.373 E0.03132
G1 X150.786 Y83.510 E0.00470
G1 X151.239 Y83.502 E0.01547
G1 X151.833 Y82.908 E0.02868
G1 X152.414 Y82.908 E0.01987
G1 X151.832 Y83.490 E0.02813
G1 X152.425 Y83.479 E0.02026
G1 X152.995 Y82.908 E0.02757
G1 X153.576 Y82.908 E0.01987
G1 X153.017 Y83.467 E0.02702
G1 X153.610 Y83.456 E0.02026
G1 X154.158 Y82.908 E0.02647
G1 X154.739 Y82.908 E0.01987
G1 X154.203 Y83.444 E0.02591
G1 X154.796 Y83.433 E0.02026
G1 X155.320 Y82.908 E0.02536
G1 X155.902 Y82.908 E0.01987
G1 X155.388 Y83.421 E0.02480
G1 X155.981 Y83.410 E0.02026
G1 X156.483 Y82.908 E0.02425
G1 X157.064 Y82.908 E0.01987
G1 X156.574 Y83.398 E0.02369
G1 X157.167 Y83.387 E0.02026
G1 X157.645 Y82.908 E0.02314
G1 X158.227 Y82.908 E0.01987
G1 X157.760 Y83.375 E0.02258
G1 X158.352 Y83.364 E0.02026
G1 X158.808 Y82.908 E0.02203
G1 X159.389 Y82.908 E0.01987
G1 X158.945 Y83.352 E0.02147
G1 X159.538 Y83.341 E0.02026
G1 X159.971 Y82.908 E0.02092
G1 X160.552 Y82.908 E0.01987
G1 X160.131 Y83.329 E0.02036
G1 X160.723 Y83.318 E0.02026
G1 X161.133 Y82.908 E0.01981
G1 X161.714 Y82.908 E0.01987
G1 X161.316 Y83.306 E0.01925
G1 X161.909 Y83.295 E0.02026
G1 X162.296 Y82.908 E0.01870
G1 X162.877 Y82.908 E0.01987
G1 X162.502 Y83.283 E0.01815
G1 X163.094 Y83.272 E0.02026
G1 X163.458 Y82.908 E0.01759
G1 X164.040 Y82.908 E0.01987
G1 X163.687 Y83.261 E0.01704
G1 X164.280 Y83.249 E0.02026
G1 X164.621 Y82.908 E0.01648
G1 X165.202 Y82.908 E0.01987
G1 X164.873 Y83.238 E0.01593
G1 X165.465 Y83.226 E0.02026
G1 X165.784 Y82.908 E0.01537
G1 X166.365 Y82.908 E0.01987
G1 X166.058 Y83.215 E0.01482
G1 X166.651 Y83.203 E0.02026
G1 X166.946 Y82.908 E0.01426
G1 X167.527 Y82.908 E0.01987
G1 X167.244 Y83.192 E0.01371
G1 X167.837 Y83.180 E0.02026
G1 X168.109 Y82.908 E0.01315
G1 X168.690 Y82.908 E0.01987
G1 X168.429 Y83.169 E0.01260
G1 X169.022 Y83.157 E0.02026
G1 X169.271 Y82.908 E0.01204
G1 X169.853 Y82.908 E0.01987
G1 X169.615 Y83.146 E0.01149
G1 X170.208 Y83.134 E0.02026
G1 X170.434 Y82.908 E0.01093
G1 X171.015 Y82.908 E0.01987
G1 X170.614 Y83.310 E0.01941
M204 S1000
G1 F8640.000
G1 X171.015 Y82.908 E-0.13114
G1 X170.434 Y82.908 E-0.13422
G1 X170.208 Y83.134 E-0.07387
G1 X169.615 Y83.146 E-0.13690
G1 X169.853 Y82.908 E-0.07762
G1 X169.271 Y82.908 E-0.13422
G1 X169.051 Y83.129 E-0.07203
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X171.581 Y83.008
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X176.106 Y82.964 E0.13419
G1 X182.894 Y82.898 E0.12904
G1 F8640.000
G1 X179.603 Y82.930 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X183.098 Y86.813
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.098 Y87.400 E0.01988
G1 X150.481 Y87.400 E1.10404
G1 X150.481 Y86.182 E0.04125
G1 X183.038 Y86.812 E1.10221
M204 S1000
G1 F8640.000
G1 X183.098 Y87.400 E-0.13659
G1 X180.398 Y87.400 E-0.62341
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X183.505 Y87.807
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.074 Y87.807 E1.13159
G1 X150.074 Y85.767 E0.06908
G1 X183.505 Y86.414 E1.13181
G1 X183.505 Y87.747 E0.04514
M204 S1000
G1 X183.105 Y87.799 F10800.000
G1 X182.894 Y87.105
G1 F2400.000
G1 X176.106 Y87.039 E0.12904
G1 X171.581 Y86.995 E0.13419
G1 X170.632 Y87.278 F10800.000
M204 S1250
G1 F4800.000
G1 X171.025 Y86.885 E0.01887
G1 X170.460 Y86.874 E0.01917
G1 X170.238 Y87.095 E0.01061
G1 X169.662 Y87.095 E0.01954
G1 X169.894 Y86.863 E0.01113
G1 X169.329 Y86.852 E0.01917
G1 X169.085 Y87.095 E0.01166
G1 X168.509 Y87.095 E0.01954
G1 X168.763 Y86.841 E0.01218
G1 X168.197 Y86.830 E0.01917
G1 X167.932 Y87.095 E0.01271
G1 X167.356 Y87.095 E0.01954
G1 X167.632 Y86.819 E0.01323
G1 X167.066 Y86.808 E0.01917
G1 X166.779 Y87.095 E0.01376
G1 X166.203 Y87.095 E0.01954
G1 X166.501 Y86.797 E0.01428
G1 X165.935 Y86.786 E0.01917
G1 X165.626 Y87.095 E0.01481
G1 X165.050 Y87.095 E0.01954
G1 X165.370 Y86.775 E0.01533
G1 X164.804 Y86.764 E0.01917
G1 X164.473 Y87.095 E0.01586
G1 X163.897 Y87.095 E0.01954
G1 X164.239 Y86.753 E0.01638
G1 X163.673 Y86.742 E0.01917
G1 X163.320 Y87.095 E0.01691
G1 X162.744 Y87.095 E0.01954
G1 X163.108 Y86.731 E0.01743
G1 X162.542 Y86.720 E0.01917
G1 X162.168 Y87.095 E0.01796
G1 X161.591 Y87.095 E0.01954
G1 X161.977 Y86.710 E0.01848
G1 X161.411 Y86.699 E0.01917
G1 X161.015 Y87.095 E0.01901
G1 X160.438 Y87.095 E0.01954
G1 X160.846 Y86.688 E0.01953
G1 X160.280 Y86.677 E0.01917
G1 X159.862 Y87.095 E0.02006
G1 X159.285 Y87.095 E0.01954
G1 X159.714 Y86.666 E0.02058
G1 X159.149 Y86.655 E0.01917
G1 X158.709 Y87.095 E0.02111
G1 X158.132 Y87.095 E0.01954
G1 X158.583 Y86.644 E0.02163
G1 X158.018 Y86.633 E0.01917
G1 X157.556 Y87.095 E0.02216
G1 X156.979 Y87.095 E0.01954
G1 X157.452 Y86.622 E0.02268
G1 X156.887 Y86.611 E0.01917
G1 X156.403 Y87.095 E0.02321
G1 X155.826 Y87.095 E0.01954
G1 X156.321 Y86.600 E0.02373
G1 X155.756 Y86.589 E0.01917
G1 X155.250 Y87.095 E0.02426
G1 X154.673 Y87.095 E0.01954
G1 X155.190 Y86.578 E0.02478
G1 X154.625 Y86.567 E0.01917
G1 X154.097 Y87.095 E0.02530
G1 X153.520 Y87.095 E0.01954
G1 X154.059 Y86.556 E0.02583
G1 X153.494 Y86.545 E0.01917
G1 X152.944 Y87.095 E0.02635
G1 X152.367 Y87.095 E0.01954
G1 X152.928 Y86.534 E0.02688
G1 X152.363 Y86.523 E0.01917
G1 X151.791 Y87.095 E0.02740
G1 X151.214 Y87.095 E0.01954
G1 X151.797 Y86.512 E0.02793
G1 X151.231 Y86.502 E0.01917
G1 X150.603 Y87.130 E0.03011
M204 S1000
G1 F8640.000
G1 X151.231 Y86.502 E-0.20513
G1 X151.797 Y86.512 E-0.13061
G1 X151.214 Y87.095 E-0.19026
G1 X151.791 Y87.095 E-0.13311
G1 X152.100 Y86.786 E-0.10089
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X150.690 Y117.565
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X159.642 Y117.565 E0.30300
G1 X150.690 Y117.739 E0.30306
G1 X150.690 Y117.625 E0.00384
M204 S1000
G1 X150.283 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X168.504 Y117.158 E0.61674
G1 X184.774 Y116.805 E0.55086
G1 X184.774 Y117.486 E0.02304
G1 X150.283 Y118.154 E1.16769
G1 X150.283 Y117.218 E0.03166
M204 S1000
G1 X150.683 Y117.160 F10800.000
G1 F8640.000
G1 X153.575 Y117.207 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X159.845 Y117.563
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.176 Y117.521 E0.12903
G1 X168.508 Y117.480 E0.08485
G1 X184.570 Y117.150 E0.36436
G1 F8640.000
G1 X181.280 Y117.217 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X159.642 Y122.363
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.690 Y122.363 E0.30300
G1 X150.690 Y122.190 E0.00587
G1 X159.582 Y122.362 E0.30103
M204 S1000
G1 F8640.000
G1 X156.290 Y122.362 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X150.283 Y122.770
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.283 Y121.775 E0.03369
G1 X184.774 Y122.442 E1.16769
M73 Q73 S29
G1 X184.774 Y123.123 E0.02304
G1 X168.504 Y122.770 E0.55086
G1 X150.343 Y122.770 E0.61471
M204 S1000
G1 X150.484 Y122.424 F10800.000
G1 F8640.000
G1 X150.283 Y121.775 E-0.23026
G1 X152.577 Y121.819 E-0.52974
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X159.845 Y122.365
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.533 Y122.410 E0.13675
G1 X168.508 Y122.449 E0.07785
G1 X184.570 Y122.779 E0.36436
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X181.280 Y122.711 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X99.259 Y118.792
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.642 Y119.423 E1.10424
G1 X66.642 Y118.527 E0.03033
G1 X99.259 Y118.527 E1.10403
G1 X99.259 Y118.732 E0.00693
M204 S1000
G1 X99.666 Y118.147 F10800.000
M204 S800
G1 F1500.000
G1 X99.666 Y119.191 E0.03533
G1 X66.235 Y119.838 E1.13180
G1 X66.235 Y118.120 E0.05816
G1 X99.633 Y118.120 E1.13048
M204 S1000
G1 X99.471 Y118.497 F10800.000
G1 F8640.000
G1 X99.666 Y119.191 E-0.24740
G1 X97.446 Y119.234 E-0.51260
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X89.135 Y118.757
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X83.974 Y118.807 E0.04434
G1 X78.813 Y118.857 E0.08668
G1 X73.652 Y118.907 E0.12901
G1 X71.071 Y118.932 E0.08568
G1 X70.640 Y119.224 F10800.000
M204 S1250
G1 F4800.000
G1 X70.249 Y118.832 E0.01998
G1 X69.635 Y118.832 E0.02218
G1 X69.858 Y119.055 E0.01139
G1 X69.255 Y119.067 E0.02176
G1 X69.020 Y118.832 E0.01199
G1 X68.406 Y118.832 E0.02218
G1 X68.653 Y119.079 E0.01259
G1 X68.050 Y119.090 E0.02176
G1 X67.792 Y118.832 E0.01318
G1 X67.178 Y118.832 E0.02218
G1 X67.627 Y119.282 E0.02296
M204 S1000
G1 F8640.000
G1 X67.178 Y118.832 E-0.14679
G1 X67.792 Y118.832 E-0.14182
G1 X68.050 Y119.090 E-0.08428
G1 X68.653 Y119.079 E-0.13915
G1 X68.406 Y118.832 E-0.08047
G1 X69.020 Y118.832 E-0.14182
G1 X69.099 Y118.911 E-0.02568
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X66.642 Y122.429
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.259 Y123.060 E1.10424
G1 X99.259 Y123.325 E0.00896
G1 X66.642 Y123.325 E1.10403
G1 X66.642 Y122.489 E0.02830
M204 S1000
G1 F8640.000
G1 X69.933 Y122.546 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X66.235 Y123.732
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.235 Y122.014 E0.05816
G1 X99.666 Y122.661 E1.13180
G1 X99.666 Y123.732 E0.03625
G1 X66.295 Y123.732 E1.12956
M204 S1000
G1 X66.431 Y123.383 F10800.000
G1 F8640.000
G1 X66.235 Y122.014 E-0.39697
G1 X67.807 Y122.044 E-0.36303
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X67.630 Y123.203
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.172 Y122.744 E0.02304
G1 X67.789 Y122.756 E0.02193
G1 X68.052 Y123.019 E0.01323
G1 X68.656 Y123.019 E0.02150
G1 X68.405 Y122.768 E0.01263
G1 X69.022 Y122.780 E0.02193
G1 X69.261 Y123.019 E0.01203
G1 X69.866 Y123.019 E0.02150
G1 X69.638 Y122.792 E0.01143
G1 X70.255 Y122.804 E0.02193
G1 X70.654 Y123.203 E0.02004
M204 S1000
G1 X71.071 Y122.920 F10800.000
G1 F2400.000
G1 X74.195 Y122.950 E0.10154
G1 X79.175 Y122.998 E0.12200
G1 X84.155 Y123.046 E0.08214
G1 X89.135 Y123.094 E0.04229
G1 F8640.000
G1 X85.843 Y123.063 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X107.368 Y143.577
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.919 Y142.813 E1.20363
G1 X142.919 Y143.494 E0.02304
G1 X107.368 Y144.182 E1.20358
G1 X107.368 Y143.637 E0.01844
M204 S1000
G1 X107.768 Y143.571 F10800.000
G1 X107.572 Y143.875
G1 F2400.000
G1 X125.144 Y143.516 E0.34424
G1 X142.716 Y143.157 E0.39875
G1 F8640.000
G1 X139.425 Y143.225 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X142.919 Y150.512
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.368 Y149.748 E1.20363
G1 X107.368 Y149.143 E0.02047
G1 X142.919 Y149.831 E1.20357
G1 X142.919 Y150.452 E0.02101
M204 S1000
G1 X142.519 Y150.501 F10800.000
G1 X142.715 Y150.168
G1 F2400.000
G1 X125.287 Y149.811 E0.39551
G1 X107.858 Y149.455 E0.34172
G1 X107.572 Y149.450 E0.00473
G1 F8640.000
G1 X107.858 Y149.455 E-0.06607
G1 E-0.73393 F2100.00000
G1 Z8.800 F10800.000
G1 X107.329 Y59.627
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.262 Y59.181 E0.70873
G1 X142.880 Y59.058 E0.49481
G1 X142.880 Y59.550 E0.01665
G1 X107.329 Y60.239 E1.20359
G1 X107.329 Y59.687 E0.01866
M204 S1000
G1 X107.729 Y59.621 F10800.000
G1 X107.532 Y59.929
G1 F2400.000
G1 X128.267 Y59.507 E0.42263
G1 X131.869 Y59.457 E0.07342
G1 X142.676 Y59.307 E0.11396
G1 F8640.000
G1 X139.385 Y59.353 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X142.880 Y68.316
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X128.262 Y68.193 E0.49481
G1 X107.329 Y67.747 E0.70873
G1 X107.329 Y67.136 E0.02070
G1 X142.880 Y67.824 E1.20359
G1 X142.880 Y68.256 E0.01462
M204 S1000
G1 X142.480 Y68.309 F10800.000
G1 X142.676 Y68.067
G1 F2400.000
G1 X131.869 Y67.917 E0.11396
G1 X128.267 Y67.867 E0.07342
G1 X107.532 Y67.446 E0.42263
G1 F8640.000
G1 X110.823 Y67.512 E-0.76000
M73 P74 R28
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X150.480 Y82.603
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.096 Y82.603 E1.10404
G1 X183.096 Y83.390 E0.02665
G1 X150.480 Y84.022 E1.10424
G1 X150.480 Y82.663 E0.04599
M204 S1000
G1 X150.073 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.504 Y82.196 E1.13159
G1 X183.504 Y83.789 E0.05394
G1 X150.073 Y84.437 E1.13181
G1 X150.073 Y82.256 E0.07382
M204 S1000
G1 X150.473 Y82.202 F10800.000
G1 F8640.000
G1 X153.364 Y82.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X151.414 Y83.881
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.785 Y83.253 E0.03029
G1 X150.785 Y82.908 E0.01173
G1 X151.020 Y82.908 E0.00800
G1 X151.802 Y83.691 E0.03769
G1 X152.371 Y83.680 E0.01936
G1 X151.599 Y82.908 E0.03716
G1 X152.178 Y82.908 E0.01973
G1 X152.939 Y83.669 E0.03663
G1 X153.507 Y83.658 E0.01936
G1 X152.758 Y82.908 E0.03610
G1 X153.337 Y82.908 E0.01973
G1 X154.075 Y83.647 E0.03557
G1 X154.644 Y83.636 E0.01936
G1 X153.916 Y82.908 E0.03504
G1 X154.495 Y82.908 E0.01973
G1 X155.212 Y83.625 E0.03451
G1 X155.780 Y83.614 E0.01936
G1 X155.075 Y82.908 E0.03398
G1 X155.654 Y82.908 E0.01973
G1 X156.348 Y83.603 E0.03345
G1 X156.917 Y83.592 E0.01936
G1 X156.233 Y82.908 E0.03292
G1 X156.812 Y82.908 E0.01973
G1 X157.485 Y83.581 E0.03239
G1 X158.053 Y83.570 E0.01936
G1 X157.392 Y82.908 E0.03186
G1 X157.971 Y82.908 E0.01973
G1 X158.621 Y83.559 E0.03133
G1 X159.190 Y83.548 E0.01936
G1 X158.550 Y82.908 E0.03080
G1 X159.129 Y82.908 E0.01973
G1 X159.758 Y83.537 E0.03027
G1 X160.326 Y83.526 E0.01936
G1 X159.708 Y82.908 E0.02974
G1 X160.288 Y82.908 E0.01973
G1 X160.894 Y83.515 E0.02921
G1 X161.462 Y83.504 E0.01936
G1 X160.867 Y82.908 E0.02868
G1 X161.446 Y82.908 E0.01973
G1 X162.031 Y83.493 E0.02815
G1 X162.599 Y83.482 E0.01936
G1 X162.025 Y82.908 E0.02762
G1 X162.605 Y82.908 E0.01973
G1 X163.167 Y83.471 E0.02709
G1 X163.735 Y83.460 E0.01936
G1 X163.184 Y82.908 E0.02656
G1 X163.763 Y82.908 E0.01973
G1 X164.304 Y83.449 E0.02603
G1 X164.872 Y83.438 E0.01936
G1 X164.342 Y82.908 E0.02550
G1 X164.922 Y82.908 E0.01973
G1 X165.440 Y83.427 E0.02497
G1 X166.008 Y83.416 E0.01936
G1 X165.501 Y82.908 E0.02444
G1 X166.080 Y82.908 E0.01973
G1 X166.577 Y83.405 E0.02391
G1 X167.145 Y83.394 E0.01936
G1 X166.659 Y82.908 E0.02338
G1 X167.239 Y82.908 E0.01973
G1 X167.713 Y83.383 E0.02285
G1 X168.281 Y83.372 E0.01936
G1 X167.818 Y82.908 E0.02232
G1 X168.397 Y82.908 E0.01973
G1 X168.850 Y83.361 E0.02179
G1 X169.418 Y83.350 E0.01936
G1 X168.976 Y82.908 E0.02126
G1 X169.556 Y82.908 E0.01973
G1 X169.986 Y83.339 E0.02073
G1 X170.554 Y83.328 E0.01936
G1 X170.135 Y82.908 E0.02020
G1 X170.714 Y82.908 E0.01973
G1 X171.123 Y83.317 E0.01967
G1 X171.691 Y83.306 E0.01936
G1 X171.293 Y82.908 E0.01914
G1 X171.872 Y82.908 E0.01973
G1 X172.259 Y83.295 E0.01861
G1 X172.827 Y83.284 E0.01936
G1 X172.452 Y82.908 E0.01808
G1 X173.031 Y82.908 E0.01973
G1 X173.395 Y83.273 E0.01756
G1 X173.964 Y83.262 E0.01936
G1 X173.610 Y82.908 E0.01703
G1 X174.189 Y82.908 E0.01973
G1 X174.532 Y83.251 E0.01650
G1 X175.100 Y83.240 E0.01936
G1 X174.769 Y82.908 E0.01597
G1 X175.348 Y82.908 E0.01973
G1 X175.668 Y83.229 E0.01544
G1 X176.237 Y83.218 E0.01936
G1 X175.927 Y82.908 E0.01491
G1 X176.506 Y82.908 E0.01973
G1 X176.805 Y83.207 E0.01438
G1 X177.373 Y83.196 E0.01936
G1 X177.086 Y82.908 E0.01385
G1 X177.665 Y82.908 E0.01973
G1 X177.941 Y83.185 E0.01332
G1 X178.510 Y83.174 E0.01936
G1 X178.244 Y82.908 E0.01279
G1 X178.823 Y82.908 E0.01973
G1 X179.078 Y83.163 E0.01226
G1 X179.646 Y83.152 E0.01936
G1 X179.403 Y82.908 E0.01173
G1 X179.982 Y82.908 E0.01973
G1 X180.214 Y83.141 E0.01120
G1 X180.783 Y83.130 E0.01936
G1 X180.561 Y82.908 E0.01067
G1 X181.140 Y82.908 E0.01973
G1 X181.531 Y83.298 E0.01879
M204 S1000
G1 X181.910 Y83.008 F10800.000
G1 F2400.000
G1 X182.893 Y82.998 E0.03262
G1 F8640.000
G1 X181.910 Y83.008 E-0.22688
G1 E-0.57312 F2100.00000
G1 Z8.800 F10800.000
G1 X183.096 Y86.613
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.096 Y87.400 E0.02665
G1 X150.480 Y87.400 E1.10404
G1 X150.480 Y85.982 E0.04802
G1 X183.036 Y86.612 E1.10221
M204 S1000
G1 F8640.000
G1 X183.096 Y87.400 E-0.18259
G1 X180.596 Y87.400 E-0.57741
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X183.504 Y87.807
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.073 Y87.807 E1.13159
G1 X150.073 Y85.567 E0.07585
G1 X183.504 Y86.214 E1.13181
G1 X183.504 Y87.747 E0.05191
M204 S1000
G1 X183.104 Y87.799 F10800.000
G1 X182.893 Y87.005
G1 F2400.000
G1 X181.910 Y86.995 E0.03262
G1 X181.531 Y87.278 F10800.000
M204 S1250
G1 F4800.000
G1 X181.134 Y86.880 E0.01915
G1 X180.543 Y86.869 E0.02010
G1 X180.769 Y87.095 E0.01088
G1 X180.191 Y87.095 E0.01970
G1 X179.953 Y86.858 E0.01143
G1 X179.363 Y86.846 E0.02010
G1 X179.612 Y87.095 E0.01198
G1 X179.033 Y87.095 E0.01970
G1 X178.772 Y86.835 E0.01253
G1 X178.182 Y86.823 E0.02010
G1 X178.454 Y87.095 E0.01308
G1 X177.875 Y87.095 E0.01970
G1 X177.592 Y86.812 E0.01363
G1 X177.001 Y86.800 E0.02010
G1 X177.296 Y87.095 E0.01418
G1 X176.717 Y87.095 E0.01970
G1 X176.411 Y86.789 E0.01473
G1 X175.821 Y86.778 E0.02010
G1 X176.138 Y87.095 E0.01528
G1 X175.559 Y87.095 E0.01970
G1 X175.230 Y86.766 E0.01583
G1 X174.640 Y86.755 E0.02010
G1 X174.981 Y87.095 E0.01638
G1 X174.402 Y87.095 E0.01970
G1 X174.050 Y86.743 E0.01693
G1 X173.460 Y86.732 E0.02010
G1 X173.823 Y87.095 E0.01748
G1 X173.244 Y87.095 E0.01970
G1 X172.869 Y86.720 E0.01803
G1 X172.279 Y86.709 E0.02010
G1 X172.665 Y87.095 E0.01858
G1 X172.086 Y87.095 E0.01970
G1 X171.689 Y86.698 E0.01913
G1 X171.098 Y86.686 E0.02010
G1 X171.507 Y87.095 E0.01968
G1 X170.928 Y87.095 E0.01970
G1 X170.508 Y86.675 E0.02023
G1 X169.918 Y86.663 E0.02010
G1 X170.349 Y87.095 E0.02078
G1 X169.771 Y87.095 E0.01970
G1 X169.327 Y86.652 E0.02134
G1 X168.737 Y86.640 E0.02010
G1 X169.192 Y87.095 E0.02189
G1 X168.613 Y87.095 E0.01970
G1 X168.147 Y86.629 E0.02244
G1 X167.556 Y86.618 E0.02010
G1 X168.034 Y87.095 E0.02299
G1 X167.455 Y87.095 E0.01970
G1 X166.966 Y86.606 E0.02354
G1 X166.376 Y86.595 E0.02010
G1 X166.876 Y87.095 E0.02409
G1 X166.297 Y87.095 E0.01970
G1 X165.785 Y86.583 E0.02464
G1 X165.195 Y86.572 E0.02010
G1 X165.718 Y87.095 E0.02519
G1 X165.140 Y87.095 E0.01970
G1 X164.605 Y86.560 E0.02574
G1 X164.015 Y86.549 E0.02010
G1 X164.561 Y87.095 E0.02629
G1 X163.982 Y87.095 E0.01970
G1 X163.424 Y86.538 E0.02684
G1 X162.834 Y86.526 E0.02010
G1 X163.403 Y87.095 E0.02739
G1 X162.824 Y87.095 E0.01970
G1 X162.244 Y86.515 E0.02794
G1 X161.653 Y86.503 E0.02010
G1 X162.245 Y87.095 E0.02849
G1 X161.666 Y87.095 E0.01970
G1 X161.063 Y86.492 E0.02904
G1 X160.473 Y86.480 E0.02010
G1 X161.087 Y87.095 E0.02959
G1 X160.508 Y87.095 E0.01970
G1 X159.882 Y86.469 E0.03014
G1 X159.292 Y86.458 E0.02010
G1 X159.930 Y87.095 E0.03069
G1 X159.351 Y87.095 E0.01970
G1 X158.702 Y86.446 E0.03124
G1 X158.111 Y86.435 E0.02010
G1 X158.772 Y87.095 E0.03179
G1 X158.193 Y87.095 E0.01970
G1 X157.521 Y86.423 E0.03234
G1 X156.931 Y86.412 E0.02010
G1 X157.614 Y87.095 E0.03289
G1 X157.035 Y87.095 E0.01970
G1 X156.340 Y86.400 E0.03344
G1 X155.750 Y86.389 E0.02010
G1 X156.456 Y87.095 E0.03399
G1 X155.877 Y87.095 E0.01970
G1 X155.160 Y86.378 E0.03454
G1 X154.570 Y86.366 E0.02010
G1 X155.298 Y87.095 E0.03509
G1 X154.720 Y87.095 E0.01970
G1 X153.979 Y86.355 E0.03564
G1 X153.389 Y86.343 E0.02010
G1 X154.141 Y87.095 E0.03619
G1 X153.562 Y87.095 E0.01970
G1 X152.799 Y86.332 E0.03674
G1 X152.208 Y86.320 E0.02010
G1 X152.983 Y87.095 E0.03729
G1 X152.404 Y87.095 E0.01970
G1 X151.618 Y86.309 E0.03784
G1 X151.028 Y86.298 E0.02010
G1 X151.825 Y87.095 E0.03839
G1 X151.246 Y87.095 E0.01970
G1 X150.602 Y86.451 E0.03102
M204 S1000
G1 F8640.000
G1 X151.246 Y87.095 E-0.21043
G1 X151.825 Y87.095 E-0.13367
G1 X151.028 Y86.298 E-0.26043
G1 X151.618 Y86.309 E-0.13633
G1 X151.677 Y86.368 E-0.01915
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X150.689 Y117.565
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.971 Y117.565 E0.65269
G1 X150.689 Y117.939 E0.65282
G1 X150.689 Y117.625 E0.01061
M204 S1000
G1 X150.282 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X177.719 Y117.158 E0.92870
G1 X184.773 Y117.005 E0.23883
G1 X184.773 Y117.686 E0.02304
G1 X150.282 Y118.354 E1.16769
G1 X150.282 Y117.218 E0.03843
M204 S1000
G1 X150.682 Y117.160 F10800.000
G1 F8640.000
G1 X153.573 Y117.211 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X170.175 Y117.563
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X175.206 Y117.515 E0.14719
G1 X177.724 Y117.490 E0.05383
G1 X184.569 Y117.350 E0.15528
G1 F8640.000
G1 X181.278 Y117.417 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X169.971 Y122.363
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.689 Y122.363 E0.65269
M73 Q74 S28
G1 X150.689 Y121.990 E0.01264
G1 X169.911 Y122.362 E0.65078
M204 S1000
G1 F8640.000
G1 X166.620 Y122.362 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X184.773 Y122.923
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.719 Y122.770 E0.23883
G1 X150.282 Y122.770 E0.92870
G1 X150.282 Y121.575 E0.04046
G1 X184.773 Y122.242 E1.16769
G1 X184.773 Y122.863 E0.02101
M204 S1000
G1 X184.373 Y122.912 F10800.000
G1 X184.569 Y122.579
G1 F2400.000
G1 X177.724 Y122.438 E0.15528
G1 X175.205 Y122.414 E0.05383
G1 X170.175 Y122.365 E0.14719
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X173.466 Y122.397 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X99.257 Y118.992
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.640 Y119.623 E1.10424
G1 X66.640 Y118.527 E0.03710
G1 X99.257 Y118.527 E1.10403
G1 X99.257 Y118.932 E0.01370
M204 S1000
G1 X99.664 Y118.135 F10800.000
M204 S800
G1 F1500.000
G1 X99.664 Y119.391 E0.04252
G1 X66.233 Y120.038 E1.13180
G1 X66.233 Y118.120 E0.06493
G1 X99.619 Y118.120 E1.13006
M204 S1000
G1 X99.471 Y118.485 F10800.000
G1 X99.054 Y118.761
G1 F2400.000
G1 X94.010 Y118.810 E0.04622
G1 X88.966 Y118.859 E0.08663
G1 X83.923 Y118.908 E0.12704
G1 X81.401 Y118.932 E0.08373
G1 F8640.000
G1 X83.923 Y118.908 E-0.58232
G1 E-0.21768 F2100.00000
G1 Z9.000 F10800.000
G1 X80.430 Y119.234
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X80.832 Y118.832 E0.01948
G1 X80.249 Y118.832 E0.02001
G1 X80.022 Y119.059 E0.01098
G1 X79.427 Y119.070 E0.02041
G1 X79.665 Y118.832 E0.01154
G1 X79.082 Y118.832 E0.02001
G1 X78.833 Y119.082 E0.01210
G1 X78.238 Y119.093 E0.02041
G1 X78.498 Y118.832 E0.01266
G1 X77.915 Y118.832 E0.02001
G1 X77.643 Y119.105 E0.01321
G1 X77.048 Y119.116 E0.02041
G1 X77.332 Y118.832 E0.01377
G1 X76.748 Y118.832 E0.02001
G1 X76.453 Y119.128 E0.01433
G1 X75.858 Y119.139 E0.02041
G1 X76.165 Y118.832 E0.01489
G1 X75.581 Y118.832 E0.02001
G1 X75.263 Y119.151 E0.01545
G1 X74.668 Y119.162 E0.02041
G1 X74.998 Y118.832 E0.01601
G1 X74.415 Y118.832 E0.02001
G1 X74.073 Y119.174 E0.01657
G1 X73.478 Y119.185 E0.02041
G1 X73.831 Y118.832 E0.01713
G1 X73.248 Y118.832 E0.02001
G1 X72.883 Y119.197 E0.01768
G1 X72.288 Y119.208 E0.02041
G1 X72.664 Y118.832 E0.01824
G1 X72.081 Y118.832 E0.02001
G1 X71.693 Y119.220 E0.01880
G1 X71.099 Y119.231 E0.02041
G1 X71.498 Y118.832 E0.01936
G1 X70.914 Y118.832 E0.02001
G1 X70.504 Y119.243 E0.01992
G1 X69.909 Y119.254 E0.02041
G1 X70.331 Y118.832 E0.02048
G1 X69.747 Y118.832 E0.02001
G1 X69.314 Y119.266 E0.02104
G1 X68.719 Y119.278 E0.02041
G1 X69.164 Y118.832 E0.02159
G1 X68.581 Y118.832 E0.02001
G1 X68.124 Y119.289 E0.02215
G1 X67.529 Y119.301 E0.02041
G1 X67.997 Y118.832 E0.02271
G1 X67.414 Y118.832 E0.02001
G1 X66.763 Y119.484 E0.03159
M204 S1000
G1 F8640.000
G1 X67.414 Y118.832 E-0.21264
G1 X67.997 Y118.832 E-0.13471
G1 X67.529 Y119.301 E-0.15289
G1 X68.124 Y119.289 E-0.13740
G1 X68.499 Y118.914 E-0.12237
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X66.709 Y122.230
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.257 Y122.860 E1.10191
G1 X99.257 Y123.325 E0.01573
G1 X66.640 Y123.325 E1.10403
G1 X66.649 Y122.229 E0.03710
M204 S1000
G1 F8640.000
G1 X69.940 Y122.293 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X66.233 Y123.732
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.233 Y121.814 E0.06493
G1 X99.664 Y122.461 E1.13180
G1 X99.664 Y123.732 E0.04302
G1 X66.293 Y123.732 E1.12956
M204 S1000
G1 X66.429 Y123.383 F10800.000
G1 X66.763 Y123.203
M204 S1250
G1 F4800.000
G1 X67.417 Y122.549 E0.03228
G1 X67.999 Y122.560 E0.02036
G1 X67.540 Y123.019 E0.02268
G1 X68.134 Y123.019 E0.02075
G1 X68.582 Y122.572 E0.02212
G1 X69.165 Y122.583 E0.02036
G1 X68.728 Y123.019 E0.02156
G1 X69.322 Y123.019 E0.02075
G1 X69.748 Y122.594 E0.02100
G1 X70.330 Y122.605 E0.02036
G1 X69.916 Y123.019 E0.02045
G1 X70.510 Y123.019 E0.02075
G1 X70.913 Y122.617 E0.01989
G1 X71.496 Y122.628 E0.02036
G1 X71.104 Y123.019 E0.01933
G1 X71.698 Y123.019 E0.02075
G1 X72.078 Y122.639 E0.01877
G1 X72.661 Y122.651 E0.02036
G1 X72.292 Y123.019 E0.01822
G1 X72.886 Y123.019 E0.02075
G1 X73.244 Y122.662 E0.01766
G1 X73.827 Y122.673 E0.02036
G1 X73.480 Y123.019 E0.01710
G1 X74.074 Y123.019 E0.02075
G1 X74.409 Y122.684 E0.01655
G1 X74.992 Y122.696 E0.02036
G1 X74.668 Y123.019 E0.01599
G1 X75.262 Y123.019 E0.02075
G1 X75.575 Y122.707 E0.01543
G1 X76.158 Y122.718 E0.02036
G1 X75.856 Y123.019 E0.01487
G1 X76.450 Y123.019 E0.02075
G1 X76.740 Y122.730 E0.01432
G1 X77.323 Y122.741 E0.02036
G1 X77.045 Y123.019 E0.01376
G1 X77.639 Y123.019 E0.02075
G1 X77.906 Y122.752 E0.01320
G1 X78.489 Y122.763 E0.02036
G1 X78.233 Y123.019 E0.01265
G1 X78.827 Y123.019 E0.02075
G1 X79.071 Y122.775 E0.01209
G1 X79.654 Y122.786 E0.02036
G1 X79.421 Y123.019 E0.01153
G1 X80.015 Y123.019 E0.02075
G1 X80.237 Y122.797 E0.01097
G1 X80.820 Y122.808 E0.02036
G1 X80.425 Y123.203 E0.01946
M204 S1000
G1 F8640.000
G1 X80.820 Y122.808 E-0.12869
G1 X80.237 Y122.797 E-0.13458
G1 X80.015 Y123.019 E-0.07255
G1 X79.421 Y123.019 E-0.13716
G1 X79.654 Y122.786 E-0.07623
G1 X79.071 Y122.775 E-0.13458
G1 X78.838 Y123.008 E-0.07621
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X81.401 Y122.920
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X83.923 Y122.944 E0.08373
G1 X88.966 Y122.993 E0.12704
G1 X94.010 Y123.042 E0.08663
G1 X99.054 Y123.090 E0.04622
G1 F8640.000
G1 X95.762 Y123.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.367 Y143.777
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.918 Y143.013 E1.20364
G1 X142.918 Y143.694 E0.02304
G1 X107.367 Y144.382 E1.20358
G1 X107.367 Y143.837 E0.01844
M204 S1000
G1 X107.767 Y143.771 F10800.000
G1 X107.570 Y144.075
G1 F2400.000
G1 X125.142 Y143.716 E0.34424
G1 X142.714 Y143.357 E0.39877
G1 F8640.000
G1 X139.423 Y143.425 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X142.918 Y150.312
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.367 Y149.548 E1.20364
G1 X107.367 Y148.943 E0.02047
G1 X142.918 Y149.631 E1.20358
G1 X142.918 Y150.252 E0.02101
M204 S1000
G1 X142.518 Y150.301 F10800.000
G1 X142.714 Y149.968
G1 F2400.000
G1 X125.376 Y149.613 E0.39346
G1 X108.038 Y149.259 E0.34022
G1 X107.570 Y149.250 E0.00774
G1 F8640.000
G1 X108.038 Y149.259 E-0.10804
G1 E-0.69196 F2100.00000
G1 Z9.000 F10800.000
G1 X107.328 Y59.827
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.879 Y59.069 E1.20364
G1 X142.879 Y59.750 E0.02305
G1 X107.327 Y60.439 E1.20359
G1 X107.328 Y59.887 E0.01866
M204 S1000
G1 X107.727 Y59.821 F10800.000
G1 X107.531 Y60.129
G1 F2400.000
G1 X125.103 Y59.771 E0.34909
G1 X142.675 Y59.414 E0.39889
G1 F8640.000
G1 X139.384 Y59.481 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X142.879 Y68.305
G1 Z8.400
G1 E0.80000 F2100.00000
M73 P75 R27
M204 S800
G1 F1500.000
G1 X107.328 Y67.547 E1.20364
G1 X107.327 Y66.936 E0.02070
G1 X142.879 Y67.624 E1.20359
G1 X142.879 Y68.245 E0.02101
M204 S1000
G1 X142.479 Y68.294 F10800.000
G1 X142.675 Y67.960
G1 F2400.000
G1 X125.103 Y67.603 E0.39890
G1 X107.531 Y67.246 E0.34909
G1 F8640.000
G1 X110.822 Y67.312 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X150.478 Y82.603
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.095 Y82.603 E1.10404
G1 X183.095 Y83.590 E0.03342
G1 X150.478 Y84.222 E1.10424
G1 X150.478 Y82.663 E0.05276
M204 S1000
G1 X150.071 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.502 Y82.196 E1.13159
G1 X183.502 Y83.989 E0.06071
G1 X150.071 Y84.637 E1.13181
G1 X150.071 Y82.256 E0.08059
M204 S1000
G1 X150.471 Y82.203 F10800.000
G1 F8640.000
G1 X153.363 Y82.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X182.123 Y83.487
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.702 Y82.908 E0.02803
G1 X182.119 Y82.908 E0.01995
G1 X181.716 Y83.311 E0.01954
G1 X181.122 Y83.323 E0.02034
G1 X181.537 Y82.908 E0.02009
G1 X180.955 Y82.908 E0.01995
G1 X180.528 Y83.334 E0.02065
G1 X179.934 Y83.346 E0.02034
G1 X180.372 Y82.908 E0.02121
G1 X179.790 Y82.908 E0.01995
G1 X179.340 Y83.357 E0.02176
G1 X178.746 Y83.369 E0.02034
G1 X179.207 Y82.908 E0.02232
G1 X178.625 Y82.908 E0.01995
G1 X178.152 Y83.380 E0.02288
G1 X177.558 Y83.392 E0.02034
G1 X178.042 Y82.908 E0.02343
G1 X177.460 Y82.908 E0.01995
G1 X176.965 Y83.403 E0.02399
G1 X176.371 Y83.415 E0.02034
G1 X176.877 Y82.908 E0.02455
G1 X176.295 Y82.908 E0.01995
G1 X175.777 Y83.426 E0.02510
G1 X175.183 Y83.438 E0.02034
G1 X175.713 Y82.908 E0.02566
G1 X175.130 Y82.908 E0.01995
G1 X174.589 Y83.449 E0.02622
G1 X173.995 Y83.461 E0.02034
G1 X174.548 Y82.908 E0.02677
G1 X173.965 Y82.908 E0.01995
G1 X173.401 Y83.472 E0.02733
G1 X172.807 Y83.484 E0.02034
G1 X173.383 Y82.908 E0.02789
G1 X172.800 Y82.908 E0.01995
G1 X172.213 Y83.495 E0.02845
G1 X171.619 Y83.507 E0.02034
G1 X172.218 Y82.908 E0.02900
G1 X171.636 Y82.908 E0.01995
G1 X171.025 Y83.518 E0.02956
G1 X170.431 Y83.530 E0.02034
G1 X171.053 Y82.908 E0.03012
G1 X170.471 Y82.908 E0.01995
G1 X169.837 Y83.541 E0.03067
G1 X169.243 Y83.553 E0.02034
G1 X169.888 Y82.908 E0.03123
G1 X169.306 Y82.908 E0.01995
G1 X168.649 Y83.564 E0.03179
G1 X168.055 Y83.576 E0.02034
G1 X168.723 Y82.908 E0.03234
G1 X168.141 Y82.908 E0.01995
G1 X167.462 Y83.587 E0.03290
G1 X166.868 Y83.599 E0.02034
G1 X167.558 Y82.908 E0.03346
G1 X166.976 Y82.908 E0.01995
G1 X166.274 Y83.610 E0.03401
G1 X165.680 Y83.622 E0.02034
G1 X166.394 Y82.908 E0.03457
G1 X165.811 Y82.908 E0.01995
G1 X165.086 Y83.633 E0.03513
G1 X164.492 Y83.645 E0.02034
G1 X165.229 Y82.908 E0.03568
G1 X164.646 Y82.908 E0.01995
G1 X163.898 Y83.656 E0.03624
G1 X163.304 Y83.668 E0.02034
G1 X164.064 Y82.908 E0.03680
G1 X163.481 Y82.908 E0.01995
G1 X162.710 Y83.679 E0.03736
G1 X162.116 Y83.691 E0.02034
G1 X162.899 Y82.908 E0.03791
G1 X162.317 Y82.908 E0.01995
G1 X161.522 Y83.702 E0.03847
G1 X160.928 Y83.714 E0.02034
G1 X161.734 Y82.908 E0.03903
G1 X161.152 Y82.908 E0.01995
G1 X160.334 Y83.725 E0.03958
G1 X159.740 Y83.737 E0.02034
G1 X160.569 Y82.908 E0.04014
G1 X159.987 Y82.908 E0.01995
G1 X159.146 Y83.748 E0.04070
G1 X158.553 Y83.760 E0.02034
G1 X159.404 Y82.908 E0.04125
G1 X158.822 Y82.908 E0.01995
G1 X157.959 Y83.771 E0.04181
G1 X157.365 Y83.783 E0.02034
G1 X158.239 Y82.908 E0.04237
G1 X157.657 Y82.908 E0.01995
G1 X156.771 Y83.794 E0.04292
G1 X156.177 Y83.806 E0.02034
G1 X157.075 Y82.908 E0.04348
G1 X156.492 Y82.908 E0.01995
G1 X155.583 Y83.817 E0.04404
G1 X154.989 Y83.829 E0.02034
G1 X155.910 Y82.908 E0.04459
G1 X155.327 Y82.908 E0.01995
G1 X154.395 Y83.840 E0.04515
G1 X153.801 Y83.852 E0.02034
G1 X154.745 Y82.908 E0.04571
G1 X154.162 Y82.908 E0.01995
G1 X153.207 Y83.863 E0.04627
G1 X152.613 Y83.875 E0.02034
G1 X153.580 Y82.908 E0.04682
G1 X152.998 Y82.908 E0.01995
G1 X152.019 Y83.886 E0.04738
G1 X151.425 Y83.898 E0.02034
G1 X152.415 Y82.908 E0.04794
G1 X151.833 Y82.908 E0.01995
G1 X150.831 Y83.909 E0.04849
G1 X150.784 Y83.910 E0.00163
G1 X150.784 Y83.375 E0.01834
G1 X151.433 Y82.725 E0.03147
M204 S1000
G1 F8640.000
G1 X150.784 Y83.375 E-0.21217
G1 X150.784 Y83.910 E-0.12369
G1 X150.831 Y83.909 E-0.01102
G1 X151.833 Y82.908 E-0.32697
G1 X152.206 Y82.908 E-0.08616
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X150.478 Y85.782
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.095 Y86.413 E1.10424
G1 X183.095 Y87.400 E0.03342
G1 X150.478 Y87.400 E1.10404
G1 X150.478 Y85.842 E0.05276
M204 S1000
G1 F8640.000
G1 X153.769 Y85.899 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X150.071 Y87.807
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.071 Y85.367 E0.08262
G1 X183.502 Y86.014 E1.13181
G1 X183.502 Y87.807 E0.06071
G1 X150.131 Y87.807 E1.12956
M204 S1000
G1 X150.265 Y87.458 F10800.000
G1 F8640.000
G1 X150.071 Y85.367 E-0.56378
G1 X150.921 Y85.383 E-0.19622
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X182.139 Y87.278
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.706 Y86.711 E0.02752
G1 X182.134 Y86.700 E0.01962
G1 X181.739 Y87.095 E0.01917
G1 X181.156 Y87.095 E0.02000
G1 X181.562 Y86.689 E0.01971
G1 X180.990 Y86.678 E0.01962
G1 X180.572 Y87.095 E0.02024
G1 X179.989 Y87.095 E0.02000
G1 X180.418 Y86.667 E0.02078
G1 X179.845 Y86.656 E0.01962
G1 X179.406 Y87.095 E0.02132
G1 X178.823 Y87.095 E0.02000
G1 X179.273 Y86.644 E0.02185
G1 X178.701 Y86.633 E0.01962
G1 X178.239 Y87.095 E0.02239
G1 X177.656 Y87.095 E0.02000
G1 X178.129 Y86.622 E0.02293
G1 X177.557 Y86.611 E0.01962
G1 X177.073 Y87.095 E0.02347
G1 X176.490 Y87.095 E0.02000
G1 X176.985 Y86.600 E0.02400
G1 X176.413 Y86.589 E0.01962
G1 X175.907 Y87.095 E0.02454
G1 X175.323 Y87.095 E0.02000
G1 X175.841 Y86.578 E0.02508
G1 X175.268 Y86.567 E0.01962
G1 X174.740 Y87.095 E0.02561
G1 X174.157 Y87.095 E0.02000
G1 X174.696 Y86.556 E0.02615
G1 X174.124 Y86.545 E0.01962
G1 X173.574 Y87.095 E0.02669
G1 X172.991 Y87.095 E0.02000
G1 X173.552 Y86.534 E0.02723
G1 X172.980 Y86.523 E0.01962
G1 X172.407 Y87.095 E0.02776
G1 X171.824 Y87.095 E0.02000
G1 X172.408 Y86.512 E0.02830
G1 X171.836 Y86.500 E0.01962
G1 X171.241 Y87.095 E0.02884
G1 X170.658 Y87.095 E0.02000
G1 X171.263 Y86.489 E0.02937
G1 X170.691 Y86.478 E0.01962
G1 X170.074 Y87.095 E0.02991
G1 X169.491 Y87.095 E0.02000
G1 X170.119 Y86.467 E0.03045
G1 X169.547 Y86.456 E0.01962
G1 X168.908 Y87.095 E0.03099
G1 X168.325 Y87.095 E0.02000
G1 X168.975 Y86.445 E0.03152
G1 X168.403 Y86.434 E0.01962
G1 X167.742 Y87.095 E0.03206
G1 X167.158 Y87.095 E0.02000
G1 X167.831 Y86.423 E0.03260
G1 X167.258 Y86.412 E0.01962
G1 X166.575 Y87.095 E0.03313
G1 X165.992 Y87.095 E0.02000
G1 X166.686 Y86.401 E0.03367
G1 X166.114 Y86.390 E0.01962
G1 X165.409 Y87.095 E0.03421
G1 X164.826 Y87.095 E0.02000
G1 X165.542 Y86.379 E0.03475
G1 X164.970 Y86.368 E0.01962
G1 X164.242 Y87.095 E0.03528
G1 X163.659 Y87.095 E0.02000
G1 X164.398 Y86.356 E0.03582
G1 X163.826 Y86.345 E0.01962
G1 X163.076 Y87.095 E0.03636
G1 X162.493 Y87.095 E0.02000
G1 X163.253 Y86.334 E0.03689
G1 X162.681 Y86.323 E0.01962
G1 X161.909 Y87.095 E0.03743
G1 X161.326 Y87.095 E0.02000
G1 X162.109 Y86.312 E0.03797
G1 X161.537 Y86.301 E0.01962
G1 X160.743 Y87.095 E0.03851
G1 X160.160 Y87.095 E0.02000
G1 X160.965 Y86.290 E0.03904
G1 X160.393 Y86.279 E0.01962
G1 X159.577 Y87.095 E0.03958
G1 X158.993 Y87.095 E0.02000
G1 X159.821 Y86.268 E0.04012
G1 X159.249 Y86.257 E0.01962
G1 X158.410 Y87.095 E0.04065
G1 X157.827 Y87.095 E0.02000
G1 X158.676 Y86.246 E0.04119
G1 X158.104 Y86.235 E0.01962
G1 X157.244 Y87.095 E0.04173
G1 X156.661 Y87.095 E0.02000
G1 X157.532 Y86.224 E0.04227
G1 X156.960 Y86.212 E0.01962
G1 X156.077 Y87.095 E0.04280
G1 X155.494 Y87.095 E0.02000
G1 X156.388 Y86.201 E0.04334
G1 X155.816 Y86.190 E0.01962
G1 X154.911 Y87.095 E0.04388
G1 X154.328 Y87.095 E0.02000
G1 X155.244 Y86.179 E0.04441
G1 X154.671 Y86.168 E0.01962
G1 X153.744 Y87.095 E0.04495
G1 X153.161 Y87.095 E0.02000
G1 X154.099 Y86.157 E0.04549
G1 X153.527 Y86.146 E0.01962
G1 X152.578 Y87.095 E0.04603
G1 X151.995 Y87.095 E0.02000
G1 X152.955 Y86.135 E0.04656
G1 X152.383 Y86.124 E0.01962
G1 X151.412 Y87.095 E0.04710
G1 X150.828 Y87.095 E0.02000
G1 X151.811 Y86.113 E0.04764
G1 X151.239 Y86.102 E0.01962
G1 X150.600 Y86.740 E0.03094
M204 S1000
G1 F8640.000
G1 X151.239 Y86.102 E-0.20836
G1 X151.811 Y86.113 E-0.13213
G1 X150.828 Y87.095 E-0.32078
G1 X151.256 Y87.095 E-0.09873
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X150.687 Y117.565
G1 Z8.400
G1 E0.80000 F2100.00000
M73 Q75 S27
M204 S800
G1 F2700.000
G1 X180.301 Y117.565 E1.00238
G1 X150.687 Y118.139 E1.00257
G1 X150.687 Y117.625 E0.01737
M204 S1000
G1 X150.280 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X183.711 Y117.158 E1.13159
G1 X183.711 Y117.228 E0.00237
G1 X184.771 Y117.205 E0.03589
G1 X184.771 Y117.886 E0.02304
G1 X150.280 Y118.554 E1.16769
G1 X150.280 Y117.218 E0.04520
M204 S1000
G1 X150.680 Y117.161 F10800.000
G1 X150.891 Y117.850
G1 F2400.000
G1 X156.509 Y117.796 E0.04184
G1 F8640.000
G1 X153.218 Y117.828 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X180.505 Y117.563
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.935 Y117.550 E0.04749
G1 X183.365 Y117.536 E0.04442
G1 X183.438 Y117.554 E0.00217
G1 X183.511 Y117.571 E0.00193
G1 X184.568 Y117.550 E0.02398
G1 F8640.000
G1 X183.511 Y117.571 E-0.24413
G1 E-0.55587 F2100.00000
G1 Z9.000 F10800.000
G1 X150.687 Y121.790
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.301 Y122.363 E1.00257
G1 X150.687 Y122.363 E1.00238
G1 X150.687 Y121.850 E0.01737
M204 S1000
G1 F8640.000
G1 X153.978 Y121.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X150.280 Y122.770
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.280 Y121.375 E0.04723
G1 X184.771 Y122.042 E1.16769
G1 X184.771 Y122.723 E0.02304
G1 X183.711 Y122.700 E0.03589
G1 X183.711 Y122.770 E0.00237
G1 X150.340 Y122.770 E1.12956
M204 S1000
G1 X150.480 Y122.424 F10800.000
G1 X150.891 Y122.078
G1 F2400.000
G1 X156.509 Y122.133 E0.04184
G1 F8640.000
G1 X153.218 Y122.101 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X180.505 Y122.365
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.935 Y122.379 E0.04749
G1 X183.365 Y122.393 E0.04442
G1 X183.438 Y122.375 E0.00217
G1 X183.511 Y122.357 E0.00193
G1 X184.568 Y122.379 E0.02398
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X183.511 Y122.357 E-0.24413
G1 E-0.55587 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X99.256 Y119.192
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.639 Y119.823 E1.10424
G1 X66.639 Y118.527 E0.04387
G1 X99.256 Y118.527 E1.10403
G1 X99.256 Y119.132 E0.02047
M204 S1000
G1 F8640.000
G1 X95.965 Y119.201 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X99.663 Y118.122
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.663 Y119.591 E0.04971
G1 X66.232 Y120.238 E1.13180
G1 X66.232 Y118.120 E0.07170
G1 X99.605 Y118.120 E1.12964
M204 S1000
G1 X99.470 Y118.473 F10800.000
G1 X99.052 Y118.861
G1 F2400.000
G1 X91.731 Y118.932 E0.18817
G1 X91.354 Y119.223 F10800.000
M204 S1250
G1 F4800.000
G1 X90.964 Y118.832 E0.01873
G1 X90.386 Y118.832 E0.01959
G1 X90.608 Y119.054 E0.01063
G1 X90.041 Y119.065 E0.01922
G1 X89.809 Y118.832 E0.01115
G1 X89.232 Y118.832 E0.01959
G1 X89.475 Y119.076 E0.01168
G1 X88.909 Y119.087 E0.01922
G1 X88.655 Y118.832 E0.01220
G1 X88.077 Y118.832 E0.01959
G1 X88.343 Y119.098 E0.01273
G1 X87.776 Y119.109 E0.01922
G1 X87.500 Y118.832 E0.01326
G1 X86.923 Y118.832 E0.01959
G1 X87.210 Y119.120 E0.01378
G1 X86.644 Y119.130 E0.01922
G1 X86.346 Y118.832 E0.01431
G1 X85.768 Y118.832 E0.01959
G1 X86.078 Y119.141 E0.01484
G1 X85.511 Y119.152 E0.01922
G1 X85.191 Y118.832 E0.01536
G1 X84.614 Y118.832 E0.01959
G1 X84.945 Y119.163 E0.01589
G1 X84.379 Y119.174 E0.01922
G1 X84.037 Y118.832 E0.01641
G1 X83.460 Y118.832 E0.01959
G1 X83.812 Y119.185 E0.01694
G1 X83.246 Y119.196 E0.01922
G1 X82.882 Y118.832 E0.01747
G1 X82.305 Y118.832 E0.01959
G1 X82.680 Y119.207 E0.01799
G1 X82.114 Y119.218 E0.01922
G1 X81.728 Y118.832 E0.01852
G1 X81.151 Y118.832 E0.01959
G1 X81.547 Y119.229 E0.01904
G1 X80.981 Y119.240 E0.01922
G1 X80.573 Y118.832 E0.01957
G1 X79.996 Y118.832 E0.01959
G1 X80.415 Y119.251 E0.02010
G1 X79.849 Y119.262 E0.01922
G1 X79.419 Y118.832 E0.02062
G1 X78.842 Y118.832 E0.01959
G1 X79.282 Y119.273 E0.02115
G1 X78.716 Y119.284 E0.01922
G1 X78.264 Y118.832 E0.02168
G1 X77.687 Y118.832 E0.01959
G1 X78.150 Y119.295 E0.02220
G1 X77.583 Y119.306 E0.01922
G1 X77.110 Y118.832 E0.02273
G1 X76.533 Y118.832 E0.01959
G1 X77.017 Y119.317 E0.02325
G1 X76.451 Y119.328 E0.01922
G1 X75.955 Y118.832 E0.02378
G1 X75.378 Y118.832 E0.01959
G1 X75.885 Y119.339 E0.02431
G1 X75.318 Y119.350 E0.01922
G1 X74.801 Y118.832 E0.02483
G1 X74.224 Y118.832 E0.01959
G1 X74.752 Y119.361 E0.02536
G1 X74.186 Y119.372 E0.01922
G1 X73.646 Y118.832 E0.02588
G1 X73.069 Y118.832 E0.01959
G1 X73.620 Y119.383 E0.02641
G1 X73.053 Y119.394 E0.01922
G1 X72.492 Y118.832 E0.02694
G1 X71.915 Y118.832 E0.01959
G1 X72.487 Y119.405 E0.02746
G1 X71.921 Y119.416 E0.01922
G1 X71.338 Y118.832 E0.02799
G1 X70.760 Y118.832 E0.01959
G1 X71.354 Y119.426 E0.02852
G1 X70.788 Y119.437 E0.01922
G1 X70.183 Y118.832 E0.02904
G1 X69.606 Y118.832 E0.01959
G1 X70.222 Y119.448 E0.02957
G1 X69.656 Y119.459 E0.01922
G1 X69.029 Y118.832 E0.03009
G1 X68.451 Y118.832 E0.01959
G1 X69.089 Y119.470 E0.03062
G1 X68.523 Y119.481 E0.01922
G1 X67.874 Y118.832 E0.03115
G1 X67.297 Y118.832 E0.01959
G1 X67.957 Y119.492 E0.03167
G1 X67.390 Y119.503 E0.01922
G1 X66.761 Y118.874 E0.03021
M204 S1000
G1 F8640.000
G1 X67.390 Y119.503 E-0.20550
G1 X67.957 Y119.492 E-0.13078
G1 X67.297 Y118.832 E-0.21548
G1 X67.874 Y118.832 E-0.13329
G1 X68.104 Y119.062 E-0.07496
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X66.700 Y122.030
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.256 Y122.660 E1.10218
G1 X99.256 Y123.325 E0.02250
G1 X66.639 Y123.325 E1.10403
G1 X66.640 Y122.029 E0.04387
M204 S1000
G1 F8640.000
G1 X69.931 Y122.092 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X66.232 Y123.732
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.232 Y121.614 E0.07170
G1 X99.663 Y122.261 E1.13180
G1 X99.663 Y123.732 E0.04979
G1 X66.292 Y123.732 E1.12956
M204 S1000
G1 X66.427 Y123.382 F10800.000
G1 F8640.000
G1 X66.232 Y121.614 E-0.48929
G1 X67.404 Y121.636 E-0.27071
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X67.590 Y123.203
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.944 Y122.557 E0.03110
G1 X66.944 Y122.340 E0.00741
G1 X67.314 Y122.347 E0.01259
G1 X67.986 Y123.019 E0.03240
G1 X68.566 Y123.019 E0.01975
G1 X67.905 Y122.359 E0.03185
G1 X68.496 Y122.370 E0.02014
G1 X69.145 Y123.019 E0.03130
G1 X69.725 Y123.019 E0.01975
G1 X69.087 Y122.381 E0.03074
G1 X69.678 Y122.393 E0.02014
G1 X70.304 Y123.019 E0.03019
G1 X70.884 Y123.019 E0.01975
G1 X70.269 Y122.404 E0.02964
G1 X70.860 Y122.416 E0.02014
G1 X71.463 Y123.019 E0.02909
G1 X72.043 Y123.019 E0.01975
G1 X71.451 Y122.427 E0.02854
G1 X72.042 Y122.439 E0.02014
G1 X72.622 Y123.019 E0.02799
G1 X73.202 Y123.019 E0.01975
G1 X72.633 Y122.450 E0.02744
G1 X73.224 Y122.461 E0.02014
G1 X73.781 Y123.019 E0.02689
G1 X74.361 Y123.019 E0.01975
G1 X73.815 Y122.473 E0.02633
G1 X74.405 Y122.484 E0.02014
G1 X74.941 Y123.019 E0.02578
G1 X75.520 Y123.019 E0.01975
G1 X74.996 Y122.496 E0.02523
G1 X75.587 Y122.507 E0.02014
G1 X76.100 Y123.019 E0.02468
G1 X76.679 Y123.019 E0.01975
G1 X76.178 Y122.519 E0.02413
G1 X76.769 Y122.530 E0.02014
G1 X77.259 Y123.019 E0.02358
G1 X77.838 Y123.019 E0.01975
G1 X77.360 Y122.542 E0.02303
G1 X77.951 Y122.553 E0.02014
G1 X78.418 Y123.019 E0.02247
G1 X78.997 Y123.019 E0.01975
G1 X78.542 Y122.564 E0.02192
G1 X79.133 Y122.576 E0.02014
G1 X79.577 Y123.019 E0.02137
G1 X80.156 Y123.019 E0.01975
G1 X79.724 Y122.587 E0.02082
G1 X80.315 Y122.599 E0.02014
G1 X80.736 Y123.019 E0.02027
G1 X81.315 Y123.019 E0.01975
G1 X80.906 Y122.610 E0.01972
G1 X81.497 Y122.622 E0.02014
G1 X81.895 Y123.019 E0.01917
G1 X82.475 Y123.019 E0.01975
G1 X82.088 Y122.633 E0.01862
G1 X82.679 Y122.645 E0.02014
G1 X83.054 Y123.019 E0.01806
G1 X83.634 Y123.019 E0.01975
G1 X83.270 Y122.656 E0.01751
G1 X83.861 Y122.667 E0.02014
G1 X84.213 Y123.019 E0.01696
G1 X84.793 Y123.019 E0.01975
G1 X84.452 Y122.679 E0.01641
G1 X85.043 Y122.690 E0.02014
G1 X85.372 Y123.019 E0.01586
G1 X85.952 Y123.019 E0.01975
G1 X85.634 Y122.702 E0.01531
G1 X86.225 Y122.713 E0.02014
G1 X86.531 Y123.019 E0.01476
G1 X87.111 Y123.019 E0.01975
G1 X86.816 Y122.725 E0.01421
G1 X87.407 Y122.736 E0.02014
G1 X87.690 Y123.019 E0.01365
G1 X88.270 Y123.019 E0.01975
G1 X87.998 Y122.747 E0.01310
G1 X88.589 Y122.759 E0.02014
G1 X88.849 Y123.019 E0.01255
G1 X89.429 Y123.019 E0.01975
G1 X89.180 Y122.770 E0.01200
G1 X89.771 Y122.782 E0.02014
G1 X90.009 Y123.019 E0.01145
G1 X90.588 Y123.019 E0.01975
G1 X90.362 Y122.793 E0.01090
G1 X90.953 Y122.805 E0.02014
G1 X91.351 Y123.203 E0.01917
M204 S1000
G1 X91.731 Y122.920 F10800.000
G1 F2400.000
G1 X99.052 Y122.990 E0.18817
G1 F8640.000
G1 X95.761 Y122.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X108.425 Y143.857
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.973 Y143.857 E0.15394
G1 X142.916 Y143.213 E1.01377
G1 X142.916 Y143.894 E0.02304
G1 X108.425 Y144.561 E1.16769
G1 X108.425 Y143.917 E0.02183
M204 S1000
G1 X108.825 Y143.857 F10800.000
G1 X108.629 Y144.207
G1 F2400.000
G1 X112.978 Y144.165 E0.07580
G1 X127.845 Y143.861 E0.29828
G1 X142.713 Y143.557 E0.33739
G1 F8640.000
G1 X139.422 Y143.625 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.916 Y150.112
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.973 Y149.468 E1.01377
M73 P76 R26
G1 X108.425 Y149.468 E0.15394
G1 X108.425 Y148.764 E0.02386
G1 X142.916 Y149.431 E1.16769
G1 X142.916 Y150.052 E0.02101
M204 S1000
G1 X142.517 Y150.101 F10800.000
G1 X142.713 Y149.768
G1 F2400.000
G1 X130.195 Y149.512 E0.28408
G1 X117.677 Y149.256 E0.25637
G1 X112.978 Y149.160 E0.08583
G1 X108.629 Y149.118 E0.07580
G1 F8640.000
G1 X111.920 Y149.150 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X107.326 Y60.027
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.877 Y59.269 E1.20364
G1 X142.877 Y59.950 E0.02305
G1 X107.326 Y60.639 E1.20359
G1 X107.326 Y60.087 E0.01866
M204 S1000
G1 X107.726 Y60.021 F10800.000
G1 X107.530 Y60.329
G1 F2400.000
G1 X125.102 Y59.971 E0.34910
G1 X142.674 Y59.614 E0.39891
G1 F8640.000
G1 X139.383 Y59.681 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.877 Y68.105
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.326 Y67.347 E1.20364
G1 X107.326 Y66.736 E0.02070
G1 X142.877 Y67.424 E1.20359
G1 X142.877 Y68.045 E0.02101
M204 S1000
G1 X142.477 Y68.094 F10800.000
G1 X142.674 Y67.760
G1 F2400.000
G1 X125.102 Y67.403 E0.39891
G1 X107.530 Y67.046 E0.34910
G1 F8640.000
G1 X110.820 Y67.112 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X150.477 Y82.603
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.094 Y82.603 E1.10404
G1 X183.094 Y83.790 E0.04019
G1 X155.022 Y84.334 E0.95036
G1 X155.022 Y84.966 E0.02140
G1 F1800.000
G1 X155.022 Y85.037 E0.00355
G1 F2700.000
G1 X155.022 Y85.670 E0.02140
G1 X183.094 Y86.213 E0.95036
G1 X183.094 Y87.400 E0.04019
G1 X150.477 Y87.400 E1.10404
G1 X150.477 Y82.663 E0.16036
M204 S1000
G1 X150.070 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.501 Y82.196 E1.13159
G1 X183.501 Y84.189 E0.06748
G1 X155.430 Y84.733 E0.95036
G1 X155.430 Y84.958 E0.00762
G1 F1800.000
G1 X155.430 Y85.045 E0.00433
G1 F1500.000
G1 X155.430 Y85.270 E0.00762
G1 X183.501 Y85.814 E0.95036
G1 X183.501 Y87.807 E0.06748
G1 X150.070 Y87.807 E1.13159
G1 X150.070 Y82.256 E0.18792
M204 S1000
G1 X150.469 Y82.218 F10800.000
G1 X150.808 Y82.727
G1 F1800.000
G1 X150.808 Y87.079 E0.23757
G1 X151.267 Y87.079 E0.02505
G1 X151.267 Y82.924 E0.22677
G1 X151.726 Y82.924 E0.02505
G1 X151.726 Y87.079 E0.22677
G1 X152.185 Y87.079 E0.02505
G1 X152.185 Y82.924 E0.22677
G1 X152.644 Y82.924 E0.02505
G1 X152.644 Y87.079 E0.22677
G1 X153.102 Y87.079 E0.02505
G1 X153.102 Y82.924 E0.22677
G1 X153.561 Y82.924 E0.02505
G1 X153.561 Y87.079 E0.22677
G1 X154.020 Y87.079 E0.02505
G1 X154.020 Y82.924 E0.22677
G1 X154.479 Y82.924 E0.02505
G1 X154.479 Y87.277 E0.23757
G1 F8640.000
G1 X154.479 Y83.985 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X182.972 Y87.161
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.314 Y86.503 E0.03167
G1 X181.723 Y86.492 E0.02011
G1 X182.326 Y87.095 E0.02904
M73 Q76 S26
G1 X181.747 Y87.095 E0.01971
G1 X181.133 Y86.480 E0.02959
G1 X180.542 Y86.469 E0.02011
G1 X181.168 Y87.095 E0.03014
G1 X180.589 Y87.095 E0.01971
G1 X179.952 Y86.458 E0.03069
G1 X179.361 Y86.446 E0.02011
G1 X180.010 Y87.095 E0.03124
G1 X179.431 Y87.095 E0.01971
G1 X178.771 Y86.435 E0.03179
G1 X178.181 Y86.423 E0.02011
G1 X178.852 Y87.095 E0.03234
G1 X178.273 Y87.095 E0.01971
G1 X177.590 Y86.412 E0.03289
G1 X177.000 Y86.400 E0.02011
G1 X177.694 Y87.095 E0.03344
G1 X177.115 Y87.095 E0.01971
G1 X176.409 Y86.389 E0.03399
G1 X175.819 Y86.378 E0.02011
G1 X176.536 Y87.095 E0.03455
G1 X175.957 Y87.095 E0.01971
G1 X175.228 Y86.366 E0.03510
G1 X174.638 Y86.355 E0.02011
G1 X175.378 Y87.095 E0.03565
G1 X174.799 Y87.095 E0.01971
G1 X174.047 Y86.343 E0.03620
G1 X173.457 Y86.332 E0.02011
G1 X174.220 Y87.095 E0.03675
G1 X173.641 Y87.095 E0.01971
G1 X172.866 Y86.320 E0.03730
G1 X172.276 Y86.309 E0.02011
G1 X173.062 Y87.095 E0.03785
G1 X172.483 Y87.095 E0.01971
G1 X171.686 Y86.298 E0.03840
G1 X171.095 Y86.286 E0.02011
G1 X171.904 Y87.095 E0.03895
G1 X171.325 Y87.095 E0.01971
G1 X170.505 Y86.275 E0.03950
G1 X169.914 Y86.263 E0.02011
G1 X170.746 Y87.095 E0.04005
G1 X170.167 Y87.095 E0.01971
G1 X169.324 Y86.252 E0.04060
G1 X168.733 Y86.240 E0.02011
G1 X169.588 Y87.095 E0.04115
G1 X169.009 Y87.095 E0.01971
G1 X168.143 Y86.229 E0.04170
G1 X167.552 Y86.218 E0.02011
G1 X168.430 Y87.095 E0.04225
G1 X167.851 Y87.095 E0.01971
G1 X166.962 Y86.206 E0.04280
G1 X166.371 Y86.195 E0.02011
G1 X167.272 Y87.095 E0.04335
G1 X166.693 Y87.095 E0.01971
G1 X165.781 Y86.183 E0.04390
G1 X165.191 Y86.172 E0.02011
G1 X166.114 Y87.095 E0.04445
G1 X165.535 Y87.095 E0.01971
G1 X164.600 Y86.160 E0.04500
G1 X164.010 Y86.149 E0.02011
G1 X164.956 Y87.095 E0.04555
G1 X164.377 Y87.095 E0.01971
G1 X163.419 Y86.138 E0.04610
G1 X162.829 Y86.126 E0.02011
G1 X163.798 Y87.095 E0.04665
G1 X163.219 Y87.095 E0.01971
G1 X162.238 Y86.115 E0.04720
G1 X161.648 Y86.103 E0.02011
G1 X162.640 Y87.095 E0.04775
G1 X162.061 Y87.095 E0.01971
G1 X161.057 Y86.092 E0.04830
G1 X160.467 Y86.080 E0.02011
G1 X161.482 Y87.095 E0.04885
G1 X160.903 Y87.095 E0.01971
G1 X159.876 Y86.069 E0.04940
G1 X159.286 Y86.058 E0.02011
G1 X160.324 Y87.095 E0.04996
G1 X159.744 Y87.095 E0.01971
G1 X158.695 Y86.046 E0.05051
G1 X158.124 Y86.035 E0.01945
G1 X158.124 Y86.054 E0.00064
G1 X159.165 Y87.095 E0.05013
G1 X158.586 Y87.095 E0.01971
G1 X158.098 Y86.606 E0.02353
G1 X157.805 Y86.893 E0.01394
G1 X158.191 Y87.278 E0.01854
M204 S1000
G1 X157.691 Y86.689 F10800.000
G1 F1800.000
G1 X157.691 Y86.043 E0.03528
G1 X157.232 Y86.034 E0.02505
G1 X157.232 Y86.862 E0.04520
G1 X157.012 Y87.079 E0.01688
G1 X156.773 Y87.079 E0.01300
G1 X156.773 Y86.025 E0.05750
G1 X156.315 Y86.016 E0.02505
G1 X156.315 Y87.079 E0.05799
G1 X155.856 Y87.079 E0.02505
G1 X155.856 Y86.007 E0.05847
G1 X155.397 Y85.999 E0.02505
G1 X155.397 Y87.079 E0.05896
G1 X154.938 Y87.079 E0.02505
G1 X154.938 Y85.990 E0.05944
G1 X154.701 Y85.985 E0.01295
G1 X154.701 Y84.018 E0.10738
G1 X154.938 Y84.013 E0.01295
G1 X154.938 Y82.924 E0.05944
G1 X155.397 Y82.924 E0.02505
G1 X155.397 Y84.005 E0.05896
G1 X155.856 Y83.996 E0.02505
G1 X155.856 Y82.924 E0.05847
G1 X156.315 Y82.924 E0.02505
G1 X156.315 Y83.987 E0.05799
G1 X156.773 Y83.978 E0.02505
G1 X156.773 Y82.924 E0.05750
G1 X157.012 Y82.924 E0.01300
G1 X157.232 Y83.141 E0.01688
G1 X157.232 Y83.969 E0.04520
G1 X157.691 Y83.960 E0.02505
G1 X157.691 Y83.314 E0.03528
G1 F8640.000
G1 X157.691 Y83.960 E-0.14924
G1 X157.232 Y83.969 E-0.10597
G1 X157.232 Y83.141 E-0.19120
G1 X157.012 Y82.924 E-0.07140
G1 X156.773 Y82.924 E-0.05498
G1 X156.773 Y83.735 E-0.18721
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X158.750 Y84.139
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.124 Y83.514 E0.03001
G1 X158.124 Y83.423 E0.00309
G1 X157.600 Y82.908 E0.02493
G1 X158.096 Y82.908 E0.01683
G1 X159.136 Y83.949 E0.04992
G1 X159.702 Y83.938 E0.01921
G1 X158.673 Y82.908 E0.04939
G1 X159.250 Y82.908 E0.01958
G1 X160.268 Y83.927 E0.04887
G1 X160.834 Y83.916 E0.01921
G1 X159.827 Y82.908 E0.04834
G1 X160.404 Y82.908 E0.01958
G1 X161.400 Y83.905 E0.04782
G1 X161.966 Y83.894 E0.01921
G1 X160.981 Y82.908 E0.04729
G1 X161.558 Y82.908 E0.01958
G1 X162.532 Y83.883 E0.04677
G1 X163.098 Y83.872 E0.01921
G1 X162.135 Y82.908 E0.04624
G1 X162.712 Y82.908 E0.01958
G1 X163.664 Y83.861 E0.04571
G1 X164.231 Y83.850 E0.01921
G1 X163.289 Y82.908 E0.04519
G1 X163.866 Y82.908 E0.01958
G1 X164.797 Y83.839 E0.04466
G1 X165.363 Y83.828 E0.01921
G1 X164.443 Y82.908 E0.04414
G1 X165.020 Y82.908 E0.01958
G1 X165.929 Y83.817 E0.04361
G1 X166.495 Y83.806 E0.01921
G1 X165.597 Y82.908 E0.04309
G1 X166.174 Y82.908 E0.01958
G1 X167.061 Y83.795 E0.04256
G1 X167.627 Y83.784 E0.01921
G1 X166.751 Y82.908 E0.04203
G1 X167.328 Y82.908 E0.01958
G1 X168.193 Y83.773 E0.04151
G1 X168.759 Y83.762 E0.01921
G1 X167.905 Y82.908 E0.04098
G1 X168.482 Y82.908 E0.01958
G1 X169.325 Y83.751 E0.04046
G1 X169.891 Y83.740 E0.01921
G1 X169.059 Y82.908 E0.03993
G1 X169.636 Y82.908 E0.01958
G1 X170.457 Y83.729 E0.03940
G1 X171.023 Y83.718 E0.01921
G1 X170.213 Y82.908 E0.03888
G1 X170.790 Y82.908 E0.01958
G1 X171.589 Y83.707 E0.03835
G1 X172.155 Y83.697 E0.01921
G1 X171.367 Y82.908 E0.03783
G1 X171.944 Y82.908 E0.01958
G1 X172.721 Y83.686 E0.03730
G1 X173.287 Y83.675 E0.01921
G1 X172.521 Y82.908 E0.03678
G1 X173.098 Y82.908 E0.01958
G1 X173.853 Y83.664 E0.03625
G1 X174.419 Y83.653 E0.01921
G1 X173.675 Y82.908 E0.03572
G1 X174.252 Y82.908 E0.01958
G1 X174.985 Y83.642 E0.03520
G1 X175.551 Y83.631 E0.01921
G1 X174.829 Y82.908 E0.03467
G1 X175.406 Y82.908 E0.01958
G1 X176.118 Y83.620 E0.03415
G1 X176.684 Y83.609 E0.01921
G1 X175.983 Y82.908 E0.03362
G1 X176.560 Y82.908 E0.01958
G1 X177.250 Y83.598 E0.03310
G1 X177.816 Y83.587 E0.01921
G1 X177.137 Y82.908 E0.03257
G1 X177.714 Y82.908 E0.01958
G1 X178.382 Y83.576 E0.03204
G1 X178.948 Y83.565 E0.01921
G1 X178.291 Y82.908 E0.03152
G1 X178.868 Y82.908 E0.01958
G1 X179.514 Y83.554 E0.03099
G1 X180.080 Y83.543 E0.01921
G1 X179.445 Y82.908 E0.03047
G1 X180.022 Y82.908 E0.01958
G1 X180.646 Y83.532 E0.02994
G1 X181.212 Y83.521 E0.01921
G1 X180.599 Y82.908 E0.02942
G1 X181.176 Y82.908 E0.01958
G1 X181.778 Y83.510 E0.02889
G1 X182.344 Y83.499 E0.01921
G1 X181.753 Y82.908 E0.02836
G1 X182.330 Y82.908 E0.01958
G1 X182.972 Y83.550 E0.03079
M204 S1000
G1 F8640.000
G1 X182.330 Y82.908 E-0.20954
G1 X181.753 Y82.908 E-0.13323
G1 X182.344 Y83.499 E-0.19305
G1 X181.778 Y83.510 E-0.13073
G1 X181.492 Y83.224 E-0.09345
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X183.303 Y117.707
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.686 Y118.339 E1.10424
G1 X150.686 Y117.565 E0.02618
G1 X183.303 Y117.565 E1.10403
G1 X183.303 Y117.647 E0.00277
M204 S1000
G1 X183.710 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X183.710 Y118.107 E0.03210
G1 X150.279 Y118.754 E1.13180
G1 X150.279 Y117.158 E0.05400
G1 X183.650 Y117.158 E1.12956
M204 S1000
G1 X183.515 Y117.508 F10800.000
G1 F8640.000
G1 X183.710 Y118.107 E-0.21938
G1 X181.369 Y118.152 E-0.54062
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X166.839 Y117.796
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.004 Y117.862 E0.05544
G1 X153.168 Y117.928 E0.12968
G1 X150.890 Y117.950 E0.06797
G1 F8640.000
G1 X153.168 Y117.928 E-0.52613
G1 E-0.27387 F2100.00000
G1 Z9.200 F10800.000
G1 X150.819 Y121.592
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.303 Y122.221 E1.09974
G1 X183.303 Y122.363 E0.00480
G1 X150.686 Y122.363 E1.10403
G1 X150.686 Y121.590 E0.02618
G1 X150.759 Y121.591 E0.00247
M204 S1000
G1 F8640.000
G1 X154.050 Y121.655 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X150.279 Y122.770
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.279 Y121.175 E0.05400
G1 X183.710 Y121.822 E1.13180
G1 X183.710 Y122.770 E0.03210
G1 X150.339 Y122.770 E1.12956
M204 S1000
G1 X150.476 Y122.422 F10800.000
G1 X150.890 Y121.978
G1 F2400.000
G1 X154.669 Y122.015 E0.10161
G1 X161.699 Y122.083 E0.11858
G1 X166.839 Y122.133 E0.04429
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X163.548 Y122.101 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X99.254 Y119.392
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.638 Y120.023 E1.10424
G1 X66.638 Y118.527 E0.05064
G1 X99.254 Y118.527 E1.10403
G1 X99.254 Y119.332 E0.02724
M204 S1000
G1 F8640.000
G1 X95.964 Y119.401 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X99.661 Y118.120
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.661 Y119.791 E0.05656
G1 X66.231 Y120.438 E1.13180
G1 X66.231 Y118.120 E0.07847
G1 X99.601 Y118.120 E1.12956
M204 S1000
G1 X99.469 Y118.471 F10800.000
G1 F8640.000
G1 X99.661 Y119.791 E-0.38608
G1 X98.042 Y119.822 E-0.37392
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X67.589 Y118.649
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.943 Y119.296 E0.03119
G1 X66.943 Y119.712 E0.01420
G1 X67.110 Y119.709 E0.00571
G1 X67.987 Y118.832 E0.04228
G1 X68.567 Y118.832 E0.01980
G1 X67.702 Y119.697 E0.04173
G1 X68.294 Y119.686 E0.02019
G1 X69.147 Y118.832 E0.04117
G1 X69.727 Y118.832 E0.01980
G1 X68.886 Y119.674 E0.04062
G1 X69.477 Y119.663 E0.02019
G1 X70.308 Y118.832 E0.04007
G1 X70.888 Y118.832 E0.01980
G1 X70.069 Y119.651 E0.03952
G1 X70.661 Y119.640 E0.02019
G1 X71.468 Y118.832 E0.03896
G1 X72.049 Y118.832 E0.01980
G1 X71.252 Y119.628 E0.03841
G1 X71.844 Y119.617 E0.02019
G1 X72.629 Y118.832 E0.03786
G1 X73.209 Y118.832 E0.01980
G1 X72.436 Y119.606 E0.03731
G1 X73.028 Y119.594 E0.02019
G1 X73.789 Y118.832 E0.03675
G1 X74.370 Y118.832 E0.01980
G1 X73.619 Y119.583 E0.03620
G1 X74.211 Y119.571 E0.02019
G1 X74.950 Y118.832 E0.03565
G1 X75.530 Y118.832 E0.01980
G1 X74.803 Y119.560 E0.03509
G1 X75.395 Y119.548 E0.02019
G1 X76.111 Y118.832 E0.03454
G1 X76.691 Y118.832 E0.01980
G1 X75.986 Y119.537 E0.03399
G1 X76.578 Y119.525 E0.02019
G1 X77.271 Y118.832 E0.03344
G1 X77.851 Y118.832 E0.01980
G1 X77.170 Y119.514 E0.03288
G1 X77.762 Y119.502 E0.02019
G1 X78.432 Y118.832 E0.03233
G1 X79.012 Y118.832 E0.01980
G1 X78.353 Y119.491 E0.03178
G1 X78.945 Y119.480 E0.02019
G1 X79.592 Y118.832 E0.03122
G1 X80.173 Y118.832 E0.01980
G1 X79.537 Y119.468 E0.03067
G1 X80.129 Y119.457 E0.02019
G1 X80.753 Y118.832 E0.03012
G1 X81.333 Y118.832 E0.01980
G1 X80.720 Y119.445 E0.02957
G1 X81.312 Y119.434 E0.02019
G1 X81.913 Y118.832 E0.02901
G1 X82.494 Y118.832 E0.01980
G1 X81.904 Y119.422 E0.02846
G1 X82.496 Y119.411 E0.02019
G1 X83.074 Y118.832 E0.02791
G1 X83.654 Y118.832 E0.01980
G1 X83.087 Y119.399 E0.02736
G1 X83.679 Y119.388 E0.02019
G1 X84.234 Y118.832 E0.02680
G1 X84.815 Y118.832 E0.01980
G1 X84.271 Y119.376 E0.02625
G1 X84.862 Y119.365 E0.02019
G1 X85.395 Y118.832 E0.02570
G1 X85.975 Y118.832 E0.01980
G1 X85.454 Y119.353 E0.02514
G1 X86.046 Y119.342 E0.02019
G1 X86.556 Y118.832 E0.02459
G1 X87.136 Y118.832 E0.01980
G1 X86.638 Y119.331 E0.02404
G1 X87.229 Y119.319 E0.02019
G1 X87.716 Y118.832 E0.02349
G1 X88.296 Y118.832 E0.01980
G1 X87.821 Y119.308 E0.02293
G1 X88.413 Y119.296 E0.02019
G1 X88.877 Y118.832 E0.02238
G1 X89.457 Y118.832 E0.01980
G1 X89.005 Y119.285 E0.02183
G1 X89.596 Y119.273 E0.02019
G1 X90.037 Y118.832 E0.02128
G1 X90.618 Y118.832 E0.01980
G1 X90.188 Y119.262 E0.02072
G1 X90.780 Y119.250 E0.02019
G1 X91.198 Y118.832 E0.02017
G1 X91.778 Y118.832 E0.01980
G1 X91.372 Y119.239 E0.01962
G1 X91.963 Y119.227 E0.02019
G1 X92.358 Y118.832 E0.01906
G1 X92.939 Y118.832 E0.01980
G1 X92.555 Y119.216 E0.01851
G1 X93.147 Y119.205 E0.02019
G1 X93.519 Y118.832 E0.01796
G1 X94.099 Y118.832 E0.01980
G1 X93.739 Y119.193 E0.01741
G1 X94.330 Y119.182 E0.02019
G1 X94.680 Y118.832 E0.01685
G1 X95.260 Y118.832 E0.01980
G1 X94.922 Y119.170 E0.01630
G1 X95.514 Y119.159 E0.02019
G1 X95.840 Y118.832 E0.01575
G1 X96.420 Y118.832 E0.01980
G1 X96.106 Y119.147 E0.01520
G1 X96.697 Y119.136 E0.02019
G1 X97.001 Y118.832 E0.01464
G1 X97.581 Y118.832 E0.01980
G1 X97.289 Y119.124 E0.01409
G1 X97.881 Y119.113 E0.02019
G1 X98.161 Y118.832 E0.01354
G1 X98.742 Y118.832 E0.01980
G1 X98.286 Y119.288 E0.02200
M204 S1000
G1 F8640.000
G1 X98.742 Y118.832 E-0.14888
G1 X98.161 Y118.832 E-0.13399
G1 X97.881 Y119.113 E-0.09161
G1 X97.289 Y119.124 E-0.13666
G1 X97.581 Y118.832 E-0.09535
G1 X97.001 Y118.832 E-0.13399
G1 X96.941 Y118.892 E-0.01951
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X99.254 Y122.460
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.254 Y123.325 E0.02927
G1 X66.638 Y123.325 E1.10403
G1 X66.638 Y121.829 E0.05064
G1 X99.194 Y122.459 E1.10221
M204 S1000
G1 F8640.000
G1 X99.254 Y123.325 E-0.20039
G1 X96.831 Y123.325 E-0.55961
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X99.661 Y123.732
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.231 Y123.732 E1.13159
G1 X66.231 Y121.414 E0.07847
G1 X99.661 Y122.061 E1.13180
G1 X99.661 Y123.672 E0.05453
M204 S1000
G1 X99.261 Y123.723 F10800.000
G1 F8640.000
G1 X96.370 Y123.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X66.760 Y122.784
G1 Z8.800
G1 E0.80000 F2100.00000
M73 P77 R25
M204 S1250
G1 F4800.000
G1 X67.395 Y122.149 E0.03068
G1 X67.965 Y122.160 E0.01948
G1 X67.105 Y123.019 E0.04154
G1 X67.686 Y123.019 E0.01985
G1 X68.535 Y122.171 E0.04101
G1 X69.105 Y122.182 E0.01948
G1 X68.267 Y123.019 E0.04047
G1 X68.848 Y123.019 E0.01985
G1 X69.675 Y122.193 E0.03994
G1 X70.245 Y122.204 E0.01948
G1 X69.430 Y123.019 E0.03941
G1 X70.011 Y123.019 E0.01985
G1 X70.815 Y122.215 E0.03887
G1 X71.385 Y122.226 E0.01948
G1 X70.592 Y123.019 E0.03834
G1 X71.173 Y123.019 E0.01985
G1 X71.955 Y122.237 E0.03781
G1 X72.525 Y122.248 E0.01948
G1 X71.754 Y123.019 E0.03727
G1 X72.335 Y123.019 E0.01985
G1 X73.095 Y122.259 E0.03674
G1 X73.665 Y122.270 E0.01948
G1 X72.916 Y123.019 E0.03621
G1 X73.497 Y123.019 E0.01985
G1 X74.236 Y122.281 E0.03567
G1 X74.806 Y122.292 E0.01948
G1 X74.078 Y123.019 E0.03514
G1 X74.659 Y123.019 E0.01985
G1 X75.376 Y122.303 E0.03461
G1 X75.946 Y122.314 E0.01948
G1 X75.241 Y123.019 E0.03407
G1 X75.822 Y123.019 E0.01985
G1 X76.516 Y122.325 E0.03354
G1 X77.086 Y122.336 E0.01948
G1 X76.403 Y123.019 E0.03301
G1 X76.984 Y123.019 E0.01985
G1 X77.656 Y122.347 E0.03247
G1 X78.226 Y122.358 E0.01948
G1 X77.565 Y123.019 E0.03194
G1 X78.146 Y123.019 E0.01985
G1 X78.796 Y122.369 E0.03141
G1 X79.366 Y122.380 E0.01948
G1 X78.727 Y123.019 E0.03087
G1 X79.308 Y123.019 E0.01985
G1 X79.936 Y122.391 E0.03034
G1 X80.506 Y122.402 E0.01948
G1 X79.889 Y123.019 E0.02981
G1 X80.470 Y123.019 E0.01985
G1 X81.076 Y122.414 E0.02927
G1 X81.646 Y122.425 E0.01948
G1 X81.051 Y123.019 E0.02874
G1 X81.633 Y123.019 E0.01985
G1 X82.216 Y122.436 E0.02821
G1 X82.786 Y122.447 E0.01948
G1 X82.214 Y123.019 E0.02768
G1 X82.795 Y123.019 E0.01985
G1 X83.357 Y122.458 E0.02714
G1 X83.927 Y122.469 E0.01948
G1 X83.376 Y123.019 E0.02661
G1 X83.957 Y123.019 E0.01985
G1 X84.497 Y122.480 E0.02608
G1 X85.067 Y122.491 E0.01948
G1 X84.538 Y123.019 E0.02554
G1 X85.119 Y123.019 E0.01985
G1 X85.637 Y122.502 E0.02501
G1 X86.207 Y122.513 E0.01948
G1 X85.700 Y123.019 E0.02448
G1 X86.281 Y123.019 E0.01985
G1 X86.777 Y122.524 E0.02394
G1 X87.347 Y122.535 E0.01948
G1 X86.862 Y123.019 E0.02341
G1 X87.444 Y123.019 E0.01985
G1 X87.917 Y122.546 E0.02288
G1 X88.487 Y122.557 E0.01948
G1 X88.025 Y123.019 E0.02234
G1 X88.606 Y123.019 E0.01985
G1 X89.057 Y122.568 E0.02181
G1 X89.627 Y122.579 E0.01948
G1 X89.187 Y123.019 E0.02128
G1 X89.768 Y123.019 E0.01985
G1 X90.197 Y122.590 E0.02074
G1 X90.767 Y122.601 E0.01948
G1 X90.349 Y123.019 E0.02021
G1 X90.930 Y123.019 E0.01985
G1 X91.337 Y122.612 E0.01968
G1 X91.907 Y122.623 E0.01948
G1 X91.511 Y123.019 E0.01914
G1 X92.092 Y123.019 E0.01985
G1 X92.477 Y122.634 E0.01861
G1 X93.048 Y122.645 E0.01948
G1 X92.673 Y123.019 E0.01808
G1 X93.255 Y123.019 E0.01985
G1 X93.618 Y122.656 E0.01754
G1 X94.188 Y122.667 E0.01948
G1 X93.836 Y123.019 E0.01701
G1 X94.417 Y123.019 E0.01985
G1 X94.758 Y122.678 E0.01648
G1 X95.328 Y122.689 E0.01948
G1 X94.998 Y123.019 E0.01594
G1 X95.579 Y123.019 E0.01985
G1 X95.898 Y122.700 E0.01541
G1 X96.468 Y122.711 E0.01948
G1 X96.160 Y123.019 E0.01488
G1 X96.741 Y123.019 E0.01985
G1 X97.038 Y122.723 E0.01434
G1 X97.608 Y122.734 E0.01948
G1 X97.322 Y123.019 E0.01381
G1 X97.903 Y123.019 E0.01985
G1 X98.178 Y122.745 E0.01328
G1 X98.748 Y122.756 E0.01948
G1 X98.301 Y123.203 E0.02160
M204 S1000
G1 F8640.000
G1 X98.748 Y122.756 E-0.14595
G1 X98.178 Y122.745 E-0.13165
G1 X97.903 Y123.019 E-0.08973
G1 X97.322 Y123.019 E-0.13418
G1 X97.608 Y122.734 E-0.09334
G1 X97.038 Y122.723 E-0.13165
G1 X96.935 Y122.825 E-0.03350
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X113.104 Y144.264
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.831 Y144.346 E0.14466
G1 X108.831 Y144.264 E0.00280
G1 X113.044 Y144.264 E0.14261
M204 S1000
G1 F8640.000
G1 X109.753 Y144.328 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X108.424 Y143.857
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.325 Y143.857 E0.50439
G1 X123.325 Y143.834 E0.00076
G1 X142.915 Y143.413 E0.66324
G1 X142.915 Y144.094 E0.02304
G1 X108.424 Y144.761 E1.16770
G1 X108.424 Y143.917 E0.02860
M204 S1000
G1 X108.824 Y143.858 F10800.000
G1 F8640.000
G1 X111.715 Y143.903 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X113.308 Y144.262
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.863 Y144.237 E0.08484
G1 X118.418 Y144.212 E0.07453
G1 X120.973 Y144.188 E0.06423
G1 X123.529 Y144.163 E0.05392
G1 X123.605 Y144.148 E0.00150
G1 X142.712 Y143.757 E0.36915
G1 F8640.000
G1 X139.421 Y143.825 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X113.104 Y149.061
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.831 Y149.061 E0.14464
G1 X108.831 Y148.979 E0.00280
G1 X113.044 Y149.060 E0.14264
M204 S1000
G1 F8640.000
G1 X109.753 Y149.061 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X108.424 Y149.468
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.424 Y148.564 E0.03063
G1 X142.915 Y149.231 E1.16770
G1 X142.915 Y149.912 E0.02304
G1 X123.325 Y149.491 E0.66324
G1 X123.325 Y149.468 E0.00076
G1 X108.484 Y149.468 E0.50236
M204 S1000
G1 X108.624 Y149.122 F10800.000
G1 F8640.000
G1 X108.424 Y148.564 E-0.20939
G1 X110.808 Y148.610 E-0.55061
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X113.308 Y149.063
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.957 Y149.079 E0.05474
G1 X116.605 Y149.095 E0.05063
G1 X118.913 Y149.118 E0.06511
G1 X121.221 Y149.140 E0.05654
G1 X123.529 Y149.162 E0.04797
G1 X123.605 Y149.177 E0.00150
G1 X142.712 Y149.568 E0.36916
G1 F8640.000
G1 X139.421 Y149.500 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X142.876 Y59.469
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.876 Y60.150 E0.02305
G1 X107.325 Y60.839 E1.20359
G1 X107.325 Y60.227 E0.02070
G1 X142.816 Y59.471 E1.20160
M204 S1000
G1 X142.680 Y59.818 F10800.000
G1 X142.672 Y59.814
G1 F2400.000
G1 X125.100 Y60.171 E0.39891
G1 X107.528 Y60.529 E0.34910
G1 F8640.000
G1 X110.819 Y60.462 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X107.325 Y67.147
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.325 Y66.536 E0.02070
G1 X142.876 Y67.224 E1.20359
G1 X142.876 Y67.905 E0.02305
G1 X107.385 Y67.148 E1.20160
M73 Q77 S25
M204 S1000
G1 X107.525 Y66.801 F10800.000
G1 X107.528 Y66.846
G1 F2400.000
G1 X107.736 Y66.850 E0.00353
G1 X125.204 Y67.205 E0.34719
G1 X142.672 Y67.560 E0.39656
G1 F8640.000
G1 X139.382 Y67.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X150.476 Y82.603
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.092 Y82.603 E1.10404
G1 X183.092 Y83.990 E0.04696
G1 X165.352 Y84.334 E0.60060
G1 X165.352 Y84.966 E0.02140
G1 F1800.000
G1 X165.352 Y85.037 E0.00355
G1 F2700.000
G1 X165.352 Y85.670 E0.02140
G1 X183.092 Y86.013 E0.60060
G1 X183.092 Y87.400 E0.04696
G1 X150.476 Y87.400 E1.10404
G1 X150.476 Y82.663 E0.16036
M204 S1000
G1 X150.069 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.499 Y82.196 E1.13159
G1 X183.499 Y84.389 E0.07425
G1 X165.759 Y84.733 E0.60060
G1 X165.759 Y84.958 E0.00762
G1 F1800.000
G1 X165.759 Y85.045 E0.00433
G1 F1500.000
G1 X165.759 Y85.270 E0.00762
G1 X183.499 Y85.614 E0.60060
G1 X183.499 Y87.807 E0.07425
G1 X150.069 Y87.807 E1.13159
G1 X150.069 Y82.256 E0.18792
M204 S1000
G1 X150.468 Y82.218 F10800.000
G1 F8640.000
G1 X153.360 Y82.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X150.598 Y83.615
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.305 Y82.908 E0.03648
G1 X151.925 Y82.908 E0.02264
G1 X150.781 Y84.052 E0.05905
G1 X150.781 Y84.673 E0.02264
G1 X152.546 Y82.908 E0.09107
G1 X153.166 Y82.908 E0.02264
G1 X150.781 Y85.294 E0.12310
G1 X150.781 Y85.914 E0.02264
G1 X152.451 Y84.244 E0.08618
G1 X152.451 Y84.865 E0.02264
G1 X150.781 Y86.535 E0.08618
G1 X150.781 Y87.095 E0.02044
G1 X150.841 Y87.095 E0.00220
G1 X152.451 Y85.485 E0.08307
G1 X152.451 Y86.106 E0.02264
G1 X151.462 Y87.095 E0.05104
G1 X152.082 Y87.095 E0.02264
G1 X152.633 Y86.544 E0.02842
G1 X152.940 Y86.858 E0.01601
G1 X152.520 Y87.278 E0.02171
M204 S1000
G1 X152.877 Y86.471 F10800.000
G1 F1800.000
G1 X152.877 Y83.815 E0.13573
G1 X153.323 Y83.361 E0.03252
G1 X153.323 Y86.643 E0.16772
G1 X153.751 Y87.079 E0.03121
G1 X153.768 Y87.079 E0.00091
G1 X153.768 Y82.924 E0.21228
G1 X154.214 Y82.924 E0.02277
G1 X154.214 Y87.079 E0.21228
G1 X154.660 Y87.079 E0.02277
G1 X154.660 Y82.924 E0.21228
G1 X155.105 Y82.924 E0.02277
G1 X155.105 Y87.079 E0.21228
G1 X155.551 Y87.079 E0.02277
G1 X155.551 Y82.924 E0.21228
G1 X155.996 Y82.924 E0.02277
G1 X155.996 Y87.079 E0.21228
G1 X156.442 Y87.079 E0.02277
G1 X156.442 Y82.924 E0.21228
G1 X156.888 Y82.924 E0.02277
G1 X156.888 Y87.079 E0.21228
G1 X157.333 Y87.079 E0.02277
G1 X157.333 Y82.924 E0.21228
G1 X157.779 Y82.924 E0.02277
G1 X157.779 Y87.079 E0.21228
G1 X158.224 Y87.079 E0.02277
G1 X158.224 Y82.924 E0.21228
G1 X158.670 Y82.924 E0.02277
G1 X158.670 Y87.079 E0.21228
G1 X159.116 Y87.079 E0.02277
G1 X159.116 Y82.924 E0.21228
G1 X159.561 Y82.924 E0.02277
G1 X159.561 Y87.079 E0.21228
G1 X160.007 Y87.079 E0.02277
G1 X160.007 Y82.924 E0.21228
G1 X160.452 Y82.924 E0.02277
G1 X160.452 Y87.079 E0.21228
G1 X160.898 Y87.079 E0.02277
G1 X160.898 Y82.924 E0.21228
G1 X161.344 Y82.924 E0.02277
G1 X161.344 Y87.079 E0.21228
G1 X161.789 Y87.079 E0.02277
G1 X161.789 Y82.924 E0.21228
G1 X162.235 Y82.924 E0.02277
G1 X162.235 Y87.079 E0.21228
G1 X162.680 Y87.079 E0.02277
G1 X162.680 Y82.924 E0.21228
G1 X163.126 Y82.924 E0.02277
G1 X163.126 Y87.079 E0.21228
G1 X163.572 Y87.079 E0.02277
G1 X163.572 Y82.924 E0.21228
G1 X164.017 Y82.924 E0.02277
G1 X164.017 Y87.079 E0.21228
G1 X164.463 Y87.079 E0.02277
G1 X164.463 Y82.924 E0.21228
G1 X164.908 Y82.924 E0.02277
G1 X164.908 Y87.277 E0.22240
G1 F8640.000
G1 X164.908 Y83.985 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X182.142 Y87.278
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.787 Y86.634 E0.03103
G1 X182.787 Y86.313 E0.01093
G1 X182.534 Y86.308 E0.00861
G1 X181.884 Y86.957 E0.03128
G1 X181.888 Y86.616 E0.01162
G1 X181.651 Y86.612 E0.00805
G1 X181.966 Y86.297 E0.01516
G1 X181.398 Y86.286 E0.01934
G1 X180.903 Y86.780 E0.02381
M204 S1000
G1 F8640.000
G1 X181.398 Y86.286 E-0.16153
G1 X181.966 Y86.297 E-0.13117
G1 X181.651 Y86.612 E-0.10284
G1 X181.888 Y86.616 E-0.05461
G1 X181.884 Y86.957 E-0.07880
G1 X182.534 Y86.308 E-0.21217
G1 X182.616 Y86.309 E-0.01888
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X179.826 Y87.278
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.830 Y86.275 E0.04832
G1 X180.262 Y86.264 E0.01934
G1 X179.431 Y87.095 E0.04003
G1 X178.852 Y87.095 E0.01971
G1 X179.694 Y86.253 E0.04056
G1 X179.126 Y86.242 E0.01934
G1 X178.273 Y87.095 E0.04109
G1 X177.694 Y87.095 E0.01971
G1 X178.558 Y86.231 E0.04162
G1 X177.990 Y86.220 E0.01934
G1 X177.115 Y87.095 E0.04215
G1 X176.536 Y87.095 E0.01971
G1 X177.422 Y86.209 E0.04267
G1 X176.854 Y86.198 E0.01934
G1 X175.957 Y87.095 E0.04320
G1 X175.378 Y87.095 E0.01971
G1 X176.286 Y86.187 E0.04373
G1 X175.718 Y86.176 E0.01934
G1 X174.799 Y87.095 E0.04426
G1 X174.220 Y87.095 E0.01971
G1 X175.150 Y86.165 E0.04479
G1 X174.582 Y86.154 E0.01934
G1 X173.641 Y87.095 E0.04532
G1 X173.062 Y87.095 E0.01971
G1 X174.014 Y86.143 E0.04585
G1 X173.446 Y86.132 E0.01934
G1 X172.483 Y87.095 E0.04638
G1 X171.904 Y87.095 E0.01971
G1 X172.878 Y86.121 E0.04691
G1 X172.310 Y86.110 E0.01934
G1 X171.325 Y87.095 E0.04744
G1 X170.746 Y87.095 E0.01971
G1 X171.742 Y86.099 E0.04797
G1 X171.174 Y86.088 E0.01934
G1 X170.167 Y87.095 E0.04850
G1 X169.588 Y87.095 E0.01971
G1 X170.606 Y86.077 E0.04903
G1 X170.039 Y86.066 E0.01934
G1 X169.009 Y87.095 E0.04956
G1 X168.430 Y87.095 E0.01971
G1 X169.471 Y86.055 E0.05009
G1 X168.903 Y86.044 E0.01934
G1 X167.681 Y87.266 E0.05883
M204 S1000
G1 X168.027 Y86.683 F10800.000
G1 F1800.000
G1 X168.027 Y86.043 E0.03269
G1 X167.582 Y86.035 E0.02277
G1 X167.582 Y86.843 E0.04130
G1 X167.341 Y87.079 E0.01723
G1 X167.136 Y87.079 E0.01047
G1 X167.136 Y86.026 E0.05380
G1 X166.691 Y86.017 E0.02277
G1 X166.691 Y87.079 E0.05424
G1 X166.245 Y87.079 E0.02277
G1 X166.245 Y86.009 E0.05468
G1 X165.800 Y86.000 E0.02277
G1 X165.800 Y87.079 E0.05512
G1 X165.354 Y87.079 E0.02277
G1 X165.354 Y85.991 E0.05556
G1 X165.030 Y85.985 E0.01654
G1 X165.030 Y84.018 E0.10052
G1 X165.354 Y84.012 E0.01654
G1 X165.354 Y82.924 E0.05556
G1 X165.800 Y82.924 E0.02277
G1 X165.800 Y84.003 E0.05512
G1 X166.245 Y83.995 E0.02277
G1 X166.245 Y82.924 E0.05468
G1 X166.691 Y82.924 E0.02277
G1 X166.691 Y83.986 E0.05424
G1 X167.136 Y83.977 E0.02277
G1 X167.136 Y82.924 E0.05380
G1 X167.341 Y82.924 E0.01047
G1 X167.582 Y83.161 E0.01723
G1 X167.582 Y83.969 E0.04130
G1 X168.027 Y83.960 E0.02277
G1 X168.027 Y83.320 E0.03269
G1 X168.013 Y83.247 F10800.000
M204 S1250
G1 F4800.000
G1 X168.353 Y82.908 E0.01662
G1 X168.942 Y82.908 E0.02043
G1 X168.441 Y83.410 E0.02458
G1 X168.454 Y83.423 E0.00064
G1 X168.454 Y83.968 E0.01891
G1 X168.472 Y83.968 E0.00062
G1 X169.532 Y82.908 E0.05194
G1 X170.121 Y82.908 E0.02043
G1 X169.073 Y83.956 E0.05137
G1 X169.674 Y83.945 E0.02083
G1 X170.710 Y82.908 E0.05080
G1 X171.300 Y82.908 E0.02043
G1 X170.275 Y83.933 E0.05023
G1 X170.876 Y83.921 E0.02083
G1 X171.889 Y82.908 E0.04966
G1 X172.479 Y82.908 E0.02043
G1 X171.477 Y83.910 E0.04909
G1 X172.078 Y83.898 E0.02083
G1 X173.068 Y82.908 E0.04852
G1 X173.658 Y82.908 E0.02043
G1 X172.679 Y83.886 E0.04795
G1 X173.280 Y83.875 E0.02083
G1 X174.247 Y82.908 E0.04738
G1 X174.836 Y82.908 E0.02043
G1 X173.881 Y83.863 E0.04681
G1 X174.483 Y83.851 E0.02083
G1 X175.426 Y82.908 E0.04624
G1 X176.015 Y82.908 E0.02043
G1 X175.084 Y83.840 E0.04566
G1 X175.685 Y83.828 E0.02083
G1 X176.605 Y82.908 E0.04509
G1 X177.194 Y82.908 E0.02043
G1 X176.286 Y83.817 E0.04452
G1 X176.887 Y83.805 E0.02083
G1 X177.784 Y82.908 E0.04395
G1 X178.373 Y82.908 E0.02043
G1 X177.488 Y83.793 E0.04338
G1 X178.089 Y83.782 E0.02083
G1 X178.962 Y82.908 E0.04281
G1 X179.552 Y82.908 E0.02043
G1 X178.690 Y83.770 E0.04224
G1 X179.291 Y83.758 E0.02083
G1 X180.141 Y82.908 E0.04167
G1 X180.295 Y82.908 E0.00532
G1 X180.295 Y83.344 E0.01511
G1 X179.892 Y83.747 E0.01973
G1 X180.493 Y83.735 E0.02083
G1 X180.821 Y83.408 E0.01604
G1 X181.422 Y83.396 E0.02083
G1 X181.094 Y83.723 E0.01604
G1 X181.695 Y83.712 E0.02083
G1 X182.499 Y82.908 E0.03939
G1 X182.787 Y82.908 E0.00998
G1 X182.787 Y83.210 E0.01045
G1 X182.110 Y83.887 E0.03320
M204 S1000
G1 X181.702 Y83.116 F10800.000
M204 S1250
G1 F4800.000
G1 X182.093 Y82.725 E0.01916
M204 S1000
G1 F8640.000
G1 X181.702 Y83.116 E-0.12768
G1 E-0.67232 F2100.00000
G1 Z9.400 F10800.000
G1 X183.301 Y117.907
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.685 Y118.539 E1.10424
G1 X150.685 Y117.565 E0.03295
G1 X183.301 Y117.565 E1.10403
G1 X183.301 Y117.847 E0.00954
M204 S1000
G1 X183.708 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X183.708 Y118.307 E0.03887
G1 X150.278 Y118.954 E1.13180
G1 X150.278 Y117.158 E0.06077
G1 X183.648 Y117.158 E1.12956
M204 S1000
G1 X183.515 Y117.508 F10800.000
G1 F8640.000
G1 X183.708 Y118.307 E-0.26549
G1 X181.567 Y118.348 E-0.49451
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X177.169 Y117.796
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.008 Y117.846 E0.04434
G1 X166.847 Y117.896 E0.08668
G1 X161.686 Y117.946 E0.12901
G1 X159.106 Y117.970 E0.08567
G1 F8640.000
G1 X161.686 Y117.946 E-0.59586
G1 E-0.20414 F2100.00000
G1 Z9.400 F10800.000
G1 X158.127 Y118.272
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.529 Y117.871 E0.01966
G1 X157.940 Y117.871 E0.02037
G1 X157.714 Y118.097 E0.01109
G1 X157.114 Y118.109 E0.02078
G1 X157.352 Y117.871 E0.01166
G1 X156.763 Y117.871 E0.02037
G1 X156.513 Y118.120 E0.01223
G1 X155.913 Y118.132 E0.02078
G1 X156.175 Y117.871 E0.01279
G1 X155.586 Y117.871 E0.02037
G1 X155.313 Y118.144 E0.01336
G1 X154.713 Y118.155 E0.02078
G1 X154.997 Y117.871 E0.01393
G1 X154.409 Y117.871 E0.02037
G1 X154.112 Y118.167 E0.01450
G1 X153.512 Y118.179 E0.02078
G1 X153.820 Y117.871 E0.01507
G1 X153.232 Y117.871 E0.02037
G1 X152.912 Y118.190 E0.01564
G1 X152.312 Y118.202 E0.02078
G1 X152.643 Y117.871 E0.01621
G1 X152.054 Y117.871 E0.02037
G1 X151.712 Y118.213 E0.01678
G1 X151.111 Y118.225 E0.02078
G1 X151.649 Y117.687 E0.02631
M204 S1000
G1 F8640.000
G1 X151.111 Y118.225 E-0.17554
G1 X151.712 Y118.213 E-0.13862
G1 X152.054 Y117.871 E-0.11193
G1 X152.643 Y117.871 E-0.13591
G1 X152.312 Y118.202 E-0.10813
G1 X152.701 Y118.194 E-0.08987
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X150.685 Y121.390
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.301 Y122.021 E1.10424
G1 X183.301 Y122.363 E0.01157
G1 X150.685 Y122.363 E1.10403
G1 X150.685 Y121.450 E0.03091
M204 S1000
G1 F8640.000
G1 X153.976 Y121.507 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X150.278 Y122.770
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.278 Y120.975 E0.06077
G1 X183.708 Y121.622 E1.13180
G1 X183.708 Y122.770 E0.03887
G1 X150.338 Y122.770 E1.12956
M204 S1000
G1 X150.474 Y122.421 F10800.000
G1 F8640.000
G1 X150.278 Y120.975 E-0.41480
G1 X151.772 Y121.004 E-0.34520
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X151.648 Y121.530
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.120 Y122.058 E0.02625
G1 X151.719 Y122.058 E0.02108
G1 X152.055 Y121.722 E0.01674
G1 X152.643 Y121.733 E0.02069
G1 X152.318 Y122.058 E0.01617
G1 X152.917 Y122.058 E0.02108
G1 X153.230 Y121.744 E0.01560
G1 X153.818 Y121.756 E0.02069
G1 X153.516 Y122.058 E0.01504
G1 X154.114 Y122.058 E0.02108
G1 X154.405 Y121.767 E0.01447
G1 X154.992 Y121.778 E0.02069
G1 X154.713 Y122.058 E0.01390
G1 X155.312 Y122.058 E0.02108
G1 X155.580 Y121.790 E0.01334
G1 X156.167 Y121.801 E0.02069
G1 X155.911 Y122.058 E0.01277
G1 X156.510 Y122.058 E0.02108
G1 X156.755 Y121.813 E0.01221
G1 X157.342 Y121.824 E0.02069
G1 X157.108 Y122.058 E0.01164
G1 X157.707 Y122.058 E0.02108
G1 X157.930 Y121.835 E0.01107
G1 X158.517 Y121.847 E0.02069
G1 X158.123 Y122.241 E0.01963
M204 S1000
G1 F8640.000
G1 X158.517 Y121.847 E-0.12872
G1 X157.930 Y121.835 E-0.13567
G1 X157.707 Y122.058 E-0.07262
G1 X157.108 Y122.058 E-0.13827
G1 X157.342 Y121.824 E-0.07633
G1 X156.755 Y121.813 E-0.13567
G1 X156.532 Y122.035 E-0.07273
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X159.106 Y121.958
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.686 Y121.983 E0.08568
G1 X166.847 Y122.033 E0.12901
G1 X172.008 Y122.083 E0.08668
G1 X177.169 Y122.133 E0.04434
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X173.877 Y122.101 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X99.253 Y119.592
G1 Z9.000
G1 E0.80000 F2100.00000
M73 P78 R24
M204 S800
G1 F2700.000
G1 X66.636 Y120.223 E1.10424
G1 X66.636 Y118.527 E0.05741
G1 X99.253 Y118.527 E1.10403
G1 X99.253 Y119.532 E0.03401
M204 S1000
G1 F8640.000
G1 X95.962 Y119.601 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X99.660 Y118.120
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.660 Y119.991 E0.06333
G1 X66.229 Y120.638 E1.13180
G1 X66.229 Y118.120 E0.08524
G1 X99.600 Y118.120 E1.12956
M204 S1000
G1 X99.469 Y118.471 F10800.000
G1 F8640.000
G1 X99.660 Y119.991 E-0.43224
G1 X98.241 Y120.018 E-0.32776
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X67.578 Y120.083
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.942 Y119.446 E0.03094
G1 X66.942 Y118.862 E0.02009
G1 X67.972 Y119.892 E0.05008
G1 X68.545 Y119.881 E0.01971
G1 X67.497 Y118.832 E0.05096
G1 X68.081 Y118.832 E0.02009
G1 X69.119 Y119.870 E0.05042
G1 X69.692 Y119.859 E0.01971
G1 X68.666 Y118.832 E0.04988
G1 X69.251 Y118.832 E0.02009
G1 X70.266 Y119.848 E0.04934
G1 X70.839 Y119.836 E0.01971
G1 X69.835 Y118.832 E0.04880
G1 X70.420 Y118.832 E0.02009
G1 X71.413 Y119.825 E0.04826
G1 X71.986 Y119.814 E0.01971
G1 X71.004 Y118.832 E0.04772
G1 X71.589 Y118.832 E0.02009
G1 X72.559 Y119.803 E0.04718
G1 X73.133 Y119.792 E0.01971
G1 X72.173 Y118.832 E0.04664
G1 X72.758 Y118.832 E0.02009
G1 X73.706 Y119.781 E0.04610
G1 X74.280 Y119.770 E0.01971
G1 X73.342 Y118.832 E0.04556
G1 X73.927 Y118.832 E0.02009
G1 X74.853 Y119.759 E0.04502
G1 X75.427 Y119.748 E0.01971
G1 X74.511 Y118.832 E0.04448
G1 X75.096 Y118.832 E0.02009
G1 X76.000 Y119.736 E0.04395
G1 X76.574 Y119.725 E0.01971
G1 X75.681 Y118.832 E0.04341
G1 X76.265 Y118.832 E0.02009
G1 X77.147 Y119.714 E0.04287
G1 X77.720 Y119.703 E0.01971
G1 X76.850 Y118.832 E0.04233
G1 X77.434 Y118.832 E0.02009
G1 X78.294 Y119.692 E0.04179
G1 X78.867 Y119.681 E0.01971
G1 X78.019 Y118.832 E0.04125
G1 X78.603 Y118.832 E0.02009
G1 X79.441 Y119.670 E0.04071
G1 X80.014 Y119.659 E0.01971
G1 X79.188 Y118.832 E0.04017
G1 X79.772 Y118.832 E0.02009
G1 X80.588 Y119.648 E0.03963
G1 X81.161 Y119.637 E0.01971
G1 X80.357 Y118.832 E0.03909
G1 X80.941 Y118.832 E0.02009
G1 X81.735 Y119.625 E0.03855
G1 X82.308 Y119.614 E0.01971
G1 X81.526 Y118.832 E0.03801
G1 X82.111 Y118.832 E0.02009
G1 X82.881 Y119.603 E0.03747
G1 X83.455 Y119.592 E0.01971
G1 X82.695 Y118.832 E0.03693
G1 X83.280 Y118.832 E0.02009
G1 X84.028 Y119.581 E0.03639
G1 X84.602 Y119.570 E0.01971
G1 X83.864 Y118.832 E0.03585
G1 X84.449 Y118.832 E0.02009
G1 X85.175 Y119.559 E0.03531
G1 X85.749 Y119.548 E0.01971
G1 X85.033 Y118.832 E0.03477
G1 X85.618 Y118.832 E0.02009
G1 X86.322 Y119.537 E0.03423
G1 X86.896 Y119.526 E0.01971
G1 X86.202 Y118.832 E0.03369
G1 X86.787 Y118.832 E0.02009
G1 X87.469 Y119.514 E0.03315
G1 X88.042 Y119.503 E0.01971
G1 X87.371 Y118.832 E0.03261
G1 X87.956 Y118.832 E0.02009
G1 X88.616 Y119.492 E0.03207
G1 X89.189 Y119.481 E0.01971
G1 X88.541 Y118.832 E0.03153
G1 X89.125 Y118.832 E0.02009
G1 X89.763 Y119.470 E0.03100
G1 X90.336 Y119.459 E0.01971
G1 X89.710 Y118.832 E0.03046
G1 X90.294 Y118.832 E0.02009
G1 X90.910 Y119.448 E0.02992
G1 X91.483 Y119.437 E0.01971
G1 X90.879 Y118.832 E0.02938
G1 X91.463 Y118.832 E0.02009
G1 X92.057 Y119.426 E0.02884
G1 X92.630 Y119.415 E0.01971
G1 X92.048 Y118.832 E0.02830
G1 X92.632 Y118.832 E0.02009
G1 X93.203 Y119.403 E0.02776
G1 X93.777 Y119.392 E0.01971
G1 X93.217 Y118.832 E0.02722
G1 X93.801 Y118.832 E0.02009
G1 X94.350 Y119.381 E0.02668
G1 X94.924 Y119.370 E0.01971
G1 X94.386 Y118.832 E0.02614
G1 X94.971 Y118.832 E0.02009
G1 X95.497 Y119.359 E0.02560
G1 X96.071 Y119.348 E0.01971
G1 X95.555 Y118.832 E0.02506
G1 X96.140 Y118.832 E0.02009
G1 X96.644 Y119.337 E0.02452
G1 X97.218 Y119.326 E0.01971
G1 X96.724 Y118.832 E0.02398
G1 X97.309 Y118.832 E0.02009
G1 X97.791 Y119.315 E0.02344
G1 X98.364 Y119.304 E0.01971
G1 X97.893 Y118.832 E0.02290
G1 X98.478 Y118.832 E0.02009
G1 X99.118 Y119.472 E0.03110
M204 S1000
G1 F8640.000
G1 X98.478 Y118.832 E-0.20893
G1 X97.893 Y118.832 E-0.13497
G1 X98.364 Y119.304 E-0.15386
G1 X97.791 Y119.315 E-0.13243
G1 X97.393 Y118.917 E-0.12981
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X99.064 Y122.256
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.253 Y122.260 E0.00641
G1 X99.253 Y123.325 E0.03604
G1 X66.636 Y123.325 E1.10403
G1 X66.636 Y121.629 E0.05741
G1 X99.004 Y122.255 E1.09580
M204 S1000
G1 F8640.000
G1 X99.253 Y122.260 E-0.05755
G1 X99.253 Y123.325 E-0.24582
G1 X97.275 Y123.325 E-0.45663
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X99.660 Y123.732
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.229 Y123.732 E1.13159
G1 X66.229 Y121.214 E0.08524
G1 X99.660 Y121.861 E1.13180
G1 X99.660 Y123.672 E0.06130
M204 S1000
G1 X99.260 Y123.722 F10800.000
G1 F8640.000
G1 X96.369 Y123.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X66.758 Y122.368
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.410 Y123.019 E0.03164
G1 X67.994 Y123.019 E0.02004
G1 X66.942 Y121.967 E0.05108
G1 X66.942 Y121.940 E0.00093
G1 X67.509 Y121.951 E0.01949
G1 X68.578 Y123.019 E0.05187
G1 X69.162 Y123.019 E0.02004
G1 X68.105 Y121.962 E0.05131
G1 X68.700 Y121.974 E0.02044
G1 X69.745 Y123.019 E0.05075
G1 X70.329 Y123.019 E0.02004
G1 X69.295 Y121.985 E0.05019
G1 X69.891 Y121.997 E0.02044
G1 X70.913 Y123.019 E0.04963
G1 X71.497 Y123.019 E0.02004
G1 X70.486 Y122.009 E0.04907
G1 X71.081 Y122.020 E0.02044
G1 X72.080 Y123.019 E0.04851
G1 X72.664 Y123.019 E0.02004
G1 X71.676 Y122.032 E0.04795
G1 X72.272 Y122.043 E0.02044
G1 X73.248 Y123.019 E0.04739
G1 X73.832 Y123.019 E0.02004
G1 X72.867 Y122.055 E0.04683
G1 X73.462 Y122.066 E0.02044
G1 X74.416 Y123.019 E0.04627
G1 X74.999 Y123.019 E0.02004
G1 X74.058 Y122.078 E0.04571
G1 X74.653 Y122.089 E0.02044
G1 X75.583 Y123.019 E0.04515
G1 X76.167 Y123.019 E0.02004
G1 X75.248 Y122.101 E0.04459
G1 X75.844 Y122.112 E0.02044
G1 X76.751 Y123.019 E0.04404
G1 X77.335 Y123.019 E0.02004
G1 X76.439 Y122.124 E0.04348
G1 X77.034 Y122.135 E0.02044
G1 X77.918 Y123.019 E0.04292
G1 X78.502 Y123.019 E0.02004
G1 X77.630 Y122.147 E0.04236
G1 X78.225 Y122.158 E0.02044
G1 X79.086 Y123.019 E0.04180
G1 X79.670 Y123.019 E0.02004
G1 X78.820 Y122.170 E0.04124
G1 X79.416 Y122.181 E0.02044
G1 X80.254 Y123.019 E0.04068
G1 X80.837 Y123.019 E0.02004
G1 X80.011 Y122.193 E0.04012
G1 X80.606 Y122.204 E0.02044
G1 X81.421 Y123.019 E0.03956
G1 X82.005 Y123.019 E0.02004
G1 X81.202 Y122.216 E0.03900
G1 X81.797 Y122.227 E0.02044
G1 X82.589 Y123.019 E0.03844
G1 X83.173 Y123.019 E0.02004
G1 X82.392 Y122.239 E0.03788
G1 X82.987 Y122.251 E0.02044
G1 X83.756 Y123.019 E0.03732
G1 X84.340 Y123.019 E0.02004
G1 X83.583 Y122.262 E0.03676
G1 X84.178 Y122.274 E0.02044
G1 X84.924 Y123.019 E0.03620
G1 X85.508 Y123.019 E0.02004
G1 X84.773 Y122.285 E0.03564
G1 X85.369 Y122.297 E0.02044
G1 X86.091 Y123.019 E0.03508
G1 X86.675 Y123.019 E0.02004
G1 X85.964 Y122.308 E0.03452
G1 X86.559 Y122.320 E0.02044
G1 X87.259 Y123.019 E0.03397
G1 X87.843 Y123.019 E0.02004
G1 X87.155 Y122.331 E0.03341
G1 X87.750 Y122.343 E0.02044
G1 X88.427 Y123.019 E0.03285
G1 X89.010 Y123.019 E0.02004
G1 X88.345 Y122.354 E0.03229
G1 X88.941 Y122.366 E0.02044
G1 X89.594 Y123.019 E0.03173
G1 X90.178 Y123.019 E0.02004
G1 X89.536 Y122.377 E0.03117
G1 X90.131 Y122.389 E0.02044
G1 X90.762 Y123.019 E0.03061
G1 X91.346 Y123.019 E0.02004
G1 X90.727 Y122.400 E0.03005
G1 X91.322 Y122.412 E0.02044
G1 X91.929 Y123.019 E0.02949
G1 X92.513 Y123.019 E0.02004
G1 X91.917 Y122.423 E0.02893
G1 X92.513 Y122.435 E0.02044
G1 X93.097 Y123.019 E0.02837
G1 X93.681 Y123.019 E0.02004
G1 X93.108 Y122.446 E0.02781
G1 X93.703 Y122.458 E0.02044
G1 X94.265 Y123.019 E0.02725
G1 X94.848 Y123.019 E0.02004
G1 X94.298 Y122.470 E0.02669
G1 X94.894 Y122.481 E0.02044
G1 X95.432 Y123.019 E0.02613
G1 X96.016 Y123.019 E0.02004
G1 X95.489 Y122.493 E0.02557
G1 X96.084 Y122.504 E0.02044
G1 X96.600 Y123.019 E0.02501
G1 X97.184 Y123.019 E0.02004
G1 X96.680 Y122.516 E0.02445
G1 X97.275 Y122.527 E0.02044
G1 X97.767 Y123.019 E0.02390
G1 X98.351 Y123.019 E0.02004
G1 X97.870 Y122.539 E0.02334
G1 X98.466 Y122.550 E0.02044
G1 X99.118 Y123.203 E0.03167
M204 S1000
G1 F8640.000
G1 X98.466 Y122.550 E-0.21304
G1 X97.870 Y122.539 E-0.13749
G1 X98.351 Y123.019 E-0.15698
G1 X97.767 Y123.019 E-0.13480
G1 X97.407 Y122.659 E-0.11770
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X108.830 Y144.264
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.434 Y144.264 E0.49433
G1 X108.830 Y144.546 E0.49443
M73 Q78 S24
G1 X108.830 Y144.324 E0.00754
M204 S1000
G1 X108.423 Y143.857 F10800.000
M204 S800
G1 F1500.000
G1 X136.218 Y143.857 E0.94083
G1 X136.218 Y143.757 E0.00338
G1 X142.914 Y143.613 E0.22670
G1 X142.914 Y144.294 E0.02304
G1 X108.423 Y144.961 E1.16770
G1 X108.423 Y143.917 E0.03537
M204 S1000
G1 X108.823 Y143.858 F10800.000
G1 F8640.000
G1 X111.714 Y143.910 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X123.637 Y144.262
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.194 Y144.237 E0.08489
G1 X128.751 Y144.212 E0.07453
G1 X131.307 Y144.187 E0.06417
G1 X133.864 Y144.163 E0.05381
G1 X136.421 Y144.138 E0.04346
G1 X136.549 Y144.083 E0.00220
G1 X142.710 Y143.957 E0.09759
G1 F8640.000
G1 X139.419 Y144.025 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X123.434 Y149.061
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.830 Y149.061 E0.49434
G1 X108.830 Y148.779 E0.00957
G1 X123.374 Y149.060 E0.49240
M204 S1000
G1 F8640.000
G1 X120.083 Y149.060 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X142.914 Y149.712
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.218 Y149.568 E0.22670
G1 X136.218 Y149.468 E0.00338
G1 X108.423 Y149.468 E0.94083
G1 X108.423 Y148.364 E0.03740
G1 X142.914 Y149.031 E1.16770
G1 X142.914 Y149.652 E0.02101
M204 S1000
G1 X142.514 Y149.701 F10800.000
G1 X142.710 Y149.368
G1 F2400.000
G1 X136.549 Y149.242 E0.09759
G1 X136.421 Y149.187 E0.00220
G1 X133.864 Y149.162 E0.04346
G1 X131.307 Y149.138 E0.05381
G1 X128.751 Y149.113 E0.06417
G1 X126.194 Y149.088 E0.07453
G1 X123.637 Y149.063 E0.08488
G1 F8640.000
G1 X126.194 Y149.088 E-0.59037
G1 E-0.20963 F2100.00000
G1 Z9.600 F10800.000
G1 X142.874 Y60.159
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.874 Y60.350 E0.00647
G1 X107.323 Y61.039 E1.20358
G1 X107.323 Y60.427 E0.02070
G1 X142.874 Y59.669 E1.20363
G1 X142.874 Y60.099 E0.01454
M204 S1000
G1 X142.779 Y60.325 F10800.000
G1 X142.671 Y60.014
G1 F2400.000
G1 X125.099 Y60.371 E0.39891
G1 X107.527 Y60.729 E0.34910
G1 F8640.000
G1 X110.818 Y60.662 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X107.323 Y66.947
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.323 Y66.336 E0.02070
G1 X142.874 Y67.024 E1.20358
G1 X142.874 Y67.705 E0.02305
G1 X107.383 Y66.948 E1.20160
M204 S1000
G1 X107.524 Y66.601 F10800.000
G1 X107.527 Y66.646
G1 F2400.000
G1 X107.909 Y66.653 E0.00653
G1 X125.290 Y67.007 E0.34570
G1 X142.671 Y67.360 E0.39457
G1 F8640.000
G1 X139.380 Y67.293 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X150.474 Y82.603
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.091 Y82.603 E1.10404
G1 X183.091 Y84.190 E0.05373
G1 X175.682 Y84.334 E0.25084
G1 X175.682 Y84.966 E0.02140
G1 F1800.000
G1 X175.682 Y85.037 E0.00355
G1 F2700.000
G1 X175.682 Y85.670 E0.02140
G1 X183.091 Y85.813 E0.25084
G1 X183.091 Y87.400 E0.05373
G1 X150.474 Y87.400 E1.10404
G1 X150.474 Y82.663 E0.16036
M204 S1000
G1 X150.067 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.498 Y82.196 E1.13159
G1 X183.498 Y84.589 E0.08102
G1 X176.089 Y84.733 E0.25084
G1 X176.089 Y84.958 E0.00762
G1 F1800.000
G1 X176.089 Y85.045 E0.00433
G1 F1500.000
G1 X176.089 Y85.270 E0.00762
G1 X183.498 Y85.414 E0.25084
G1 X183.498 Y87.807 E0.08102
G1 X150.067 Y87.807 E1.13159
G1 X150.067 Y82.256 E0.18792
M204 S1000
G1 X150.466 Y82.218 F10800.000
G1 F8640.000
G1 X153.359 Y82.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X151.444 Y87.278
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.779 Y86.613 E0.03277
G1 X150.779 Y86.021 E0.02065
G1 X151.854 Y87.095 E0.05294
G1 X152.446 Y87.095 E0.02065
G1 X150.779 Y85.428 E0.08214
G1 X150.779 Y84.836 E0.02065
G1 X153.039 Y87.095 E0.11134
G1 X153.632 Y87.095 E0.02065
G1 X150.779 Y84.243 E0.14054
G1 X150.779 Y83.650 E0.02065
G1 X154.224 Y87.095 E0.16974
G1 X154.817 Y87.095 E0.02065
G1 X150.779 Y83.058 E0.19894
G1 X150.779 Y82.908 E0.00521
G1 X151.222 Y82.908 E0.01544
G1 X155.409 Y87.095 E0.20632
G1 X156.002 Y87.095 E0.02065
G1 X151.815 Y82.908 E0.20632
G1 X152.408 Y82.908 E0.02065
G1 X156.595 Y87.095 E0.20632
G1 X157.187 Y87.095 E0.02065
G1 X153.000 Y82.908 E0.20632
G1 X153.593 Y82.908 E0.02065
G1 X157.780 Y87.095 E0.20632
G1 X158.373 Y87.095 E0.02065
G1 X154.186 Y82.908 E0.20632
G1 X154.778 Y82.908 E0.02065
G1 X158.965 Y87.095 E0.20632
G1 X159.558 Y87.095 E0.02065
G1 X155.371 Y82.908 E0.20632
G1 X155.963 Y82.908 E0.02065
G1 X160.150 Y87.095 E0.20632
G1 X160.743 Y87.095 E0.02065
G1 X156.556 Y82.908 E0.20632
G1 X157.149 Y82.908 E0.02065
G1 X161.336 Y87.095 E0.20632
G1 X161.928 Y87.095 E0.02065
G1 X157.741 Y82.908 E0.20632
G1 X158.334 Y82.908 E0.02065
G1 X162.521 Y87.095 E0.20632
G1 X163.113 Y87.095 E0.02065
G1 X158.926 Y82.908 E0.20632
G1 X159.519 Y82.908 E0.02065
G1 X162.781 Y86.170 E0.16072
G1 X162.781 Y85.577 E0.02065
G1 X160.112 Y82.908 E0.13152
G1 X160.704 Y82.908 E0.02065
G1 X162.781 Y84.985 E0.10232
G1 X162.781 Y84.392 E0.02065
G1 X161.297 Y82.908 E0.07312
G1 X161.889 Y82.908 E0.02065
G1 X162.781 Y83.799 E0.04392
G1 X162.781 Y83.645 E0.00539
G1 X162.997 Y83.424 E0.01079
G1 X162.482 Y82.908 E0.02540
G1 X163.075 Y82.908 E0.02065
G1 X163.420 Y83.254 E0.01704
M204 S1000
G1 F8640.000
G1 X163.075 Y82.908 E-0.11294
G1 X162.482 Y82.908 E-0.13683
G1 X162.997 Y83.424 E-0.16834
G1 X162.781 Y83.645 E-0.07151
G1 X162.781 Y83.799 E-0.03570
G1 X162.062 Y83.081 E-0.23467
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X163.207 Y86.471
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X163.207 Y83.815 E0.13573
G1 X163.653 Y83.361 E0.03252
G1 X163.653 Y86.643 E0.16772
G1 X164.080 Y87.079 E0.03121
G1 X164.098 Y87.079 E0.00092
G1 X164.098 Y82.924 E0.21228
G1 X164.544 Y82.924 E0.02277
G1 X164.544 Y87.079 E0.21228
G1 X164.989 Y87.079 E0.02277
G1 X164.989 Y82.924 E0.21228
G1 X165.435 Y82.924 E0.02277
G1 X165.435 Y87.079 E0.21228
G1 X165.881 Y87.079 E0.02277
G1 X165.881 Y82.924 E0.21228
G1 X166.326 Y82.924 E0.02277
G1 X166.326 Y87.079 E0.21228
G1 X166.772 Y87.079 E0.02277
G1 X166.772 Y82.924 E0.21228
G1 X167.217 Y82.924 E0.02277
G1 X167.217 Y87.079 E0.21228
G1 X167.663 Y87.079 E0.02277
G1 X167.663 Y82.924 E0.21228
G1 X168.108 Y82.924 E0.02277
G1 X168.108 Y87.079 E0.21228
G1 X168.554 Y87.079 E0.02277
G1 X168.554 Y82.924 E0.21228
G1 X169.000 Y82.924 E0.02277
G1 X169.000 Y87.079 E0.21228
G1 X169.445 Y87.079 E0.02277
G1 X169.445 Y82.924 E0.21228
G1 X169.891 Y82.924 E0.02277
G1 X169.891 Y87.079 E0.21228
G1 X170.336 Y87.079 E0.02277
G1 X170.336 Y82.924 E0.21228
G1 X170.782 Y82.924 E0.02277
G1 X170.782 Y87.079 E0.21228
G1 X171.228 Y87.079 E0.02277
G1 X171.228 Y82.924 E0.21228
G1 X171.673 Y82.924 E0.02277
G1 X171.673 Y87.079 E0.21228
G1 X172.119 Y87.079 E0.02277
G1 X172.119 Y82.924 E0.21228
G1 X172.564 Y82.924 E0.02277
G1 X172.564 Y87.079 E0.21228
G1 X173.010 Y87.079 E0.02277
G1 X173.010 Y82.924 E0.21228
G1 X173.456 Y82.924 E0.02277
G1 X173.456 Y87.079 E0.21228
G1 X173.901 Y87.079 E0.02277
G1 X173.901 Y82.924 E0.21228
G1 X174.347 Y82.924 E0.02277
G1 X174.347 Y87.079 E0.21228
G1 X174.792 Y87.079 E0.02277
G1 X174.792 Y82.924 E0.21228
G1 X175.238 Y82.924 E0.02277
G1 X175.238 Y87.277 E0.22240
G1 F8640.000
G1 X175.238 Y83.985 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X182.825 Y86.617
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.310 Y86.103 E0.02477
G1 X181.720 Y86.092 E0.02013
G1 X182.047 Y86.419 E0.01577
G1 X181.456 Y86.408 E0.02013
G1 X181.129 Y86.080 E0.01577
G1 X180.538 Y86.069 E0.02013
G1 X180.865 Y86.396 E0.01577
G1 X180.295 Y86.385 E0.01944
G1 X180.295 Y86.405 E0.00067
G1 X179.947 Y86.058 E0.01674
G1 X179.356 Y86.046 E0.02013
G1 X180.295 Y86.984 E0.04520
G1 X180.295 Y87.095 E0.00377
G1 X179.826 Y87.095 E0.01597
G1 X178.784 Y86.053 E0.05022
G1 X178.784 Y86.581 E0.01798
G1 X178.758 Y86.606 E0.00124
G1 X179.247 Y87.095 E0.02356
G1 X178.667 Y87.095 E0.01974
G1 X178.336 Y86.763 E0.01598
M204 S1000
G1 X178.357 Y86.683 F10800.000
G1 F1800.000
G1 X178.357 Y86.043 E0.03269
G1 X177.912 Y86.035 E0.02277
G1 X177.912 Y86.843 E0.04130
G1 X177.671 Y87.079 E0.01723
G1 X177.466 Y87.079 E0.01047
G1 X177.466 Y86.026 E0.05380
G1 X177.020 Y86.017 E0.02277
G1 X177.020 Y87.079 E0.05424
G1 X176.575 Y87.079 E0.02277
G1 X176.575 Y86.009 E0.05468
G1 X176.129 Y86.000 E0.02277
G1 X176.129 Y87.079 E0.05512
G1 X175.684 Y87.079 E0.02277
G1 X175.684 Y85.991 E0.05556
G1 X175.360 Y85.985 E0.01654
G1 X175.360 Y84.018 E0.10052
G1 X175.684 Y84.012 E0.01654
G1 X175.684 Y82.924 E0.05556
G1 X176.129 Y82.924 E0.02277
G1 X176.129 Y84.003 E0.05512
G1 X176.575 Y83.995 E0.02277
G1 X176.575 Y82.924 E0.05468
G1 X177.020 Y82.924 E0.02277
G1 X177.020 Y83.986 E0.05424
G1 X177.466 Y83.977 E0.02277
G1 X177.466 Y82.924 E0.05380
G1 X177.671 Y82.924 E0.01047
G1 X177.912 Y83.161 E0.01723
G1 X177.912 Y83.969 E0.04130
G1 X178.357 Y83.960 E0.02277
G1 X178.357 Y83.320 E0.03269
G1 F8640.000
G1 X178.357 Y83.960 E-0.14771
G1 X177.912 Y83.969 E-0.10291
M73 P78 R23
G1 X177.912 Y83.161 E-0.18660
G1 X177.671 Y82.924 E-0.07784
G1 X177.466 Y82.924 E-0.04732
G1 X177.466 Y83.780 E-0.19763
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X179.506 Y84.137
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.277 Y82.908 E0.06575
G1 X178.920 Y82.908 E0.02433
G1 X179.958 Y83.945 E0.05548
G1 X180.589 Y83.933 E0.02387
G1 X179.564 Y82.908 E0.05483
G1 X180.207 Y82.908 E0.02433
G1 X180.295 Y82.996 E0.00470
G1 X180.295 Y83.618 E0.02352
G1 X180.905 Y83.606 E0.02308
G1 X181.220 Y83.921 E0.01684
G1 X181.851 Y83.909 E0.02387
G1 X181.536 Y83.594 E0.01684
G1 X182.167 Y83.582 E0.02387
G1 X182.662 Y84.076 E0.02646
M204 S1000
G1 X182.442 Y83.352 F10800.000
M204 S1250
G1 F4800.000
G1 X181.814 Y82.725 E0.03004
M204 S1000
G1 F8640.000
G1 X182.442 Y83.352 E-0.20489
G1 E-0.59511 F2100.00000
G1 Z9.600 F10800.000
G1 X183.300 Y117.565
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.300 Y118.107 E0.01834
G1 X150.683 Y118.739 E1.10424
G1 X150.683 Y117.565 E0.03972
G1 X183.240 Y117.565 E1.10200
M204 S1000
G1 X183.707 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X183.707 Y118.507 E0.04564
G1 X150.276 Y119.154 E1.13180
G1 X150.276 Y117.158 E0.06754
G1 X183.647 Y117.158 E1.12956
M204 S1000
G1 X183.514 Y117.509 F10800.000
G1 X183.096 Y117.838
G1 F2400.000
G1 X176.266 Y117.904 E0.10409
G1 X169.435 Y117.970 E0.17770
G1 X169.038 Y118.261 F10800.000
M204 S1250
G1 F4800.000
G1 X168.647 Y117.871 E0.01920
G1 X168.056 Y117.871 E0.02056
G1 X168.278 Y118.093 E0.01092
G1 X167.698 Y118.104 E0.02017
G1 X167.465 Y117.871 E0.01147
G1 X166.873 Y117.871 E0.02056
G1 X167.118 Y118.115 E0.01202
G1 X166.538 Y118.126 E0.02017
G1 X166.282 Y117.871 E0.01257
G1 X165.691 Y117.871 E0.02056
G1 X165.958 Y118.138 E0.01313
G1 X165.377 Y118.149 E0.02017
G1 X165.099 Y117.871 E0.01368
G1 X164.508 Y117.871 E0.02056
G1 X164.797 Y118.160 E0.01423
G1 X164.217 Y118.171 E0.02017
G1 X163.917 Y117.871 E0.01478
G1 X163.325 Y117.871 E0.02056
G1 X163.637 Y118.183 E0.01534
G1 X163.057 Y118.194 E0.02017
G1 X162.734 Y117.871 E0.01589
G1 X162.143 Y117.871 E0.02056
G1 X162.477 Y118.205 E0.01644
G1 X161.897 Y118.216 E0.02017
G1 X161.551 Y117.871 E0.01699
G1 X160.960 Y117.871 E0.02056
G1 X161.317 Y118.227 E0.01754
G1 X160.737 Y118.239 E0.02017
G1 X160.369 Y117.871 E0.01810
G1 X159.777 Y117.871 E0.02056
G1 X160.157 Y118.250 E0.01865
G1 X159.577 Y118.261 E0.02017
G1 X159.186 Y117.871 E0.01920
G1 X158.595 Y117.871 E0.02056
G1 X158.997 Y118.272 E0.01975
G1 X158.416 Y118.284 E0.02017
G1 X158.003 Y117.871 E0.02030
G1 X157.412 Y117.871 E0.02056
G1 X157.836 Y118.295 E0.02086
G1 X157.256 Y118.306 E0.02017
G1 X156.821 Y117.871 E0.02141
G1 X156.230 Y117.871 E0.02056
G1 X156.676 Y118.317 E0.02196
G1 X156.096 Y118.329 E0.02017
G1 X155.638 Y117.871 E0.02251
G1 X155.047 Y117.871 E0.02056
G1 X155.516 Y118.340 E0.02307
G1 X154.936 Y118.351 E0.02017
G1 X154.456 Y117.871 E0.02362
G1 X153.864 Y117.871 E0.02056
G1 X154.356 Y118.362 E0.02417
G1 X153.776 Y118.373 E0.02017
G1 X153.273 Y117.871 E0.02472
G1 X152.682 Y117.871 E0.02056
G1 X153.196 Y118.385 E0.02527
G1 X152.616 Y118.396 E0.02017
G1 X152.090 Y117.871 E0.02583
G1 X151.499 Y117.871 E0.02056
G1 X152.035 Y118.407 E0.02638
G1 X151.455 Y118.418 E0.02017
G1 X150.805 Y117.768 E0.03196
M204 S1000
G1 F8640.000
G1 X151.455 Y118.418 E-0.21226
G1 X152.035 Y118.407 E-0.13397
G1 X151.499 Y117.871 E-0.17519
G1 X152.090 Y117.871 E-0.13654
G1 X152.403 Y118.183 E-0.10204
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X150.739 Y121.191
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.300 Y121.821 E1.10235
G1 X183.300 Y122.363 E0.01834
G1 X150.683 Y122.363 E1.10403
G1 X150.683 Y121.194 E0.03958
M204 S1000
G1 F8640.000
G1 X153.974 Y121.257 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X150.276 Y122.770
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.276 Y120.775 E0.06754
G1 X183.707 Y121.422 E1.13180
G1 X183.707 Y122.770 E0.04564
G1 X150.336 Y122.770 E1.12956
M204 S1000
G1 X150.472 Y122.421 F10800.000
G1 F8640.000
G1 X150.276 Y120.775 E-0.46096
G1 X151.571 Y120.800 E-0.29904
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X150.805 Y121.411
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.452 Y122.058 E0.03124
G1 X152.033 Y122.058 E0.01982
G1 X151.486 Y121.511 E0.02641
G1 X152.078 Y121.522 E0.02022
G1 X152.614 Y122.058 E0.02586
G1 X153.194 Y122.058 E0.01982
G1 X152.670 Y121.533 E0.02531
G1 X153.262 Y121.545 E0.02022
G1 X153.775 Y122.058 E0.02475
G1 X154.355 Y122.058 E0.01982
G1 X153.854 Y121.556 E0.02420
G1 X154.446 Y121.568 E0.02022
G1 X154.936 Y122.058 E0.02365
G1 X155.517 Y122.058 E0.01982
G1 X155.038 Y121.579 E0.02309
G1 X155.630 Y121.591 E0.02022
G1 X156.097 Y122.058 E0.02254
G1 X156.678 Y122.058 E0.01982
G1 X156.222 Y121.602 E0.02199
G1 X156.815 Y121.614 E0.02022
G1 X157.258 Y122.058 E0.02143
G1 X157.839 Y122.058 E0.01982
G1 X157.407 Y121.625 E0.02088
G1 X157.999 Y121.637 E0.02022
G1 X158.420 Y122.058 E0.02033
G1 X159.000 Y122.058 E0.01982
G1 X158.591 Y121.648 E0.01977
G1 X159.183 Y121.660 E0.02022
G1 X159.581 Y122.058 E0.01922
G1 X160.162 Y122.058 E0.01982
G1 X159.775 Y121.671 E0.01867
G1 X160.367 Y121.682 E0.02022
G1 X160.742 Y122.058 E0.01811
G1 X161.323 Y122.058 E0.01982
G1 X160.959 Y121.694 E0.01756
G1 X161.551 Y121.705 E0.02022
G1 X161.903 Y122.058 E0.01701
G1 X162.484 Y122.058 E0.01982
G1 X162.143 Y121.717 E0.01645
G1 X162.735 Y121.728 E0.02022
G1 X163.065 Y122.058 E0.01590
G1 X163.645 Y122.058 E0.01982
G1 X163.327 Y121.740 E0.01535
G1 X163.919 Y121.751 E0.02022
G1 X164.226 Y122.058 E0.01479
G1 X164.806 Y122.058 E0.01982
G1 X164.511 Y121.763 E0.01424
G1 X165.104 Y121.774 E0.02022
G1 X165.387 Y122.058 E0.01369
G1 X165.968 Y122.058 E0.01982
G1 X165.696 Y121.786 E0.01313
G1 X166.288 Y121.797 E0.02022
G1 X166.548 Y122.058 E0.01258
G1 X167.129 Y122.058 E0.01982
G1 X166.880 Y121.809 E0.01203
G1 X167.472 Y121.820 E0.02022
G1 X167.709 Y122.058 E0.01147
G1 X168.290 Y122.058 E0.01982
G1 X168.064 Y121.832 E0.01092
G1 X168.656 Y121.843 E0.02022
G1 X169.054 Y122.241 E0.01921
M204 S1000
G1 X169.435 Y121.958 F10800.000
G1 F2400.000
G1 X176.266 Y122.024 E0.17770
G1 X183.096 Y122.090 E0.10409
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X179.805 Y122.058 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X99.252 Y122.060
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.252 Y123.325 E0.04281
G1 X66.635 Y123.325 E1.10403
G1 X66.635 Y118.527 E0.16239
G1 X99.252 Y118.527 E1.10403
G1 X99.252 Y119.792 E0.04281
G1 X75.172 Y120.258 E0.81522
G1 X75.172 Y120.890 E0.02140
G1 F1800.000
G1 X75.172 Y120.962 E0.00355
G1 F2700.000
G1 X75.172 Y121.594 E0.02140
G1 X99.192 Y122.059 E0.81319
M204 S1000
G1 F8640.000
G1 X99.252 Y123.325 E-0.29260
G1 X97.227 Y123.325 E-0.46740
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X99.659 Y123.732
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.228 Y123.732 E1.13159
M73 Q79 S23
G1 X66.228 Y118.120 E0.18995
G1 X99.659 Y118.120 E1.13159
G1 X99.659 Y120.191 E0.07010
G1 X75.579 Y120.657 E0.81522
G1 X75.579 Y120.882 E0.00762
G1 F1800.000
G1 X75.579 Y120.970 E0.00433
G1 F1500.000
G1 X75.579 Y121.195 E0.00762
G1 X99.659 Y121.661 E0.81522
G1 X99.659 Y123.672 E0.06807
M204 S1000
G1 X99.259 Y123.718 F10800.000
G1 F8640.000
G1 X96.367 Y123.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X98.303 Y123.203
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.946 Y122.559 E0.03094
G1 X98.946 Y122.360 E0.00678
G1 X98.575 Y122.352 E0.01263
G1 X97.908 Y123.019 E0.03207
G1 X97.329 Y123.019 E0.01966
G1 X98.007 Y122.341 E0.03260
G1 X97.440 Y122.330 E0.01929
G1 X96.751 Y123.019 E0.03313
G1 X96.173 Y123.019 E0.01966
G1 X96.873 Y122.319 E0.03366
G1 X96.306 Y122.308 E0.01929
G1 X95.595 Y123.019 E0.03418
G1 X95.017 Y123.019 E0.01966
G1 X95.738 Y122.297 E0.03471
G1 X95.171 Y122.286 E0.01929
G1 X94.438 Y123.019 E0.03524
G1 X93.860 Y123.019 E0.01966
G1 X94.604 Y122.275 E0.03577
G1 X94.037 Y122.264 E0.01929
G1 X93.282 Y123.019 E0.03630
G1 X92.704 Y123.019 E0.01966
G1 X93.470 Y122.253 E0.03682
G1 X92.902 Y122.243 E0.01929
G1 X92.125 Y123.019 E0.03735
G1 X91.547 Y123.019 E0.01966
G1 X92.335 Y122.232 E0.03788
G1 X91.768 Y122.221 E0.01929
G1 X90.969 Y123.019 E0.03841
G1 X90.391 Y123.019 E0.01966
G1 X91.201 Y122.210 E0.03894
G1 X90.633 Y122.199 E0.01929
G1 X89.813 Y123.019 E0.03946
G1 X89.234 Y123.019 E0.01966
G1 X90.066 Y122.188 E0.03999
G1 X89.499 Y122.177 E0.01929
G1 X88.656 Y123.019 E0.04052
G1 X88.078 Y123.019 E0.01966
G1 X88.932 Y122.166 E0.04105
G1 X88.364 Y122.155 E0.01929
G1 X87.500 Y123.019 E0.04158
G1 X86.921 Y123.019 E0.01966
G1 X87.797 Y122.144 E0.04210
G1 X87.230 Y122.133 E0.01929
G1 X86.343 Y123.019 E0.04263
G1 X85.765 Y123.019 E0.01966
G1 X86.663 Y122.122 E0.04316
G1 X86.095 Y122.111 E0.01929
G1 X85.187 Y123.019 E0.04369
G1 X84.608 Y123.019 E0.01966
G1 X85.528 Y122.100 E0.04422
G1 X84.961 Y122.089 E0.01929
G1 X84.030 Y123.019 E0.04474
G1 X83.452 Y123.019 E0.01966
G1 X84.394 Y122.078 E0.04527
G1 X83.826 Y122.067 E0.01929
G1 X82.874 Y123.019 E0.04580
G1 X82.296 Y123.019 E0.01966
G1 X83.259 Y122.056 E0.04633
G1 X82.692 Y122.045 E0.01929
G1 X81.717 Y123.019 E0.04685
G1 X81.139 Y123.019 E0.01966
G1 X82.125 Y122.034 E0.04738
G1 X81.557 Y122.023 E0.01929
G1 X80.561 Y123.019 E0.04791
G1 X79.983 Y123.019 E0.01966
G1 X80.990 Y122.012 E0.04844
G1 X80.423 Y122.001 E0.01929
G1 X79.404 Y123.019 E0.04897
G1 X78.826 Y123.019 E0.01966
G1 X79.856 Y121.990 E0.04949
G1 X79.288 Y121.979 E0.01929
G1 X78.248 Y123.019 E0.05002
G1 X77.749 Y123.019 E0.01696
G1 X78.274 Y122.505 E0.02498
G1 X78.274 Y122.416 E0.00304
G1 X78.901 Y121.788 E0.03016
M204 S1000
G1 F8640.000
G1 X78.274 Y122.416 E-0.20484
G1 X78.274 Y122.505 E-0.02062
G1 X77.749 Y123.019 E-0.16967
G1 X78.248 Y123.019 E-0.11521
G1 X79.013 Y122.255 E-0.24965
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X77.843 Y122.611
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X77.843 Y121.967 E0.03419
G1 X77.390 Y121.959 E0.02409
G1 X77.390 Y122.778 E0.04355
G1 X77.161 Y123.003 E0.01704
G1 X76.937 Y123.003 E0.01191
G1 X76.937 Y121.950 E0.05595
G1 X76.483 Y121.941 E0.02409
G1 X76.483 Y123.003 E0.05641
G1 X76.030 Y123.003 E0.02408
G1 X76.030 Y121.932 E0.05688
G1 X75.577 Y121.923 E0.02409
G1 X75.577 Y123.003 E0.05734
G1 X75.123 Y123.003 E0.02408
G1 X75.123 Y121.915 E0.05781
G1 X74.850 Y121.909 E0.01451
G1 X74.850 Y119.942 E0.10449
G1 X75.123 Y119.937 E0.01451
G1 X75.123 Y118.849 E0.05781
G1 X75.577 Y118.849 E0.02408
G1 X75.577 Y119.928 E0.05734
G1 X76.030 Y119.919 E0.02409
G1 X76.030 Y118.849 E0.05688
G1 X76.483 Y118.849 E0.02408
G1 X76.483 Y119.911 E0.05641
G1 X76.937 Y119.902 E0.02409
G1 X76.937 Y118.849 E0.05595
G1 X77.161 Y118.849 E0.01191
G1 X77.390 Y119.073 E0.01704
G1 X77.390 Y119.893 E0.04354
G1 X77.843 Y119.884 E0.02409
G1 X77.843 Y119.241 E0.03419
G1 X78.345 Y118.649 F10800.000
M204 S1250
G1 F4800.000
G1 X77.958 Y119.037 E0.01878
G1 X78.252 Y119.325 E0.01411
G1 X78.745 Y118.832 E0.02388
G1 X79.327 Y118.832 E0.01996
G1 X78.274 Y119.892 E0.05120
G1 X78.861 Y119.881 E0.02013
G1 X79.910 Y118.832 E0.05080
G1 X80.493 Y118.832 E0.01996
G1 X79.455 Y119.870 E0.05024
G1 X80.049 Y119.858 E0.02035
G1 X81.075 Y118.832 E0.04969
G1 X81.658 Y118.832 E0.01996
G1 X80.643 Y119.847 E0.04913
G1 X81.238 Y119.835 E0.02035
G1 X82.240 Y118.832 E0.04857
G1 X82.823 Y118.832 E0.01996
G1 X81.832 Y119.824 E0.04802
G1 X82.426 Y119.812 E0.02035
G1 X83.405 Y118.832 E0.04746
G1 X83.988 Y118.832 E0.01996
G1 X83.020 Y119.801 E0.04690
G1 X83.614 Y119.789 E0.02035
G1 X84.571 Y118.832 E0.04634
G1 X85.153 Y118.832 E0.01996
G1 X84.208 Y119.778 E0.04579
G1 X84.802 Y119.766 E0.02035
G1 X85.736 Y118.832 E0.04523
G1 X86.318 Y118.832 E0.01996
G1 X85.396 Y119.755 E0.04467
G1 X85.990 Y119.743 E0.02035
G1 X86.901 Y118.832 E0.04412
G1 X87.484 Y118.832 E0.01996
G1 X86.584 Y119.732 E0.04356
G1 X87.178 Y119.720 E0.02035
G1 X88.066 Y118.832 E0.04300
G1 X88.649 Y118.832 E0.01996
G1 X87.773 Y119.709 E0.04244
G1 X88.367 Y119.697 E0.02035
G1 X89.231 Y118.832 E0.04189
G1 X89.814 Y118.832 E0.01996
G1 X88.961 Y119.686 E0.04133
G1 X89.555 Y119.674 E0.02035
G1 X90.396 Y118.832 E0.04077
G1 X90.979 Y118.832 E0.01996
G1 X90.149 Y119.663 E0.04022
G1 X90.743 Y119.651 E0.02035
G1 X91.562 Y118.832 E0.03966
G1 X92.144 Y118.832 E0.01996
G1 X91.337 Y119.640 E0.03910
G1 X91.931 Y119.628 E0.02035
G1 X92.727 Y118.832 E0.03854
G1 X93.309 Y118.832 E0.01996
G1 X92.525 Y119.617 E0.03799
G1 X93.119 Y119.605 E0.02035
G1 X93.892 Y118.832 E0.03743
G1 X94.475 Y118.832 E0.01996
G1 X93.713 Y119.594 E0.03687
G1 X94.308 Y119.582 E0.02035
G1 X95.057 Y118.832 E0.03632
G1 X95.640 Y118.832 E0.01996
G1 X94.902 Y119.571 E0.03576
G1 X95.496 Y119.559 E0.02035
G1 X96.222 Y118.832 E0.03520
G1 X96.805 Y118.832 E0.01996
G1 X96.090 Y119.548 E0.03464
G1 X96.684 Y119.536 E0.02035
G1 X97.388 Y118.832 E0.03409
G1 X97.970 Y118.832 E0.01996
G1 X97.278 Y119.525 E0.03353
G1 X97.872 Y119.513 E0.02035
G1 X98.553 Y118.832 E0.03297
G1 X98.946 Y118.832 E0.01348
G1 X98.946 Y119.021 E0.00648
G1 X98.279 Y119.688 E0.03231
M204 S1000
G1 F8640.000
G1 X98.946 Y119.021 E-0.21778
G1 X98.946 Y118.832 E-0.04366
G1 X98.553 Y118.832 E-0.09086
G1 X97.872 Y119.513 E-0.22227
G1 X97.278 Y119.525 E-0.13720
G1 X97.426 Y119.377 E-0.04824
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X74.670 Y123.201
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X74.670 Y118.849 E0.23119
G1 X74.217 Y118.849 E0.02408
G1 X74.217 Y123.003 E0.22067
G1 X73.763 Y123.003 E0.02408
G1 X73.763 Y118.849 E0.22067
G1 X73.310 Y118.849 E0.02408
G1 X73.310 Y123.003 E0.22067
G1 X72.857 Y123.003 E0.02408
G1 X72.857 Y118.849 E0.22067
G1 X72.403 Y118.849 E0.02408
G1 X72.403 Y123.003 E0.22067
G1 X71.950 Y123.003 E0.02408
G1 X71.950 Y118.849 E0.22067
G1 X71.497 Y118.849 E0.02408
G1 X71.497 Y123.003 E0.22067
G1 X71.043 Y123.003 E0.02408
G1 X71.043 Y118.849 E0.22067
G1 X70.590 Y118.849 E0.02408
G1 X70.590 Y123.003 E0.22067
G1 X70.137 Y123.003 E0.02408
G1 X70.137 Y118.849 E0.22067
G1 X69.683 Y118.849 E0.02408
G1 X69.683 Y123.003 E0.22067
G1 X69.230 Y123.003 E0.02408
G1 X69.230 Y118.849 E0.22067
G1 X68.777 Y118.849 E0.02408
G1 X68.777 Y123.003 E0.22067
G1 X68.323 Y123.003 E0.02408
G1 X68.323 Y118.849 E0.22067
G1 X67.870 Y118.849 E0.02408
G1 X67.870 Y123.003 E0.22067
G1 X67.417 Y123.003 E0.02408
G1 X67.417 Y118.849 E0.22067
G1 X66.963 Y118.849 E0.02408
G1 X66.963 Y123.201 E0.23119
G1 F8640.000
G1 X66.963 Y119.910 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X108.828 Y144.264
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X133.764 Y144.264 E0.84403
G1 X108.828 Y144.746 E0.84419
G1 X108.828 Y144.324 E0.01431
M204 S1000
G1 X108.421 Y143.857 F10800.000
M204 S800
G1 F1500.000
G1 X141.852 Y143.857 E1.13160
G1 X141.852 Y144.514 E0.02226
G1 X108.421 Y145.161 E1.13181
G1 X108.421 Y143.917 E0.04214
M204 S1000
G1 X108.821 Y143.859 F10800.000
G1 X109.032 Y144.503
G1 F2400.000
G1 X109.972 Y144.494 E0.00555
G1 F8640.000
G1 X109.032 Y144.503 E-0.21701
G1 E-0.58299 F2100.00000
G1 Z9.800 F10800.000
G1 X133.967 Y144.262
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.528 Y144.237 E0.08501
G1 X141.649 Y144.187 E0.12962
G1 F8640.000
G1 X138.357 Y144.219 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X133.764 Y149.061
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.828 Y149.061 E0.84403
G1 X108.828 Y148.579 E0.01634
G1 X133.704 Y149.060 E0.84215
M204 S1000
G1 F8640.000
G1 X130.412 Y149.060 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X141.852 Y149.468
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.421 Y149.468 E1.13160
G1 X108.421 Y148.164 E0.04417
G1 X141.852 Y148.811 E1.13181
G1 X141.852 Y149.408 E0.02023
M204 S1000
G1 X141.452 Y149.463 F10800.000
G1 X141.649 Y149.138
G1 F2400.000
G1 X136.528 Y149.088 E0.12962
G1 X133.967 Y149.063 E0.08501
G1 F8640.000
G1 X136.528 Y149.088 E-0.59127
G1 E-0.20873 F2100.00000
G1 Z9.800 F10800.000
G1 X109.972 Y148.831
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X109.032 Y148.822 E0.00555
G1 F8640.000
G1 X109.972 Y148.831 E-0.21700
G1 E-0.58300 F2100.00000
G1 Z9.800 F10800.000
G1 X107.322 Y60.627
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.873 Y59.869 E1.20363
G1 X142.873 Y60.550 E0.02305
G1 X107.322 Y61.239 E1.20358
G1 X107.322 Y60.687 E0.01866
M204 S1000
G1 X107.722 Y60.621 F10800.000
G1 F8640.000
G1 X110.613 Y60.611 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X142.670 Y60.080
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.533 Y60.217 E0.00328
G1 X107.526 Y60.929 E0.59408
G1 F8640.000
G1 X110.816 Y60.862 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X107.322 Y66.747
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.322 Y66.136 E0.02070
G1 X142.873 Y66.824 E1.20358
G1 X142.873 Y67.505 E0.02305
G1 X107.382 Y66.748 E1.20160
M204 S1000
G1 X107.522 Y66.401 F10800.000
G1 X107.526 Y66.446
G1 F2400.000
G1 X108.083 Y66.457 E0.00953
G1 X125.376 Y66.809 E0.34420
G1 X142.670 Y67.160 E0.39259
G1 F8640.000
G1 X139.379 Y67.093 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X150.473 Y82.603
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.089 Y82.603 E1.10404
M73 P79 R22
G1 X183.089 Y87.400 E0.16239
G1 X150.473 Y87.400 E1.10404
G1 X150.473 Y82.663 E0.16036
M204 S1000
G1 X150.066 Y82.196 F10800.000
M204 S800
G1 F1500.000
G1 X183.497 Y82.196 E1.13159
G1 X183.497 Y87.807 E0.18995
G1 X150.066 Y87.807 E1.13159
G1 X150.066 Y82.256 E0.18792
M204 S1000
G1 X150.465 Y82.218 F10800.000
G1 F8640.000
G1 X153.357 Y82.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X150.592 Y83.448
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.158 Y82.883 E0.02388
G1 X151.666 Y82.883 E0.01517
G1 X150.753 Y83.796 E0.03854
G1 X150.753 Y84.304 E0.01517
G1 X152.174 Y82.883 E0.05999
G1 X152.681 Y82.883 E0.01517
G1 X150.753 Y84.811 E0.08143
G1 X150.753 Y85.319 E0.01517
G1 X153.189 Y82.883 E0.10288
G1 X153.697 Y82.883 E0.01517
G1 X150.753 Y85.827 E0.12433
G1 X150.753 Y86.335 E0.01517
G1 X154.205 Y82.883 E0.14578
G1 X154.713 Y82.883 E0.01517
G1 X150.753 Y86.843 E0.16723
G1 X150.753 Y87.120 E0.00828
G1 X150.984 Y87.120 E0.00689
G1 X155.221 Y82.883 E0.17893
G1 X155.729 Y82.883 E0.01517
G1 X151.492 Y87.120 E0.17893
G1 X152.000 Y87.120 E0.01517
G1 X156.237 Y82.883 E0.17893
G1 X156.744 Y82.883 E0.01517
G1 X152.507 Y87.120 E0.17893
G1 X153.015 Y87.120 E0.01517
G1 X157.252 Y82.883 E0.17893
G1 X157.760 Y82.883 E0.01517
G1 X153.523 Y87.120 E0.17893
G1 X154.031 Y87.120 E0.01517
G1 X158.268 Y82.883 E0.17893
G1 X158.776 Y82.883 E0.01517
G1 X154.539 Y87.120 E0.17893
G1 X155.047 Y87.120 E0.01517
G1 X159.284 Y82.883 E0.17893
G1 X159.792 Y82.883 E0.01517
G1 X155.555 Y87.120 E0.17893
G1 X156.063 Y87.120 E0.01517
G1 X160.300 Y82.883 E0.17893
G1 X160.808 Y82.883 E0.01517
G1 X156.570 Y87.120 E0.17893
G1 X157.078 Y87.120 E0.01517
G1 X161.315 Y82.883 E0.17893
G1 X161.823 Y82.883 E0.01517
G1 X157.586 Y87.120 E0.17893
G1 X158.094 Y87.120 E0.01517
G1 X162.331 Y82.883 E0.17893
G1 X162.839 Y82.883 E0.01517
G1 X158.602 Y87.120 E0.17893
G1 X159.110 Y87.120 E0.01517
G1 X163.347 Y82.883 E0.17893
G1 X163.855 Y82.883 E0.01517
G1 X159.618 Y87.120 E0.17893
G1 X160.126 Y87.120 E0.01517
G1 X164.363 Y82.883 E0.17893
G1 X164.871 Y82.883 E0.01517
G1 X160.634 Y87.120 E0.17893
G1 X161.141 Y87.120 E0.01517
G1 X165.378 Y82.883 E0.17893
G1 X165.886 Y82.883 E0.01517
G1 X161.649 Y87.120 E0.17893
G1 X162.157 Y87.120 E0.01517
G1 X166.394 Y82.883 E0.17893
G1 X166.902 Y82.883 E0.01517
G1 X162.665 Y87.120 E0.17893
G1 X163.173 Y87.120 E0.01517
G1 X167.410 Y82.883 E0.17893
G1 X167.918 Y82.883 E0.01517
G1 X163.681 Y87.120 E0.17893
G1 X164.189 Y87.120 E0.01517
G1 X168.426 Y82.883 E0.17893
G1 X168.934 Y82.883 E0.01517
G1 X164.697 Y87.120 E0.17893
G1 X165.204 Y87.120 E0.01517
G1 X169.441 Y82.883 E0.17893
G1 X169.949 Y82.883 E0.01517
G1 X165.712 Y87.120 E0.17893
G1 X166.220 Y87.120 E0.01517
G1 X170.457 Y82.883 E0.17893
G1 X170.965 Y82.883 E0.01517
G1 X166.728 Y87.120 E0.17893
G1 X167.236 Y87.120 E0.01517
G1 X171.198 Y83.159 E0.16730
G1 X171.199 Y83.665 E0.01511
G1 X167.744 Y87.120 E0.14593
G1 X168.252 Y87.120 E0.01517
G1 X171.201 Y84.171 E0.12455
G1 X171.201 Y84.224 E0.00160
G1 X170.432 Y85.002 E0.03266
G1 X170.654 Y85.226 E0.00942
G1 X168.760 Y87.120 E0.08000
G1 X169.267 Y87.120 E0.01517
G1 X170.906 Y85.481 E0.06922
G1 X171.159 Y85.736 E0.01072
G1 X169.775 Y87.120 E0.05844
G1 X170.283 Y87.120 E0.01517
G1 X171.200 Y86.204 E0.03871
G1 X171.198 Y86.713 E0.01522
G1 X170.630 Y87.281 E0.02397
M204 S1000
G1 F8640.000
G1 X171.198 Y86.713 E-0.18533
G1 X171.200 Y86.204 E-0.11769
G1 X170.283 Y87.120 E-0.29929
G1 X169.775 Y87.120 E-0.11727
G1 X169.899 Y86.996 E-0.04041
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X173.196 Y87.278
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.608 Y86.866 E0.02087
G1 X173.307 Y86.559 E0.01543
G1 X172.770 Y87.095 E0.02716
G1 X172.161 Y87.095 E0.02181
G1 X173.110 Y86.146 E0.04806
G1 X173.110 Y85.537 E0.02181
G1 X171.579 Y87.068 E0.07756
G1 X171.581 Y86.457 E0.02189
G1 X173.110 Y84.928 E0.07746
G1 X173.110 Y84.319 E0.02181
G1 X171.583 Y85.846 E0.07735
G1 X171.584 Y85.622 E0.00800
G1 X171.392 Y85.428 E0.00979
G1 X173.110 Y83.710 E0.08704
G1 X173.110 Y83.645 E0.00233
G1 X173.833 Y82.908 E0.03695
G1 X173.303 Y82.908 E0.01898
G1 X171.089 Y85.122 E0.11213
G1 X170.970 Y85.002 E0.00607
G1 X171.584 Y84.381 E0.03128
G1 X171.583 Y84.019 E0.01295
G1 X172.694 Y82.908 E0.05627
G1 X172.085 Y82.908 E0.02181
G1 X171.398 Y83.595 E0.03477
M204 S1000
G1 F8640.000
G1 X172.085 Y82.908 E-0.22420
G1 X172.694 Y82.908 E-0.14064
G1 X171.583 Y84.019 E-0.36279
G1 X171.583 Y84.159 E-0.03236
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X182.966 Y82.934
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X174.400 Y82.934 E0.46880
G1 X173.950 Y83.394 E0.03522
G1 X182.768 Y83.394 E0.48263
G1 X182.768 Y83.853 E0.02514
G1 X173.534 Y83.853 E0.50540
G1 X173.534 Y84.313 E0.02514
G1 X182.768 Y84.313 E0.50540
G1 X182.768 Y84.772 E0.02514
G1 X173.534 Y84.772 E0.50540
G1 X173.534 Y85.231 E0.02514
G1 X182.768 Y85.231 E0.50540
G1 X182.768 Y85.691 E0.02514
G1 X173.534 Y85.691 E0.50540
G1 X173.534 Y86.150 E0.02514
G1 X182.768 Y86.150 E0.50540
G1 X182.768 Y86.610 E0.02514
G1 X173.950 Y86.610 E0.48263
G1 X174.400 Y87.069 E0.03522
G1 X182.966 Y87.069 E0.46880
G1 F8640.000
G1 X179.674 Y87.069 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X183.298 Y117.565
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.298 Y118.307 E0.02511
G1 X150.682 Y118.939 E1.10424
G1 X150.682 Y117.565 E0.04649
G1 X183.238 Y117.565 E1.10200
M204 S1000
G1 X183.706 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X183.706 Y118.707 E0.05241
M73 Q80 S22
G1 X150.275 Y119.354 E1.13180
G1 X150.275 Y117.158 E0.07431
G1 X183.646 Y117.158 E1.12956
M204 S1000
G1 X183.513 Y117.509 F10800.000
G1 X183.095 Y117.938
G1 F2400.000
G1 X179.765 Y117.970 E0.10262
G1 F8640.000
G1 X183.057 Y117.939 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X178.803 Y118.272
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.204 Y117.871 E0.01931
G1 X178.626 Y117.871 E0.01966
G1 X178.400 Y118.097 E0.01087
G1 X177.810 Y118.108 E0.02005
G1 X178.048 Y117.871 E0.01142
G1 X177.469 Y117.871 E0.01966
G1 X177.220 Y118.120 E0.01197
G1 X176.631 Y118.131 E0.02005
G1 X176.891 Y117.871 E0.01252
G1 X176.313 Y117.871 E0.01966
G1 X176.041 Y118.142 E0.01307
G1 X175.451 Y118.154 E0.02005
G1 X175.735 Y117.871 E0.01361
G1 X175.156 Y117.871 E0.01966
G1 X174.862 Y118.165 E0.01416
G1 X174.272 Y118.177 E0.02005
G1 X174.578 Y117.871 E0.01471
G1 X174.000 Y117.871 E0.01966
G1 X173.682 Y118.188 E0.01526
G1 X173.093 Y118.199 E0.02005
G1 X173.422 Y117.871 E0.01581
G1 X172.843 Y117.871 E0.01966
G1 X172.503 Y118.211 E0.01636
G1 X171.913 Y118.222 E0.02005
G1 X172.265 Y117.871 E0.01691
G1 X171.687 Y117.871 E0.01966
G1 X171.324 Y118.234 E0.01746
G1 X170.734 Y118.245 E0.02005
G1 X171.108 Y117.871 E0.01801
G1 X170.530 Y117.871 E0.01966
G1 X170.144 Y118.257 E0.01856
G1 X169.555 Y118.268 E0.02005
G1 X169.952 Y117.871 E0.01910
G1 X169.374 Y117.871 E0.01966
G1 X168.965 Y118.279 E0.01965
G1 X168.375 Y118.291 E0.02005
G1 X168.795 Y117.871 E0.02020
G1 X168.217 Y117.871 E0.01966
G1 X167.786 Y118.302 E0.02075
G1 X167.196 Y118.314 E0.02005
G1 X167.639 Y117.871 E0.02130
G1 X167.061 Y117.871 E0.01966
G1 X166.606 Y118.325 E0.02185
G1 X166.017 Y118.336 E0.02005
G1 X166.482 Y117.871 E0.02240
G1 X165.904 Y117.871 E0.01966
G1 X165.427 Y118.348 E0.02295
G1 X164.837 Y118.359 E0.02005
G1 X165.326 Y117.871 E0.02350
G1 X164.748 Y117.871 E0.01966
G1 X164.247 Y118.371 E0.02404
G1 X163.658 Y118.382 E0.02005
G1 X164.169 Y117.871 E0.02459
G1 X163.591 Y117.871 E0.01966
G1 X163.068 Y118.394 E0.02514
G1 X162.478 Y118.405 E0.02005
G1 X163.013 Y117.871 E0.02569
G1 X162.434 Y117.871 E0.01966
G1 X161.889 Y118.416 E0.02624
G1 X161.299 Y118.428 E0.02005
G1 X161.856 Y117.871 E0.02679
G1 X161.278 Y117.871 E0.01966
G1 X160.709 Y118.439 E0.02734
G1 X160.120 Y118.451 E0.02005
G1 X160.700 Y117.871 E0.02789
G1 X160.121 Y117.871 E0.01966
G1 X159.530 Y118.462 E0.02844
G1 X158.940 Y118.473 E0.02005
G1 X159.543 Y117.871 E0.02898
G1 X158.965 Y117.871 E0.01966
G1 X158.351 Y118.485 E0.02953
G1 X157.761 Y118.496 E0.02005
G1 X158.387 Y117.871 E0.03008
G1 X157.808 Y117.871 E0.01966
G1 X157.171 Y118.508 E0.03063
G1 X156.582 Y118.519 E0.02005
G1 X157.230 Y117.871 E0.03118
G1 X156.652 Y117.871 E0.01966
G1 X155.992 Y118.531 E0.03173
G1 X155.402 Y118.542 E0.02005
G1 X156.074 Y117.871 E0.03228
G1 X155.495 Y117.871 E0.01966
G1 X154.813 Y118.553 E0.03283
G1 X154.223 Y118.565 E0.02005
G1 X154.917 Y117.871 E0.03338
G1 X154.339 Y117.871 E0.01966
G1 X153.633 Y118.576 E0.03392
G1 X153.044 Y118.588 E0.02005
G1 X153.760 Y117.871 E0.03447
G1 X153.182 Y117.871 E0.01966
G1 X152.454 Y118.599 E0.03502
G1 X151.864 Y118.610 E0.02005
G1 X152.604 Y117.871 E0.03557
G1 X152.026 Y117.871 E0.01966
G1 X151.274 Y118.622 E0.03612
G1 X150.987 Y118.627 E0.00977
G1 X150.987 Y118.331 E0.01008
G1 X151.631 Y117.687 E0.03094
M204 S1000
G1 F8640.000
G1 X150.987 Y118.331 E-0.21012
G1 X150.987 Y118.627 E-0.06846
G1 X151.274 Y118.622 E-0.06636
G1 X152.026 Y117.871 E-0.24530
G1 X152.604 Y117.871 E-0.13352
G1 X152.493 Y117.982 E-0.03624
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X150.682 Y120.990
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.298 Y121.621 E1.10424
G1 X183.298 Y122.363 E0.02511
G1 X150.682 Y122.363 E1.10403
G1 X150.682 Y121.050 E0.04445
M204 S1000
G1 F8640.000
G1 X153.973 Y121.107 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X150.275 Y122.770
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.275 Y120.575 E0.07431
G1 X183.706 Y121.222 E1.13180
G1 X183.706 Y122.770 E0.05241
G1 X150.335 Y122.770 E1.12956
M204 S1000
G1 X150.469 Y122.421 F10800.000
G1 X150.804 Y121.940
M204 S1250
G1 F4800.000
G1 X151.434 Y121.310 E0.03027
G1 X152.001 Y121.321 E0.01926
G1 X151.264 Y122.058 E0.03541
G1 X151.842 Y122.058 E0.01963
G1 X152.568 Y121.332 E0.03489
G1 X153.135 Y121.343 E0.01926
G1 X152.419 Y122.058 E0.03436
G1 X152.997 Y122.058 E0.01963
G1 X153.701 Y121.353 E0.03383
G1 X154.268 Y121.364 E0.01926
G1 X153.575 Y122.058 E0.03331
G1 X154.153 Y122.058 E0.01963
G1 X154.835 Y121.375 E0.03278
G1 X155.402 Y121.386 E0.01926
G1 X154.730 Y122.058 E0.03225
G1 X155.308 Y122.058 E0.01963
G1 X155.969 Y121.397 E0.03172
G1 X156.535 Y121.408 E0.01926
G1 X155.886 Y122.058 E0.03120
G1 X156.464 Y122.058 E0.01963
G1 X157.102 Y121.419 E0.03067
G1 X157.669 Y121.430 E0.01926
G1 X157.042 Y122.058 E0.03014
G1 X157.619 Y122.058 E0.01963
G1 X158.236 Y121.441 E0.02962
G1 X158.803 Y121.452 E0.01926
G1 X158.197 Y122.058 E0.02909
G1 X158.775 Y122.058 E0.01963
G1 X159.369 Y121.463 E0.02856
G1 X159.936 Y121.474 E0.01926
G1 X159.353 Y122.058 E0.02803
G1 X159.931 Y122.058 E0.01963
G1 X160.503 Y121.485 E0.02751
G1 X161.070 Y121.496 E0.01926
G1 X160.508 Y122.058 E0.02698
G1 X161.086 Y122.058 E0.01963
G1 X161.637 Y121.507 E0.02645
G1 X162.203 Y121.518 E0.01926
G1 X161.664 Y122.058 E0.02593
G1 X162.242 Y122.058 E0.01963
G1 X162.770 Y121.529 E0.02540
G1 X163.337 Y121.540 E0.01926
G1 X162.819 Y122.058 E0.02487
G1 X163.397 Y122.058 E0.01963
G1 X163.904 Y121.551 E0.02434
G1 X164.471 Y121.562 E0.01926
G1 X163.975 Y122.058 E0.02382
G1 X164.553 Y122.058 E0.01963
G1 X165.038 Y121.573 E0.02329
G1 X165.604 Y121.584 E0.01926
G1 X165.131 Y122.058 E0.02276
G1 X165.708 Y122.058 E0.01963
G1 X166.171 Y121.595 E0.02223
G1 X166.738 Y121.606 E0.01926
G1 X166.286 Y122.058 E0.02171
G1 X166.864 Y122.058 E0.01963
G1 X167.305 Y121.617 E0.02118
G1 X167.872 Y121.628 E0.01926
G1 X167.442 Y122.058 E0.02065
G1 X168.019 Y122.058 E0.01963
G1 X168.438 Y121.639 E0.02013
G1 X169.005 Y121.650 E0.01926
G1 X168.597 Y122.058 E0.01960
G1 X169.175 Y122.058 E0.01963
G1 X169.572 Y121.661 E0.01907
G1 X170.139 Y121.672 E0.01926
G1 X169.753 Y122.058 E0.01854
G1 X170.331 Y122.058 E0.01963
G1 X170.706 Y121.683 E0.01802
G1 X171.272 Y121.694 E0.01926
G1 X170.908 Y122.058 E0.01749
G1 X171.486 Y122.058 E0.01963
G1 X171.839 Y121.705 E0.01696
G1 X172.406 Y121.716 E0.01926
G1 X172.064 Y122.058 E0.01644
G1 X172.642 Y122.058 E0.01963
G1 X172.973 Y121.727 E0.01591
G1 X173.540 Y121.738 E0.01926
G1 X173.220 Y122.058 E0.01538
G1 X173.797 Y122.058 E0.01963
G1 X174.107 Y121.749 E0.01485
G1 X174.673 Y121.759 E0.01926
G1 X174.375 Y122.058 E0.01433
G1 X174.953 Y122.058 E0.01963
G1 X175.240 Y121.770 E0.01380
G1 X175.807 Y121.781 E0.01926
G1 X175.531 Y122.058 E0.01327
G1 X176.108 Y122.058 E0.01963
G1 X176.374 Y121.792 E0.01275
G1 X176.941 Y121.803 E0.01926
G1 X176.686 Y122.058 E0.01222
G1 X177.264 Y122.058 E0.01963
G1 X177.507 Y121.814 E0.01169
G1 X178.074 Y121.825 E0.01926
G1 X177.842 Y122.058 E0.01116
G1 X178.420 Y122.058 E0.01963
G1 X178.641 Y121.836 E0.01064
G1 X179.208 Y121.847 E0.01926
G1 X178.814 Y122.241 E0.01891
M204 S1000
G1 X179.765 Y121.958 F10800.000
G1 F2400.000
G1 X183.095 Y121.990 E0.10262
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X179.804 Y121.958 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X99.250 Y121.958
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.250 Y123.325 E0.04626
G1 X66.633 Y123.325 E1.10403
G1 X66.633 Y118.527 E0.16239
G1 X99.250 Y118.527 E1.10403
G1 X99.250 Y119.992 E0.04958
G1 X85.502 Y120.258 E0.46546
G1 X85.502 Y120.890 E0.02140
G1 F1800.000
G1 X85.502 Y120.962 E0.00355
G1 F2700.000
G1 X85.502 Y121.594 E0.02140
G1 X99.250 Y121.860 E0.46546
G1 X99.250 Y121.898 E0.00129
M204 S1000
G1 F8640.000
G1 X99.250 Y123.325 E-0.32941
G1 X97.385 Y123.325 E-0.43059
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X99.657 Y123.732
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.226 Y123.732 E1.13159
G1 X66.226 Y118.120 E0.18995
G1 X99.657 Y118.120 E1.13159
G1 X99.657 Y120.391 E0.07687
G1 X85.909 Y120.657 E0.46546
G1 X85.909 Y120.882 E0.00762
G1 F1800.000
G1 X85.909 Y120.970 E0.00433
G1 F1500.000
G1 X85.909 Y121.195 E0.00762
G1 X99.657 Y121.461 E0.46546
G1 X99.657 Y123.672 E0.07484
M204 S1000
G1 X99.258 Y123.707 F10800.000
G1 F8640.000
G1 X96.366 Y123.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X98.960 Y122.664
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.446 Y122.150 E0.02544
G1 X97.839 Y122.138 E0.02124
G1 X98.166 Y122.465 E0.01620
G1 X97.559 Y122.454 E0.02124
G1 X97.232 Y122.126 E0.01620
G1 X96.625 Y122.115 E0.02124
G1 X96.953 Y122.442 E0.01620
G1 X96.455 Y122.432 E0.01740
G1 X96.455 Y122.540 E0.00376
G1 X96.018 Y122.103 E0.02162
G1 X95.412 Y122.091 E0.02124
G1 X96.340 Y123.019 E0.04593
G1 X95.745 Y123.019 E0.02082
G1 X94.805 Y122.079 E0.04651
G1 X94.198 Y122.068 E0.02124
G1 X95.150 Y123.019 E0.04709
G1 X94.555 Y123.019 E0.02082
G1 X93.591 Y122.056 E0.04767
G1 X92.984 Y122.044 E0.02124
G1 X93.960 Y123.019 E0.04826
G1 X93.364 Y123.019 E0.02082
G1 X92.377 Y122.032 E0.04884
G1 X91.771 Y122.021 E0.02124
G1 X92.769 Y123.019 E0.04942
G1 X92.174 Y123.019 E0.02082
G1 X91.164 Y122.009 E0.05000
G1 X90.557 Y121.997 E0.02124
G1 X91.579 Y123.019 E0.05058
G1 X90.984 Y123.019 E0.02082
G1 X89.950 Y121.985 E0.05116
G1 X89.343 Y121.974 E0.02124
G1 X90.389 Y123.019 E0.05174
G1 X89.794 Y123.019 E0.02082
G1 X89.128 Y122.354 E0.03293
M204 S1000
G1 X89.089 Y122.641 F10800.000
M204 S1250
G1 F2400.000
G1 X88.578 Y122.130 E0.02537
G1 X88.578 Y122.494 E0.01280
G1 X88.461 Y122.610 E0.00579
G1 X88.895 Y123.044 E0.02159
G1 X88.298 Y123.044 E0.02098
G1 X88.046 Y122.792 E0.01254
M204 S1000
G1 X88.177 Y122.607 F10800.000
G1 F1800.000
G1 X88.177 Y121.967 E0.03269
G1 X87.731 Y121.959 E0.02277
G1 X87.731 Y122.767 E0.04130
G1 X87.491 Y123.003 E0.01723
G1 X87.286 Y123.003 E0.01047
G1 X87.286 Y121.950 E0.05380
G1 X86.840 Y121.942 E0.02277
G1 X86.840 Y123.003 E0.05424
G1 X86.395 Y123.003 E0.02277
G1 X86.395 Y121.933 E0.05468
G1 X85.949 Y121.924 E0.02277
G1 X85.949 Y123.003 E0.05512
G1 X85.503 Y123.003 E0.02277
G1 X85.503 Y121.916 E0.05556
G1 X85.180 Y121.909 E0.01653
G1 X85.180 Y119.942 E0.10052
G1 X85.503 Y119.936 E0.01653
G1 X85.503 Y118.849 E0.05556
G1 X85.949 Y118.849 E0.02277
G1 X85.949 Y119.927 E0.05512
G1 X86.395 Y119.919 E0.02277
G1 X86.395 Y118.849 E0.05468
G1 X86.840 Y118.849 E0.02277
G1 X86.840 Y119.910 E0.05424
G1 X87.286 Y119.902 E0.02277
G1 X87.286 Y118.849 E0.05380
G1 X87.491 Y118.849 E0.01047
G1 X87.731 Y119.085 E0.01723
G1 X87.731 Y119.893 E0.04130
G1 X88.177 Y119.884 E0.02277
G1 X88.177 Y119.245 E0.03269
G1 F8640.000
G1 X88.177 Y119.884 E-0.14771
G1 X87.731 Y119.893 E-0.10291
G1 X87.731 Y119.085 E-0.18660
G1 X87.491 Y118.849 E-0.07784
G1 X87.286 Y118.849 E-0.04732
G1 X87.286 Y119.705 E-0.19763
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X89.092 Y119.976
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X88.578 Y119.462 E0.02323
G1 X88.578 Y119.357 E0.00336
G1 X88.018 Y118.807 E0.02513
G1 X88.467 Y118.807 E0.01439
G1 X89.090 Y119.430 E0.02817
M204 S1000
G1 X89.127 Y119.197 F10800.000
M204 S1250
G1 F4800.000
G1 X89.800 Y119.869 E0.03383
G1 X90.393 Y119.858 E0.02109
G1 X89.368 Y118.832 E0.05156
G1 X89.973 Y118.832 E0.02150
G1 X90.986 Y119.846 E0.05098
G1 X91.580 Y119.835 E0.02109
G1 X90.577 Y118.832 E0.05040
G1 X91.182 Y118.832 E0.02150
G1 X92.173 Y119.823 E0.04982
G1 X92.766 Y119.812 E0.02109
G1 X91.787 Y118.832 E0.04925
G1 X92.391 Y118.832 E0.02150
G1 X93.359 Y119.800 E0.04867
G1 X93.952 Y119.789 E0.02109
G1 X92.996 Y118.832 E0.04809
G1 X93.601 Y118.832 E0.02150
G1 X94.546 Y119.777 E0.04751
G1 X95.139 Y119.766 E0.02109
G1 X94.205 Y118.832 E0.04694
G1 X94.810 Y118.832 E0.02150
G1 X95.732 Y119.754 E0.04636
G1 X96.325 Y119.743 E0.02109
G1 X95.415 Y118.832 E0.04578
G1 X96.019 Y118.832 E0.02150
G1 X97.098 Y119.911 E0.05424
M204 S1000
G1 X97.017 Y119.225 F10800.000
M204 S1250
G1 F4800.000
G1 X97.511 Y119.720 E0.02487
G1 X98.105 Y119.709 E0.02109
G1 X97.790 Y119.394 E0.01583
G1 X98.383 Y119.382 E0.02109
G1 X98.878 Y119.877 E0.02487
M204 S1000
G1 X98.482 Y119.156 F10800.000
M204 S1250
G1 F4800.000
G1 X97.975 Y118.649 E0.02427
M204 S1000
G1 F8640.000
G1 X98.482 Y119.156 E-0.16557
G1 E-0.63443 F2100.00000
G1 Z10.000 F10800.000
G1 X85.058 Y123.201
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X85.058 Y118.849 E0.22240
G1 X84.612 Y118.849 E0.02277
G1 X84.612 Y123.003 E0.21228
G1 X84.167 Y123.003 E0.02277
G1 X84.167 Y118.849 E0.21228
G1 X83.721 Y118.849 E0.02277
G1 X83.721 Y123.003 E0.21228
G1 X83.275 Y123.003 E0.02277
G1 X83.275 Y118.849 E0.21228
G1 X82.830 Y118.849 E0.02277
G1 X82.830 Y123.003 E0.21228
G1 X82.384 Y123.003 E0.02277
G1 X82.384 Y118.849 E0.21228
G1 X81.939 Y118.849 E0.02277
G1 X81.939 Y123.003 E0.21228
G1 X81.493 Y123.003 E0.02277
G1 X81.493 Y118.849 E0.21228
G1 X81.047 Y118.849 E0.02277
G1 X81.047 Y123.003 E0.21228
G1 X80.602 Y123.003 E0.02277
G1 X80.602 Y118.849 E0.21228
G1 X80.156 Y118.849 E0.02277
G1 X80.156 Y123.003 E0.21228
G1 X79.711 Y123.003 E0.02277
G1 X79.711 Y118.849 E0.21228
G1 X79.265 Y118.849 E0.02277
G1 X79.265 Y123.003 E0.21228
G1 X78.819 Y123.003 E0.02277
G1 X78.819 Y118.849 E0.21228
G1 X78.374 Y118.849 E0.02277
G1 X78.374 Y123.003 E0.21228
G1 X77.928 Y123.003 E0.02277
G1 X77.928 Y118.849 E0.21228
G1 X77.483 Y118.849 E0.02277
G1 X77.483 Y123.003 E0.21228
G1 X77.037 Y123.003 E0.02277
G1 X77.037 Y118.849 E0.21228
G1 X76.591 Y118.849 E0.02277
G1 X76.591 Y123.003 E0.21228
G1 X76.146 Y123.003 E0.02277
G1 X76.146 Y118.849 E0.21228
G1 X75.700 Y118.849 E0.02277
G1 X75.700 Y123.003 E0.21228
G1 X75.255 Y123.003 E0.02277
G1 X75.255 Y118.849 E0.21228
G1 X74.809 Y118.849 E0.02277
G1 X74.809 Y123.003 E0.21228
G1 X74.364 Y123.003 E0.02277
G1 X74.364 Y118.849 E0.21228
G1 X73.918 Y118.849 E0.02277
G1 X73.918 Y123.003 E0.21228
G1 X73.900 Y123.003 E0.00092
G1 X73.472 Y122.567 E0.03121
G1 X73.472 Y119.285 E0.16772
G1 X73.027 Y119.739 E0.03252
G1 X73.027 Y122.395 E0.13573
G1 F8640.000
G1 X73.027 Y119.739 E-0.61333
G1 X73.472 Y119.286 E-0.14667
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X73.418 Y119.000
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X73.225 Y118.807 E0.00814
G1 X72.718 Y118.807 E0.01513
G1 X73.053 Y119.143 E0.01415
G1 X72.802 Y119.399 E0.01070
G1 X72.211 Y118.807 E0.02495
G1 X71.704 Y118.807 E0.01513
G1 X72.625 Y119.729 E0.03888
G1 X72.625 Y120.236 E0.01513
G1 X71.196 Y118.807 E0.06028
G1 X70.689 Y118.807 E0.01513
G1 X72.625 Y120.744 E0.08167
G1 X72.625 Y121.251 E0.01513
G1 X70.182 Y118.807 E0.10306
G1 X69.675 Y118.807 E0.01513
G1 X72.625 Y121.758 E0.12446
G1 X72.625 Y122.265 E0.01513
G1 X69.167 Y118.807 E0.14585
G1 X68.660 Y118.807 E0.01513
G1 X72.897 Y123.044 E0.17871
G1 X72.390 Y123.044 E0.01513
G1 X68.153 Y118.807 E0.17871
G1 X67.646 Y118.807 E0.01513
G1 X71.883 Y123.044 E0.17871
G1 X71.375 Y123.044 E0.01513
G1 X67.138 Y118.807 E0.17871
G1 X66.914 Y118.807 E0.00670
G1 X66.914 Y119.090 E0.00843
G1 X70.868 Y123.044 E0.16678
G1 X70.361 Y123.044 E0.01513
G1 X66.914 Y119.597 E0.14539
G1 X66.914 Y120.104 E0.01513
G1 X69.854 Y123.044 E0.12400
G1 X69.346 Y123.044 E0.01513
G1 X66.914 Y120.612 E0.10260
G1 X66.914 Y121.119 E0.01513
G1 X68.839 Y123.044 E0.08121
G1 X68.332 Y123.044 E0.01513
G1 X66.914 Y121.626 E0.05982
G1 X66.914 Y122.133 E0.01513
G1 X67.825 Y123.044 E0.03842
G1 X67.317 Y123.044 E0.01513
G1 X66.753 Y122.480 E0.02380
M204 S1000
G1 F8640.000
G1 X67.317 Y123.044 E-0.18430
G1 X67.825 Y123.044 E-0.11712
G1 X66.914 Y122.133 E-0.29747
G1 X66.914 Y121.626 E-0.11712
G1 X67.048 Y121.761 E-0.04398
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X108.827 Y144.264
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.444 Y144.264 E1.10404
G1 X141.444 Y144.315 E0.00174
G1 X108.827 Y144.946 E1.10425
M73 P80 R21
G1 X108.827 Y144.324 E0.02108
M204 S1000
G1 X108.420 Y143.857 F10800.000
M204 S800
G1 F1500.000
G1 X141.851 Y143.857 E1.13160
G1 X141.851 Y144.714 E0.02903
G1 X108.420 Y145.361 E1.13181
G1 X108.420 Y143.917 E0.04891
M204 S1000
G1 X108.820 Y143.860 F10800.000
G1 X109.030 Y144.603
G1 F2400.000
G1 X113.539 Y144.559 E0.08474
G1 X120.301 Y144.494 E0.05455
G1 F8640.000
G1 X117.010 Y144.526 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X108.827 Y148.379
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.444 Y149.010 E1.10425
G1 X141.444 Y149.061 E0.00174
G1 X108.827 Y149.061 E1.10404
G1 X108.827 Y148.439 E0.02108
M204 S1000
G1 F8640.000
G1 X112.118 Y148.496 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X108.420 Y149.468
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.420 Y147.964 E0.05094
G1 X141.851 Y148.611 E1.13181
G1 X141.851 Y149.468 E0.02903
G1 X108.480 Y149.468 E1.12957
M204 S1000
G1 X108.617 Y149.120 F10800.000
G1 X109.030 Y148.722
G1 F2400.000
G1 X113.388 Y148.764 E0.08268
G1 X120.301 Y148.831 E0.05658
G1 F8640.000
G1 X117.010 Y148.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X116.610 Y60.881
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.610 Y60.629 E0.00853
G1 X142.872 Y60.069 E0.88912
G1 X142.872 Y60.750 E0.02305
G1 X108.381 Y61.418 E1.16769
G1 X108.381 Y60.881 E0.01817
G1 X116.550 Y60.881 E0.27653
M204 S1000
G1 X116.862 Y60.876 F10800.000
G1 X116.814 Y60.940
G1 F2400.000
G1 X129.741 Y60.677 E0.26658
G1 X142.668 Y60.414 E0.29347
G1 F8640.000
G1 X139.377 Y60.481 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X112.318 Y61.111
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.584 Y61.148 E0.02771
G1 F8640.000
G1 X111.876 Y61.116 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X116.610 Y66.493
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.381 Y66.493 E0.27856
G1 X108.381 Y65.956 E0.01817
G1 X142.872 Y66.624 E1.16769
G1 X142.872 Y67.305 E0.02305
G1 X116.610 Y66.745 E0.88912
G1 X116.610 Y66.553 E0.00650
M204 S1000
G1 X116.414 Y66.145 F10800.000
G1 X116.814 Y66.434
G1 F2400.000
G1 X132.295 Y66.749 E0.32572
G1 X142.668 Y66.960 E0.23548
G1 F8640.000
G1 X139.377 Y66.893 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X112.317 Y66.263
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.584 Y66.227 E0.02771
G1 F8640.000
G1 X111.876 Y66.258 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X150.471 Y83.826
G1 Z9.400
G1 E0.80000 F2100.00000
M73 Q81 S21
M204 S800
G1 F2700.000
G1 X169.010 Y83.696 E0.62753
G1 X169.006 Y82.603 E0.03701
G1 X183.088 Y82.603 E0.47666
G1 X183.088 Y87.400 E0.16239
G1 X169.006 Y87.400 E0.47666
G1 X169.010 Y86.307 E0.03701
G1 X150.471 Y86.177 E0.62753
G1 X150.471 Y83.886 E0.07757
M204 S1000
G1 F8640.000
G1 X153.763 Y83.852 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X168.600 Y87.257
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.602 Y86.711 E0.01848
G1 X150.064 Y86.582 E0.62748
G1 X150.064 Y83.422 E0.10696
G1 X168.602 Y83.292 E0.62748
G1 X168.600 Y82.746 E0.01848
G1 X150.064 Y82.746 E0.62740
G1 X150.064 Y82.196 E0.01862
G1 X183.495 Y82.196 E1.13159
G1 X183.495 Y87.807 E0.18995
G1 X150.064 Y87.807 E1.13159
G1 X150.064 Y87.257 E0.01862
G1 X168.540 Y87.257 E0.62537
M204 S1000
G1 X169.000 Y87.254 F10800.000
G1 X168.802 Y87.532
G1 F2400.000
G1 X150.268 Y87.532 E0.22028
G1 F8640.000
G1 X153.559 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X151.449 Y86.062
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.777 Y85.390 E0.03315
G1 X150.777 Y84.797 E0.02069
G1 X151.862 Y85.882 E0.05352
G1 X152.459 Y85.886 E0.02084
G1 X150.777 Y84.204 E0.08299
G1 X150.777 Y84.129 E0.00260
G1 X151.292 Y84.125 E0.01797
G1 X153.057 Y85.890 E0.08705
G1 X153.654 Y85.894 E0.02084
G1 X151.881 Y84.121 E0.08746
G1 X152.470 Y84.117 E0.02055
G1 X154.251 Y85.899 E0.08787
G1 X154.849 Y85.903 E0.02084
G1 X153.059 Y84.113 E0.08828
G1 X153.648 Y84.109 E0.02055
G1 X155.446 Y85.907 E0.08869
G1 X156.044 Y85.911 E0.02084
G1 X154.237 Y84.105 E0.08910
G1 X154.826 Y84.101 E0.02055
G1 X156.641 Y85.915 E0.08951
G1 X157.239 Y85.919 E0.02084
G1 X155.416 Y84.096 E0.08992
G1 X156.005 Y84.092 E0.02055
G1 X157.836 Y85.924 E0.09033
G1 X158.433 Y85.928 E0.02084
G1 X156.594 Y84.088 E0.09074
G1 X157.183 Y84.084 E0.02055
G1 X159.031 Y85.932 E0.09115
G1 X159.628 Y85.936 E0.02084
G1 X157.772 Y84.080 E0.09156
G1 X158.361 Y84.076 E0.02055
G1 X160.226 Y85.940 E0.09197
G1 X160.823 Y85.945 E0.02084
G1 X158.950 Y84.072 E0.09238
G1 X159.539 Y84.068 E0.02055
G1 X161.420 Y85.949 E0.09279
G1 X162.018 Y85.953 E0.02084
G1 X160.129 Y84.064 E0.09320
G1 X160.718 Y84.059 E0.02055
G1 X162.615 Y85.957 E0.09361
G1 X163.213 Y85.961 E0.02084
G1 X161.307 Y84.055 E0.09402
G1 X161.896 Y84.051 E0.02055
G1 X163.810 Y85.965 E0.09443
G1 X164.408 Y85.970 E0.02084
G1 X162.485 Y84.047 E0.09484
G1 X163.074 Y84.043 E0.02055
G1 X165.005 Y85.974 E0.09525
G1 X165.602 Y85.978 E0.02084
G1 X163.663 Y84.039 E0.09566
G1 X164.252 Y84.035 E0.02055
G1 X165.910 Y85.693 E0.08179
G1 X165.911 Y85.399 E0.01026
G1 X166.061 Y85.250 E0.00735
G1 X164.841 Y84.031 E0.06017
G1 X165.431 Y84.026 E0.02055
G1 X166.489 Y85.085 E0.05221
M204 S1000
G1 F8640.000
G1 X165.431 Y84.026 E-0.34560
G1 X164.841 Y84.031 E-0.13603
G1 X165.694 Y84.883 E-0.27837
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X166.863 Y86.173
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.293 Y85.602 E0.02415
G1 X166.293 Y85.559 E0.00130
G1 X166.527 Y85.327 E0.00985
G1 X167.214 Y86.014 E0.02910
G1 X167.727 Y86.018 E0.01535
G1 X166.783 Y85.074 E0.03997
G1 X166.856 Y85.002 E0.00307
G1 X166.293 Y84.445 E0.02370
G1 X166.292 Y84.073 E0.01111
G1 X168.240 Y86.021 E0.08247
G1 X168.752 Y86.025 E0.01535
G1 X166.720 Y83.992 E0.08606
G1 X167.225 Y83.989 E0.01514
G1 X170.357 Y87.120 E0.13257
G1 X170.866 Y87.120 E0.01524
G1 X167.731 Y83.985 E0.13271
G1 X168.236 Y83.982 E0.01514
G1 X171.375 Y87.120 E0.13286
G1 X171.884 Y87.120 E0.01524
G1 X168.742 Y83.978 E0.13301
G1 X169.248 Y83.975 E0.01514
G1 X172.393 Y87.120 E0.13316
G1 X172.902 Y87.120 E0.01524
G1 X169.290 Y83.507 E0.15294
G1 X169.288 Y82.997 E0.01530
G1 X173.411 Y87.120 E0.17457
G1 X173.921 Y87.120 E0.01524
G1 X169.684 Y82.883 E0.17938
G1 X170.193 Y82.883 E0.01524
G1 X174.430 Y87.120 E0.17938
G1 X174.939 Y87.120 E0.01524
G1 X170.702 Y82.883 E0.17938
G1 X171.211 Y82.883 E0.01524
G1 X175.448 Y87.120 E0.17938
G1 X175.957 Y87.120 E0.01524
G1 X171.720 Y82.883 E0.17938
G1 X172.229 Y82.883 E0.01524
G1 X176.466 Y87.120 E0.17938
G1 X176.975 Y87.120 E0.01524
G1 X172.738 Y82.883 E0.17938
G1 X173.248 Y82.883 E0.01524
G1 X177.485 Y87.120 E0.17938
G1 X177.994 Y87.120 E0.01524
G1 X173.757 Y82.883 E0.17938
G1 X174.266 Y82.883 E0.01524
G1 X178.503 Y87.120 E0.17938
G1 X179.012 Y87.120 E0.01524
G1 X174.775 Y82.883 E0.17938
G1 X175.284 Y82.883 E0.01524
G1 X179.521 Y87.120 E0.17938
G1 X179.764 Y87.120 E0.00727
G1 X179.764 Y86.854 E0.00797
G1 X175.793 Y82.883 E0.16810
G1 X176.302 Y82.883 E0.01524
G1 X179.764 Y86.345 E0.14655
G1 X179.764 Y85.836 E0.01524
G1 X176.812 Y82.883 E0.12499
G1 X177.321 Y82.883 E0.01524
G1 X179.288 Y84.850 E0.08329
G1 X179.542 Y84.595 E0.01078
G1 X177.830 Y82.883 E0.07248
G1 X178.339 Y82.883 E0.01524
G1 X179.764 Y84.308 E0.06033
G1 X179.764 Y83.799 E0.01524
G1 X178.848 Y82.883 E0.03877
G1 X179.357 Y82.883 E0.01524
G1 X179.925 Y83.450 E0.02402
M204 S1000
G1 F8640.000
G1 X179.357 Y82.883 E-0.18528
G1 X178.848 Y82.883 E-0.11756
G1 X179.764 Y83.799 E-0.29907
G1 X179.764 Y84.308 E-0.11756
G1 X179.640 Y84.184 E-0.04052
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X179.963 Y86.438
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.620 Y87.095 E0.03211
G1 X181.208 Y87.095 E0.02030
G1 X180.146 Y86.033 E0.05187
G1 X180.146 Y85.474 E0.01931
G1 X179.677 Y85.002 E0.02302
G1 X179.689 Y84.989 E0.00062
G1 X181.795 Y87.095 E0.10289
G1 X182.383 Y87.095 E0.02030
G1 X179.982 Y84.694 E0.11729
G1 X180.146 Y84.529 E0.00805
G1 X180.146 Y84.271 E0.00891
G1 X182.783 Y86.907 E0.12881
G1 X182.783 Y86.320 E0.02030
G1 X180.146 Y83.683 E0.12881
G1 X180.146 Y83.096 E0.02030
G1 X182.783 Y85.732 E0.12881
G1 X182.783 Y85.145 E0.02030
G1 X180.546 Y82.908 E0.10928
G1 X181.133 Y82.908 E0.02030
G1 X182.783 Y84.557 E0.08057
G1 X182.783 Y83.970 E0.02030
G1 X181.721 Y82.908 E0.05187
G1 X182.308 Y82.908 E0.02030
G1 X182.966 Y83.566 E0.03212
M204 S1000
G1 F8640.000
G1 X182.308 Y82.908 E-0.21469
G1 X181.721 Y82.908 E-0.13566
G1 X182.783 Y83.970 E-0.34673
G1 X182.783 Y84.242 E-0.06292
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X170.008 Y87.281
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X169.289 Y86.562 E0.03043
G1 X169.288 Y87.069 E0.01519
G1 X169.499 Y87.281 E0.00895
M204 S1000
G1 F8640.000
G1 X169.288 Y87.069 E-0.06900
G1 X169.289 Y86.562 E-0.11715
G1 X170.008 Y87.281 E-0.23468
G1 E-0.37916 F2100.00000
G1 Z10.000 F10800.000
G1 X168.802 Y82.471
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.268 Y82.471 E0.22028
G1 F8640.000
G1 X153.559 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X150.680 Y117.565
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.297 Y117.565 E1.10403
G1 X183.297 Y118.507 E0.03188
G1 X150.680 Y119.139 E1.10424
G1 X150.680 Y117.625 E0.05122
M204 S1000
G1 X150.273 Y117.158 F10800.000
M204 S800
G1 F1500.000
G1 X183.704 Y117.158 E1.13159
G1 X183.704 Y118.907 E0.05918
G1 X150.273 Y119.554 E1.13180
G1 X150.273 Y117.218 E0.07905
M204 S1000
G1 X150.673 Y117.165 F10800.000
G1 F8640.000
G1 X153.565 Y117.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X183.045 Y118.390
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.525 Y117.871 E0.02515
G1 X181.943 Y117.871 E0.01995
G1 X182.293 Y118.221 E0.01698
G1 X181.722 Y118.232 E0.01957
G1 X181.360 Y117.871 E0.01752
G1 X180.778 Y117.871 E0.01995
G1 X181.151 Y118.243 E0.01805
G1 X180.579 Y118.255 E0.01957
G1 X180.195 Y117.871 E0.01859
G1 X179.613 Y117.871 E0.01995
G1 X180.008 Y118.266 E0.01913
G1 X179.437 Y118.277 E0.01957
G1 X179.031 Y117.871 E0.01966
G1 X178.448 Y117.871 E0.01995
G1 X178.865 Y118.288 E0.02020
G1 X178.294 Y118.299 E0.01957
G1 X177.866 Y117.871 E0.02073
G1 X177.283 Y117.871 E0.01995
G1 X177.722 Y118.310 E0.02127
G1 X177.151 Y118.321 E0.01957
G1 X176.701 Y117.871 E0.02180
G1 X176.118 Y117.871 E0.01995
G1 X176.580 Y118.332 E0.02234
G1 X176.008 Y118.343 E0.01957
G1 X175.536 Y117.871 E0.02288
G1 X174.954 Y117.871 E0.01995
G1 X175.437 Y118.354 E0.02341
G1 X174.866 Y118.365 E0.01957
G1 X174.371 Y117.871 E0.02395
G1 X173.789 Y117.871 E0.01995
G1 X174.294 Y118.376 E0.02448
G1 X173.723 Y118.387 E0.01957
G1 X173.206 Y117.871 E0.02502
G1 X172.624 Y117.871 E0.01995
G1 X173.152 Y118.398 E0.02555
G1 X172.580 Y118.409 E0.01957
G1 X172.041 Y117.871 E0.02609
G1 X171.459 Y117.871 E0.01995
G1 X172.009 Y118.420 E0.02663
G1 X171.437 Y118.432 E0.01957
G1 X170.877 Y117.871 E0.02716
G1 X170.294 Y117.871 E0.01995
G1 X170.866 Y118.443 E0.02770
G1 X170.295 Y118.454 E0.01957
G1 X169.712 Y117.871 E0.02823
G1 X169.129 Y117.871 E0.01995
G1 X169.723 Y118.465 E0.02877
G1 X169.152 Y118.476 E0.01957
G1 X168.547 Y117.871 E0.02930
G1 X167.964 Y117.871 E0.01995
G1 X168.581 Y118.487 E0.02984
G1 X168.009 Y118.498 E0.01957
G1 X167.382 Y117.871 E0.03038
G1 X166.800 Y117.871 E0.01995
G1 X167.438 Y118.509 E0.03091
G1 X166.866 Y118.520 E0.01957
G1 X166.217 Y117.871 E0.03145
G1 X165.635 Y117.871 E0.01995
G1 X166.295 Y118.531 E0.03198
G1 X165.724 Y118.542 E0.01957
G1 X165.052 Y117.871 E0.03252
G1 X164.470 Y117.871 E0.01995
G1 X165.152 Y118.553 E0.03305
G1 X164.581 Y118.564 E0.01957
G1 X163.887 Y117.871 E0.03359
G1 X163.305 Y117.871 E0.01995
G1 X164.010 Y118.575 E0.03413
G1 X163.438 Y118.586 E0.01957
G1 X162.723 Y117.871 E0.03466
G1 X162.140 Y117.871 E0.01995
G1 X162.867 Y118.597 E0.03520
G1 X162.296 Y118.608 E0.01957
G1 X161.558 Y117.871 E0.03573
G1 X160.975 Y117.871 E0.01995
G1 X161.724 Y118.620 E0.03627
G1 X161.153 Y118.631 E0.01957
G1 X160.393 Y117.871 E0.03680
G1 X159.810 Y117.871 E0.01995
G1 X160.581 Y118.642 E0.03734
G1 X160.010 Y118.653 E0.01957
G1 X159.228 Y117.871 E0.03787
G1 X158.646 Y117.871 E0.01995
G1 X159.439 Y118.664 E0.03841
G1 X158.867 Y118.675 E0.01957
G1 X158.063 Y117.871 E0.03895
G1 X157.481 Y117.871 E0.01995
G1 X158.296 Y118.686 E0.03948
G1 X157.725 Y118.697 E0.01957
G1 X156.898 Y117.871 E0.04002
G1 X156.316 Y117.871 E0.01995
G1 X157.153 Y118.708 E0.04055
G1 X156.582 Y118.719 E0.01957
G1 X155.733 Y117.871 E0.04109
G1 X155.151 Y117.871 E0.01995
G1 X156.010 Y118.730 E0.04162
G1 X155.439 Y118.741 E0.01957
G1 X154.569 Y117.871 E0.04216
G1 X153.986 Y117.871 E0.01995
G1 X154.868 Y118.752 E0.04270
G1 X154.296 Y118.763 E0.01957
G1 X153.404 Y117.871 E0.04323
G1 X152.821 Y117.871 E0.01995
G1 X153.725 Y118.774 E0.04377
G1 X153.154 Y118.785 E0.01957
G1 X152.239 Y117.871 E0.04430
G1 X151.656 Y117.871 E0.01995
G1 X152.582 Y118.797 E0.04484
G1 X152.011 Y118.808 E0.01957
G1 X151.074 Y117.871 E0.04537
G1 X150.986 Y117.871 E0.00302
G1 X150.986 Y118.365 E0.01692
G1 X151.619 Y118.998 E0.03068
M204 S1000
G1 F8640.000
G1 X150.986 Y118.365 E-0.20686
G1 X150.986 Y117.871 E-0.11412
G1 X151.074 Y117.871 E-0.02036
G1 X152.011 Y118.808 E-0.30595
G1 X152.499 Y118.798 E-0.11270
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X150.680 Y120.790
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.297 Y121.421 E1.10424
G1 X183.297 Y122.363 E0.03188
G1 X150.680 Y122.363 E1.10403
G1 X150.680 Y120.850 E0.05122
M204 S1000
G1 F8640.000
G1 X153.971 Y120.907 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X150.273 Y122.770
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.273 Y120.375 E0.08108
G1 X183.704 Y121.022 E1.13180
G1 X183.704 Y122.770 E0.05918
G1 X150.333 Y122.770 E1.12956
M204 S1000
G1 X150.467 Y122.420 F10800.000
G1 F8640.000
G1 X150.273 Y120.375 E-0.55329
G1 X151.168 Y120.392 E-0.20671
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X183.043 Y122.241
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.513 Y121.711 E0.02561
G1 X181.920 Y121.700 E0.02029
G1 X182.278 Y122.058 E0.01731
G1 X181.696 Y122.058 E0.01989
G1 X181.327 Y121.688 E0.01786
G1 X180.734 Y121.677 E0.02029
G1 X181.115 Y122.058 E0.01842
G1 X180.533 Y122.058 E0.01989
G1 X180.141 Y121.665 E0.01898
G1 X179.548 Y121.654 E0.02029
G1 X179.951 Y122.058 E0.01953
G1 X179.370 Y122.058 E0.01989
G1 X178.954 Y121.642 E0.02009
G1 X178.361 Y121.631 E0.02029
G1 X178.788 Y122.058 E0.02064
G1 X178.206 Y122.058 E0.01989
G1 X177.768 Y121.619 E0.02120
G1 X177.175 Y121.608 E0.02029
G1 X177.625 Y122.058 E0.02175
G1 X177.043 Y122.058 E0.01989
G1 X176.582 Y121.596 E0.02231
G1 X175.989 Y121.585 E0.02029
G1 X176.462 Y122.058 E0.02286
G1 X175.880 Y122.058 E0.01989
G1 X175.396 Y121.573 E0.02342
G1 X174.803 Y121.562 E0.02029
G1 X175.298 Y122.058 E0.02397
G1 X174.717 Y122.058 E0.01989
G1 X174.209 Y121.551 E0.02453
G1 X173.616 Y121.539 E0.02029
G1 X174.135 Y122.058 E0.02508
G1 X173.553 Y122.058 E0.01989
G1 X173.023 Y121.528 E0.02564
G1 X172.430 Y121.516 E0.02029
G1 X172.972 Y122.058 E0.02619
G1 X172.390 Y122.058 E0.01989
G1 X171.837 Y121.505 E0.02675
G1 X171.244 Y121.493 E0.02029
G1 X171.808 Y122.058 E0.02731
G1 X171.227 Y122.058 E0.01989
G1 X170.651 Y121.482 E0.02786
G1 X170.058 Y121.470 E0.02029
G1 X170.645 Y122.058 E0.02842
G1 X170.064 Y122.058 E0.01989
G1 X169.465 Y121.459 E0.02897
G1 X168.871 Y121.447 E0.02029
G1 X169.482 Y122.058 E0.02953
G1 X168.900 Y122.058 E0.01989
G1 X168.278 Y121.436 E0.03008
G1 X167.685 Y121.424 E0.02029
G1 X168.319 Y122.058 E0.03064
G1 X167.737 Y122.058 E0.01989
G1 X167.092 Y121.413 E0.03119
G1 X166.499 Y121.401 E0.02029
G1 X167.155 Y122.058 E0.03175
G1 X166.574 Y122.058 E0.01989
G1 X165.906 Y121.390 E0.03230
G1 X165.313 Y121.378 E0.02029
G1 X165.992 Y122.058 E0.03286
G1 X165.410 Y122.058 E0.01989
G1 X164.720 Y121.367 E0.03341
G1 X164.126 Y121.355 E0.02029
G1 X164.829 Y122.058 E0.03397
G1 X164.247 Y122.058 E0.01989
G1 X163.533 Y121.344 E0.03452
G1 X162.940 Y121.332 E0.02029
G1 X163.666 Y122.058 E0.03508
G1 X163.084 Y122.058 E0.01989
G1 X162.347 Y121.321 E0.03564
G1 X161.754 Y121.309 E0.02029
G1 X162.502 Y122.058 E0.03619
G1 X161.921 Y122.058 E0.01989
G1 X161.161 Y121.298 E0.03675
G1 X160.568 Y121.286 E0.02029
G1 X161.339 Y122.058 E0.03730
G1 X160.757 Y122.058 E0.01989
G1 X159.975 Y121.275 E0.03786
G1 X159.381 Y121.263 E0.02029
G1 X160.176 Y122.058 E0.03841
G1 X159.594 Y122.058 E0.01989
G1 X158.788 Y121.252 E0.03897
G1 X158.195 Y121.240 E0.02029
G1 X159.012 Y122.058 E0.03952
G1 X158.431 Y122.058 E0.01989
M73 P81 R20
G1 X157.602 Y121.229 E0.04008
G1 X157.009 Y121.218 E0.02029
G1 X157.849 Y122.058 E0.04063
G1 X157.268 Y122.058 E0.01989
G1 X156.416 Y121.206 E0.04119
G1 X155.823 Y121.195 E0.02029
G1 X156.686 Y122.058 E0.04174
G1 X156.104 Y122.058 E0.01989
G1 X155.230 Y121.183 E0.04230
G1 X154.637 Y121.172 E0.02029
G1 X155.523 Y122.058 E0.04285
G1 X154.941 Y122.058 E0.01989
G1 X154.043 Y121.160 E0.04341
G1 X153.450 Y121.149 E0.02029
G1 X154.359 Y122.058 E0.04397
G1 X153.778 Y122.058 E0.01989
G1 X152.857 Y121.137 E0.04452
G1 X152.264 Y121.126 E0.02029
G1 X153.196 Y122.058 E0.04508
G1 X152.614 Y122.058 E0.01989
G1 X151.671 Y121.114 E0.04563
G1 X151.078 Y121.103 E0.02029
G1 X152.033 Y122.058 E0.04619
G1 X151.451 Y122.058 E0.01989
G1 X150.803 Y121.409 E0.03137
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X151.451 Y122.058 E-0.21179
G1 X152.033 Y122.058 E-0.13430
G1 X151.078 Y121.103 E-0.31185
G1 X151.520 Y121.111 E-0.10206
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X99.249 Y121.660
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.249 Y123.325 E0.05635
G1 X86.737 Y123.325 E0.42352
G1 X86.741 Y122.231 E0.03701
G1 X66.632 Y122.091 E0.68066
G1 X66.632 Y119.761 E0.07885
G1 X86.741 Y119.620 E0.68066
G1 X86.737 Y118.527 E0.03701
G1 X99.249 Y118.527 E0.42352
G1 X99.249 Y120.192 E0.05635
G1 X95.831 Y120.258 E0.11570
G1 X95.831 Y120.890 E0.02140
G1 F1800.000
G1 X95.831 Y120.962 E0.00355
G1 F2700.000
G1 X95.831 Y121.594 E0.02140
G1 X99.189 Y121.659 E0.11367
M204 S1000
G1 F8640.000
G1 X99.249 Y123.325 E-0.38489
G1 X97.624 Y123.325 E-0.37511
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X86.330 Y123.182
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.332 Y122.636 E0.01848
G1 X66.225 Y122.495 E0.68062
G1 X66.225 Y119.357 E0.10622
G1 X86.332 Y119.216 E0.68062
G1 X86.330 Y118.670 E0.01848
G1 X66.225 Y118.670 E0.68053
G1 X66.225 Y118.120 E0.01862
G1 X99.656 Y118.120 E1.13159
G1 X99.656 Y120.591 E0.08364
G1 X96.238 Y120.657 E0.11570
G1 X96.238 Y120.882 E0.00762
G1 F1800.000
G1 X96.238 Y120.970 E0.00433
G1 F1500.000
G1 X96.238 Y121.195 E0.00762
G1 X99.656 Y121.261 E0.11570
G1 X99.656 Y123.732 E0.08364
G1 X66.225 Y123.732 E1.13159
G1 X66.225 Y123.182 E0.01862
G1 X86.270 Y123.182 E0.67850
M204 S1000
G1 X86.730 Y123.179 F10800.000
G1 X86.533 Y123.457
G1 F2400.000
G1 X66.429 Y123.457 E0.23893
G1 F8640.000
G1 X69.720 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X86.533 Y118.395
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X66.429 Y118.395 E0.23893
G1 F8640.000
G1 X69.720 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X66.754 Y120.716
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.409 Y120.061 E0.03171
G1 X67.995 Y120.057 E0.02010
G1 X66.937 Y121.115 E0.05125
G1 X66.937 Y121.698 E0.01995
G1 X68.582 Y120.053 E0.07967
G1 X69.169 Y120.049 E0.02010
G1 X67.427 Y121.791 E0.08440
G1 X68.005 Y121.795 E0.01982
G1 X69.755 Y120.045 E0.08479
G1 X70.342 Y120.040 E0.02010
G1 X68.584 Y121.799 E0.08519
G1 X69.162 Y121.803 E0.01982
G1 X70.929 Y120.036 E0.08558
G1 X71.516 Y120.032 E0.02010
G1 X69.741 Y121.807 E0.08598
G1 X70.319 Y121.811 E0.01982
G1 X72.102 Y120.028 E0.08637
G1 X72.689 Y120.024 E0.02010
G1 X70.898 Y121.815 E0.08677
G1 X71.476 Y121.819 E0.01982
G1 X73.276 Y120.020 E0.08716
G1 X73.862 Y120.016 E0.02010
G1 X72.055 Y121.823 E0.08756
G1 X72.633 Y121.827 E0.01982
G1 X74.449 Y120.012 E0.08795
G1 X75.036 Y120.008 E0.02010
G1 X73.212 Y121.831 E0.08835
G1 X73.790 Y121.835 E0.01982
G1 X75.622 Y120.003 E0.08874
G1 X76.209 Y119.999 E0.02010
G1 X74.369 Y121.840 E0.08914
G1 X74.947 Y121.844 E0.01982
G1 X76.796 Y119.995 E0.08953
G1 X77.382 Y119.991 E0.02010
G1 X75.526 Y121.848 E0.08993
G1 X76.104 Y121.852 E0.01982
G1 X77.969 Y119.987 E0.09032
G1 X78.556 Y119.983 E0.02010
G1 X76.683 Y121.856 E0.09072
G1 X77.261 Y121.860 E0.01982
G1 X79.142 Y119.979 E0.09111
G1 X79.729 Y119.975 E0.02010
G1 X77.840 Y121.864 E0.09151
G1 X78.418 Y121.868 E0.01982
G1 X80.316 Y119.971 E0.09190
G1 X80.902 Y119.966 E0.02010
G1 X78.997 Y121.872 E0.09230
G1 X79.575 Y121.876 E0.01982
G1 X81.489 Y119.962 E0.09270
G1 X82.076 Y119.958 E0.02010
G1 X80.154 Y121.880 E0.09309
G1 X80.732 Y121.884 E0.01982
G1 X82.662 Y119.954 E0.09349
G1 X82.930 Y119.952 E0.00917
G1 X82.930 Y120.269 E0.01084
G1 X81.311 Y121.888 E0.07844
G1 X81.889 Y121.892 E0.01982
G1 X82.930 Y120.851 E0.05041
G1 X82.930 Y121.434 E0.01995
G1 X82.286 Y122.078 E0.03120
M204 S1000
G1 F8640.000
G1 X82.930 Y121.434 E-0.21033
G1 X82.930 Y120.851 E-0.13452
G1 X81.889 Y121.892 E-0.33983
G1 X81.563 Y121.890 E-0.07533
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X83.356 Y122.084
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X83.356 Y119.966 E0.10825
G1 X83.802 Y119.963 E0.02277
G1 X83.802 Y121.889 E0.09845
G1 X84.248 Y121.892 E0.02277
G1 X84.248 Y119.959 E0.09877
G1 X84.693 Y119.956 E0.02277
G1 X84.693 Y121.895 E0.09909
G1 X85.139 Y121.899 E0.02277
G1 X85.139 Y119.953 E0.09941
G1 X85.584 Y119.950 E0.02277
G1 X85.584 Y121.902 E0.09973
G1 X86.030 Y121.905 E0.02277
G1 X86.030 Y119.947 E0.10004
G1 X86.476 Y119.944 E0.02277
G1 X86.476 Y121.908 E0.10036
G1 X86.921 Y121.911 E0.02277
G1 X86.921 Y119.941 E0.10068
G1 X87.063 Y119.940 E0.00726
G1 X87.060 Y118.849 E0.05575
G1 X87.367 Y118.849 E0.01570
G1 X87.367 Y123.003 E0.21228
G1 X87.812 Y123.003 E0.02277
G1 X87.812 Y118.849 E0.21228
G1 X88.258 Y118.849 E0.02277
G1 X88.258 Y123.003 E0.21228
G1 X88.704 Y123.003 E0.02277
G1 X88.704 Y118.849 E0.21228
G1 X89.149 Y118.849 E0.02277
G1 X89.149 Y123.003 E0.21228
G1 X89.595 Y123.003 E0.02277
G1 X89.595 Y118.849 E0.21228
G1 X90.040 Y118.849 E0.02277
M73 Q82 S20
G1 X90.040 Y123.003 E0.21228
G1 X90.486 Y123.003 E0.02277
G1 X90.486 Y118.849 E0.21228
G1 X90.932 Y118.849 E0.02277
G1 X90.932 Y123.003 E0.21228
G1 X91.377 Y123.003 E0.02277
G1 X91.377 Y118.849 E0.21228
G1 X91.823 Y118.849 E0.02277
G1 X91.823 Y123.003 E0.21228
G1 X92.268 Y123.003 E0.02277
G1 X92.268 Y118.849 E0.21228
G1 X92.714 Y118.849 E0.02277
G1 X92.714 Y123.003 E0.21228
G1 X93.160 Y123.003 E0.02277
G1 X93.160 Y118.849 E0.21228
G1 X93.605 Y118.849 E0.02277
G1 X93.605 Y123.003 E0.21228
G1 X94.051 Y123.003 E0.02277
G1 X94.051 Y118.849 E0.21228
G1 X94.496 Y118.849 E0.02277
G1 X94.496 Y123.003 E0.21228
G1 X94.942 Y123.003 E0.02277
G1 X94.942 Y118.849 E0.21228
G1 X95.388 Y118.849 E0.02277
G1 X95.388 Y123.201 E0.22240
G1 F8640.000
G1 X95.388 Y119.910 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X99.127 Y122.051
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.750 Y122.428 E0.01803
M204 S1000
G1 X98.507 Y122.607 F10800.000
G1 F1800.000
G1 X98.507 Y121.967 E0.03269
G1 X98.061 Y121.959 E0.02277
G1 X98.061 Y122.767 E0.04130
G1 X97.820 Y123.003 E0.01723
G1 X97.615 Y123.003 E0.01047
G1 X97.615 Y121.950 E0.05380
G1 X97.170 Y121.942 E0.02277
G1 X97.170 Y123.003 E0.05424
G1 X96.724 Y123.003 E0.02277
G1 X96.724 Y121.933 E0.05468
G1 X96.279 Y121.924 E0.02277
G1 X96.279 Y123.003 E0.05512
G1 X95.833 Y123.003 E0.02277
G1 X95.833 Y121.916 E0.05556
G1 X95.510 Y121.909 E0.01653
G1 X95.510 Y119.942 E0.10052
G1 X95.833 Y119.936 E0.01653
G1 X95.833 Y118.849 E0.05556
G1 X96.279 Y118.849 E0.02277
G1 X96.279 Y119.927 E0.05512
G1 X96.724 Y119.919 E0.02277
G1 X96.724 Y118.849 E0.05468
G1 X97.170 Y118.849 E0.02277
G1 X97.170 Y119.910 E0.05424
G1 X97.615 Y119.902 E0.02277
G1 X97.615 Y118.849 E0.05380
G1 X97.820 Y118.849 E0.01047
G1 X98.061 Y119.085 E0.01723
G1 X98.061 Y119.893 E0.04130
G1 X98.507 Y119.884 E0.02277
G1 X98.507 Y119.245 E0.03269
G1 X98.750 Y119.549 F10800.000
M204 S1250
G1 F4800.000
G1 X99.127 Y119.173 E0.01803
M204 S1000
G1 F8640.000
G1 X98.750 Y119.549 E-0.12301
G1 E-0.67699 F2100.00000
G1 Z10.200 F10800.000
G1 X108.826 Y144.264
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.442 Y144.264 E1.10404
G1 X141.442 Y144.515 E0.00851
G1 X108.826 Y145.146 E1.10425
G1 X108.826 Y144.324 E0.02785
M204 S1000
G1 X108.418 Y143.857 F10800.000
M204 S800
G1 F1500.000
G1 X141.850 Y143.857 E1.13160
G1 X141.850 Y144.914 E0.03580
G1 X108.418 Y145.561 E1.13182
G1 X108.418 Y143.917 E0.05568
M204 S1000
G1 X108.818 Y143.861 F10800.000
G1 F8640.000
G1 X111.710 Y143.911 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X109.796 Y144.386
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.351 Y144.831 E0.02194
G1 X109.956 Y144.819 E0.02108
G1 X110.206 Y144.569 E0.01233
G1 X110.799 Y144.569 E0.02067
G1 X110.560 Y144.807 E0.01176
G1 X111.165 Y144.796 E0.02108
G1 X111.392 Y144.569 E0.01118
G1 X111.985 Y144.569 E0.02067
G1 X111.583 Y144.971 E0.01981
M204 S1000
G1 F8640.000
G1 X111.985 Y144.569 E-0.13124
G1 X111.392 Y144.569 E-0.13691
G1 X111.165 Y144.796 E-0.07405
G1 X110.560 Y144.807 E-0.13963
G1 X110.799 Y144.569 E-0.07788
G1 X110.206 Y144.569 E-0.13690
G1 X110.012 Y144.763 E-0.06339
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X112.568 Y144.669
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.148 Y144.644 E0.08568
G1 X120.309 Y144.594 E0.12901
G1 X125.470 Y144.544 E0.08668
G1 X130.631 Y144.494 E0.04434
G1 F8640.000
G1 X127.340 Y144.526 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X108.826 Y149.061
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.826 Y148.179 E0.02988
G1 X141.442 Y148.810 E1.10425
G1 X141.442 Y149.061 E0.00851
G1 X108.886 Y149.061 E1.10201
M204 S1000
G1 X108.418 Y149.468 F10800.000
M204 S800
G1 F1500.000
G1 X108.418 Y147.764 E0.05771
G1 X141.850 Y148.411 E1.13182
G1 X141.850 Y149.468 E0.03580
G1 X108.478 Y149.468 E1.12957
M204 S1000
G1 X108.615 Y149.120 F10800.000
G1 F8640.000
G1 X108.418 Y147.764 E-0.39390
G1 X110.004 Y147.794 E-0.36610
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X109.793 Y148.319
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.356 Y148.756 E0.02185
G1 X109.958 Y148.756 E0.02130
G1 X110.204 Y148.511 E0.01228
G1 X110.794 Y148.522 E0.02090
G1 X110.560 Y148.756 E0.01171
G1 X111.162 Y148.756 E0.02130
G1 X111.384 Y148.533 E0.01114
G1 X111.975 Y148.545 E0.02090
G1 X111.581 Y148.939 E0.01973
M204 S1000
G1 F8640.000
G1 X111.975 Y148.545 E-0.12875
G1 X111.384 Y148.533 E-0.13636
G1 X111.162 Y148.756 E-0.07267
G1 X110.560 Y148.756 E-0.13897
G1 X110.794 Y148.522 E-0.07640
G1 X110.204 Y148.511 E-0.13636
G1 X109.988 Y148.727 E-0.07050
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X112.568 Y148.656
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.148 Y148.681 E0.08568
G1 X120.309 Y148.731 E0.12901
G1 X125.470 Y148.781 E0.08668
G1 X130.631 Y148.831 E0.04434
G1 F8640.000
G1 X127.340 Y148.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.612 Y60.881
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.612 Y60.552 E0.01114
G1 X142.870 Y60.269 E0.44888
G1 X142.870 Y60.950 E0.02305
G1 X108.379 Y61.618 E1.16769
G1 X108.379 Y60.881 E0.02494
G1 X129.552 Y60.881 E0.71666
M204 S1000
G1 X129.941 Y60.877 F10800.000
G1 X129.815 Y60.875
G1 F2400.000
G1 X142.667 Y60.614 E0.29175
G1 F8640.000
G1 X139.376 Y60.681 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X122.647 Y61.111
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.615 Y61.180 E0.05775
G1 X108.583 Y61.248 E0.13629
G1 F8640.000
G1 X111.874 Y61.216 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X108.379 Y66.493
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.379 Y65.756 E0.02494
G1 X142.870 Y66.424 E1.16769
G1 X142.870 Y67.105 E0.02305
G1 X129.612 Y66.822 E0.44888
G1 X129.612 Y66.493 E0.01114
G1 X108.439 Y66.493 E0.71666
M204 S1000
G1 X108.581 Y66.148 F10800.000
G1 X108.583 Y66.127
G1 F2400.000
G1 X115.615 Y66.195 E0.13629
G1 X122.647 Y66.263 E0.05775
G1 F8640.000
G1 X119.356 Y66.231 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.815 Y66.499
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.667 Y66.760 E0.29175
G1 F8640.000
G1 X139.376 Y66.693 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X150.470 Y84.026
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.575 Y83.836 E0.91748
G1 X177.575 Y82.603 E0.04174
G1 X183.087 Y82.603 E0.18657
G1 X183.087 Y87.400 E0.16239
G1 X177.575 Y87.400 E0.18657
G1 X177.575 Y86.167 E0.04174
G1 X150.470 Y85.977 E0.91748
G1 X150.470 Y84.086 E0.06403
M204 S1000
G1 F8640.000
G1 X153.761 Y84.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X177.168 Y87.257
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.168 Y86.571 E0.02322
G1 X150.063 Y86.382 E0.91748
G1 X150.063 Y83.622 E0.09342
G1 X177.168 Y83.432 E0.91748
G1 X177.168 Y82.746 E0.02322
G1 X150.063 Y82.746 E0.91746
G1 X150.063 Y82.196 E0.01862
G1 X183.494 Y82.196 E1.13159
G1 X183.494 Y87.807 E0.18995
G1 X150.063 Y87.807 E1.13159
G1 X150.063 Y87.257 E0.01862
G1 X177.108 Y87.257 E0.91543
M204 S1000
G1 X177.568 Y87.255 F10800.000
G1 X177.371 Y87.532
G1 F2400.000
G1 X150.266 Y87.532 E0.32214
G1 F8640.000
G1 X153.558 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X178.517 Y82.725
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.697 Y83.545 E0.03976
M204 S1000
G1 F8640.000
G1 X178.517 Y82.725 E-0.26767
G1 E-0.53233 F2100.00000
G1 Z10.200 F10800.000
G1 X177.371 Y82.471
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.266 Y82.471 E0.32214
G1 F8640.000
G1 X153.558 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X151.432 Y84.141
G1 Z9.600
G1 E0.80000 F2100.00000
M73 P82 R19
M204 S1250
G1 F4800.000
G1 X150.775 Y84.798 E0.03188
G1 X150.775 Y85.382 E0.02001
G1 X151.835 Y84.322 E0.05142
G1 X152.423 Y84.317 E0.02015
G1 X151.064 Y85.676 E0.06591
G1 X151.643 Y85.680 E0.01987
G1 X153.010 Y84.313 E0.06631
G1 X153.598 Y84.309 E0.02015
G1 X152.223 Y85.684 E0.06670
G1 X152.802 Y85.688 E0.01987
G1 X154.185 Y84.305 E0.06710
G1 X154.773 Y84.301 E0.02015
G1 X153.381 Y85.692 E0.06749
G1 X153.961 Y85.696 E0.01987
G1 X155.360 Y84.297 E0.06789
G1 X155.948 Y84.293 E0.02015
G1 X154.540 Y85.701 E0.06829
G1 X155.119 Y85.705 E0.01987
G1 X156.535 Y84.289 E0.06868
G1 X157.123 Y84.285 E0.02015
G1 X155.699 Y85.709 E0.06908
G1 X156.278 Y85.713 E0.01987
G1 X157.710 Y84.280 E0.06948
G1 X158.298 Y84.276 E0.02015
G1 X156.857 Y85.717 E0.06987
G1 X157.436 Y85.721 E0.01987
G1 X158.885 Y84.272 E0.07027
G1 X159.473 Y84.268 E0.02015
G1 X158.016 Y85.725 E0.07066
G1 X158.595 Y85.729 E0.01987
G1 X160.060 Y84.264 E0.07106
G1 X160.647 Y84.260 E0.02015
G1 X159.174 Y85.733 E0.07146
G1 X159.754 Y85.737 E0.01987
G1 X161.235 Y84.256 E0.07185
G1 X161.822 Y84.252 E0.02015
G1 X160.333 Y85.741 E0.07225
G1 X160.912 Y85.745 E0.01987
G1 X162.410 Y84.248 E0.07264
G1 X162.997 Y84.243 E0.02015
G1 X161.492 Y85.749 E0.07304
G1 X162.071 Y85.753 E0.01987
G1 X163.585 Y84.239 E0.07344
G1 X164.172 Y84.235 E0.02015
G1 X162.650 Y85.757 E0.07383
G1 X163.229 Y85.761 E0.01987
G1 X164.760 Y84.231 E0.07423
G1 X165.347 Y84.227 E0.02015
G1 X163.809 Y85.765 E0.07463
G1 X164.388 Y85.769 E0.01987
G1 X165.935 Y84.223 E0.07502
G1 X166.522 Y84.219 E0.02015
G1 X164.967 Y85.774 E0.07542
G1 X165.547 Y85.778 E0.01987
G1 X167.110 Y84.215 E0.07581
G1 X167.697 Y84.211 E0.02015
G1 X166.126 Y85.782 E0.07621
G1 X166.705 Y85.786 E0.01987
G1 X168.285 Y84.206 E0.07661
G1 X168.872 Y84.202 E0.02015
G1 X167.285 Y85.790 E0.07700
G1 X167.864 Y85.794 E0.01987
G1 X169.460 Y84.198 E0.07740
G1 X170.047 Y84.194 E0.02015
G1 X168.443 Y85.798 E0.07780
G1 X169.023 Y85.802 E0.01987
G1 X170.635 Y84.190 E0.07819
G1 X171.222 Y84.186 E0.02015
G1 X169.602 Y85.806 E0.07859
G1 X170.181 Y85.810 E0.01987
G1 X171.809 Y84.182 E0.07898
G1 X172.397 Y84.178 E0.02015
G1 X170.760 Y85.814 E0.07938
G1 X171.340 Y85.818 E0.01987
G1 X172.984 Y84.174 E0.07978
G1 X173.572 Y84.169 E0.02015
G1 X171.919 Y85.822 E0.08017
G1 X172.498 Y85.826 E0.01987
G1 X174.159 Y84.165 E0.08057
G1 X174.747 Y84.161 E0.02015
G1 X173.078 Y85.830 E0.08096
G1 X173.657 Y85.834 E0.01987
G1 X175.334 Y84.157 E0.08136
G1 X175.922 Y84.153 E0.02015
G1 X174.236 Y85.838 E0.08176
G1 X174.816 Y85.842 E0.01987
G1 X176.509 Y84.149 E0.08215
G1 X177.097 Y84.145 E0.02015
G1 X175.395 Y85.847 E0.08255
G1 X175.974 Y85.851 E0.01987
G1 X178.917 Y82.908 E0.14273
G1 X179.500 Y82.908 E0.02001
G1 X176.553 Y85.855 E0.14293
G1 X177.133 Y85.859 E0.01987
G1 X180.083 Y82.908 E0.14312
G1 X180.667 Y82.908 E0.02001
G1 X177.712 Y85.863 E0.14332
G1 X177.880 Y85.864 E0.00576
G1 X177.880 Y86.278 E0.01421
G1 X181.250 Y82.908 E0.16347
G1 X181.833 Y82.908 E0.02001
G1 X177.880 Y86.862 E0.19177
G1 X177.880 Y87.095 E0.00801
G1 X178.230 Y87.095 E0.01200
G1 X182.417 Y82.908 E0.20310
G1 X182.781 Y82.908 E0.01250
G1 X182.781 Y83.127 E0.00751
G1 X178.813 Y87.095 E0.19248
G1 X179.397 Y87.095 E0.02001
G1 X182.781 Y83.710 E0.16419
G1 X182.781 Y84.294 E0.02001
G1 X179.980 Y87.095 E0.13589
G1 X180.563 Y87.095 E0.02001
G1 X182.781 Y84.877 E0.10759
G1 X182.781 Y85.460 E0.02001
G1 X181.147 Y87.095 E0.07930
G1 X181.730 Y87.095 E0.02001
G1 X182.781 Y86.044 E0.05100
G1 X182.781 Y86.627 E0.02001
G1 X182.130 Y87.278 E0.03159
M204 S1000
G1 F8640.000
G1 X182.781 Y86.627 E-0.21265
G1 X182.781 Y86.044 E-0.13470
G1 X181.730 Y87.095 E-0.34333
G1 X181.430 Y87.095 E-0.06932
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X152.877 Y120.632
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.296 Y121.221 E1.02983
G1 X183.296 Y122.363 E0.03865
G1 X150.679 Y122.363 E1.10403
G1 X150.679 Y117.565 E0.16239
G1 X183.296 Y117.565 E1.10403
G1 X183.296 Y118.707 E0.03865
G1 X152.877 Y119.296 E1.02983
G1 X152.877 Y119.928 E0.02140
G1 F1800.000
G1 X152.877 Y120.000 E0.00355
G1 F2700.000
G1 X152.877 Y120.572 E0.01937
M204 S1000
G1 F8640.000
G1 X156.168 Y120.642 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X183.703 Y122.770
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X150.272 Y122.770 E1.13159
G1 X150.272 Y117.158 E0.18995
G1 X183.703 Y117.158 E1.13159
G1 X183.703 Y119.107 E0.06595
G1 X153.284 Y119.695 E1.02983
G1 X153.284 Y119.921 E0.00762
G1 F1800.000
G1 X153.284 Y120.008 E0.00433
G1 F1500.000
G1 X153.284 Y120.233 E0.00762
G1 X183.703 Y120.822 E1.02983
G1 X183.703 Y122.710 E0.06392
M204 S1000
G1 X183.303 Y122.759 F10800.000
G1 F8640.000
G1 X180.411 Y122.716 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X182.317 Y122.241
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.990 Y121.567 E0.03351
G1 X182.990 Y121.521 E0.00164
G1 X182.449 Y121.510 E0.01904
G1 X181.902 Y122.058 E0.02724
G1 X181.303 Y122.058 E0.02105
G1 X181.862 Y121.499 E0.02781
G1 X181.275 Y121.487 E0.02065
G1 X180.705 Y122.058 E0.02837
G1 X180.107 Y122.058 E0.02105
G1 X180.688 Y121.476 E0.02894
G1 X180.101 Y121.465 E0.02065
G1 X179.508 Y122.058 E0.02950
G1 X178.910 Y122.058 E0.02105
G1 X179.515 Y121.453 E0.03007
G1 X178.928 Y121.442 E0.02065
G1 X178.312 Y122.058 E0.03064
G1 X177.713 Y122.058 E0.02105
G1 X178.341 Y121.431 E0.03120
G1 X177.754 Y121.419 E0.02065
G1 X177.115 Y122.058 E0.03177
G1 X176.517 Y122.058 E0.02105
G1 X177.167 Y121.408 E0.03233
G1 X176.580 Y121.396 E0.02065
G1 X175.919 Y122.058 E0.03290
G1 X175.320 Y122.058 E0.02105
G1 X175.993 Y121.385 E0.03346
G1 X175.406 Y121.374 E0.02065
G1 X174.743 Y122.037 E0.03300
M204 S1000
G1 X173.974 Y122.243 F10800.000
M204 S1250
G1 F2400.000
G1 X174.545 Y121.672 E0.02425
G1 X174.546 Y121.332 E0.01020
G1 X174.378 Y121.329 E0.00506
G1 X173.624 Y122.083 E0.03200
G1 X173.113 Y122.083 E0.01532
G1 X173.877 Y121.319 E0.03241
G1 X173.376 Y121.309 E0.01503
G1 X172.603 Y122.083 E0.03282
G1 X172.092 Y122.083 E0.01532
G1 X172.875 Y121.300 E0.03323
G1 X172.375 Y121.290 E0.01503
G1 X171.582 Y122.083 E0.03364
G1 X171.072 Y122.083 E0.01532
G1 X171.874 Y121.280 E0.03405
G1 X171.373 Y121.271 E0.01503
G1 X170.561 Y122.083 E0.03447
G1 X170.051 Y122.083 E0.01532
G1 X170.873 Y121.261 E0.03488
M73 Q82 S19
G1 X170.372 Y121.251 E0.01503
G1 X169.540 Y122.083 E0.03529
G1 X169.030 Y122.083 E0.01532
G1 X169.871 Y121.242 E0.03570
G1 X169.370 Y121.232 E0.01503
G1 X168.519 Y122.083 E0.03611
G1 X168.009 Y122.083 E0.01532
G1 X168.870 Y121.222 E0.03652
G1 X168.369 Y121.212 E0.01503
G1 X167.499 Y122.083 E0.03693
G1 X166.988 Y122.083 E0.01532
G1 X167.868 Y121.203 E0.03735
G1 X167.367 Y121.193 E0.01503
G1 X166.478 Y122.083 E0.03776
G1 X165.967 Y122.083 E0.01532
G1 X166.867 Y121.183 E0.03817
G1 X166.366 Y121.174 E0.01503
G1 X165.457 Y122.083 E0.03858
G1 X164.946 Y122.083 E0.01532
G1 X165.865 Y121.164 E0.03899
G1 X165.364 Y121.154 E0.01503
G1 X164.436 Y122.083 E0.03940
G1 X163.926 Y122.083 E0.01532
G1 X164.864 Y121.145 E0.03981
G1 X164.363 Y121.135 E0.01503
G1 X163.415 Y122.083 E0.04023
G1 X162.905 Y122.083 E0.01532
G1 X163.862 Y121.125 E0.04064
G1 X163.361 Y121.116 E0.01503
G1 X162.394 Y122.083 E0.04105
G1 X161.884 Y122.083 E0.01532
G1 X162.861 Y121.106 E0.04146
G1 X162.360 Y121.096 E0.01503
G1 X161.373 Y122.083 E0.04187
G1 X160.863 Y122.083 E0.01532
G1 X161.859 Y121.086 E0.04228
G1 X161.359 Y121.077 E0.01503
G1 X160.353 Y122.083 E0.04269
G1 X159.842 Y122.083 E0.01532
G1 X160.858 Y121.067 E0.04311
G1 X160.357 Y121.057 E0.01503
G1 X159.332 Y122.083 E0.04352
G1 X158.821 Y122.083 E0.01532
G1 X159.856 Y121.048 E0.04393
G1 X159.356 Y121.038 E0.01503
G1 X158.311 Y122.083 E0.04434
G1 X157.800 Y122.083 E0.01532
G1 X158.855 Y121.028 E0.04475
G1 X158.354 Y121.019 E0.01503
G1 X157.290 Y122.083 E0.04516
G1 X156.780 Y122.083 E0.01532
G1 X157.853 Y121.009 E0.04557
G1 X157.353 Y120.999 E0.01503
G1 X156.269 Y122.083 E0.04599
G1 X155.759 Y122.083 E0.01532
G1 X156.852 Y120.990 E0.04640
G1 X156.351 Y120.980 E0.01503
G1 X155.088 Y122.243 E0.05363
M204 S1000
G1 X155.548 Y121.650 F10800.000
G1 F1800.000
G1 X155.548 Y121.006 E0.03432
G1 X155.094 Y120.997 E0.02421
G1 X155.094 Y121.818 E0.04375
G1 X154.866 Y122.041 E0.01702
G1 X154.640 Y122.041 E0.01205
G1 X154.640 Y120.988 E0.05614
G1 X154.186 Y120.979 E0.02421
G1 X154.186 Y122.041 E0.05661
G1 X153.732 Y122.041 E0.02420
G1 X153.732 Y120.971 E0.05708
G1 X153.278 Y120.962 E0.02421
G1 X153.278 Y122.041 E0.05755
G1 X152.824 Y122.041 E0.02420
G1 X152.824 Y120.953 E0.05801
G1 X152.555 Y120.948 E0.01432
G1 X152.555 Y118.981 E0.10486
G1 X152.824 Y118.975 E0.01432
G1 X152.824 Y117.887 E0.05801
G1 X153.278 Y117.887 E0.02420
G1 X153.278 Y118.967 E0.05755
G1 X153.732 Y118.958 E0.02421
G1 X153.732 Y117.887 E0.05708
G1 X154.186 Y117.887 E0.02420
G1 X154.186 Y118.949 E0.05661
G1 X154.640 Y118.940 E0.02421
G1 X154.640 Y117.887 E0.05614
G1 X154.866 Y117.887 E0.01205
G1 X155.094 Y118.111 E0.01702
G1 X155.094 Y118.931 E0.04375
G1 X155.548 Y118.923 E0.02421
G1 X155.548 Y118.279 E0.03432
G1 X155.702 Y117.685 F10800.000
M204 S1250
G1 F2400.000
G1 X155.468 Y117.919 E0.00991
G1 X155.725 Y118.171 E0.01078
G1 X156.050 Y117.846 E0.01378
G1 X156.559 Y117.846 E0.01524
G1 X155.954 Y118.451 E0.02563
G1 X155.954 Y118.956 E0.01512
G1 X157.068 Y117.846 E0.04710
G1 X157.578 Y117.846 E0.01524
G1 X156.477 Y118.946 E0.04658
G1 X156.996 Y118.936 E0.01554
G1 X158.087 Y117.846 E0.04616
G1 X158.596 Y117.846 E0.01524
G1 X157.515 Y118.926 E0.04573
G1 X158.035 Y118.916 E0.01554
G1 X159.105 Y117.846 E0.04531
G1 X159.614 Y117.846 E0.01524
G1 X158.554 Y118.906 E0.04488
G1 X159.073 Y118.896 E0.01554
G1 X160.123 Y117.846 E0.04446
G1 X160.632 Y117.846 E0.01524
G1 X159.592 Y118.886 E0.04403
G1 X160.111 Y118.876 E0.01554
G1 X161.141 Y117.846 E0.04361
G1 X161.650 Y117.846 E0.01524
G1 X160.630 Y118.866 E0.04318
G1 X161.150 Y118.856 E0.01554
G1 X162.160 Y117.846 E0.04276
G1 X162.669 Y117.846 E0.01524
G1 X161.669 Y118.846 E0.04233
G1 X162.188 Y118.836 E0.01554
G1 X163.178 Y117.846 E0.04190
G1 X163.687 Y117.846 E0.01524
G1 X162.707 Y118.826 E0.04148
G1 X163.226 Y118.815 E0.01554
G1 X164.196 Y117.846 E0.04105
G1 X164.705 Y117.846 E0.01524
G1 X163.745 Y118.805 E0.04063
G1 X164.264 Y118.795 E0.01554
G1 X165.214 Y117.846 E0.04020
G1 X165.723 Y117.846 E0.01524
G1 X164.784 Y118.785 E0.03978
G1 X165.303 Y118.775 E0.01554
G1 X166.232 Y117.846 E0.03935
G1 X166.742 Y117.846 E0.01524
G1 X165.822 Y118.765 E0.03893
G1 X166.341 Y118.755 E0.01554
G1 X167.251 Y117.846 E0.03850
G1 X167.760 Y117.846 E0.01524
G1 X166.860 Y118.745 E0.03808
G1 X167.379 Y118.735 E0.01554
G1 X168.269 Y117.846 E0.03765
G1 X168.778 Y117.846 E0.01524
G1 X167.899 Y118.725 E0.03722
G1 X168.418 Y118.715 E0.01554
G1 X169.287 Y117.846 E0.03680
G1 X169.796 Y117.846 E0.01524
G1 X168.937 Y118.705 E0.03637
G1 X169.456 Y118.695 E0.01554
G1 X170.305 Y117.846 E0.03595
G1 X170.814 Y117.846 E0.01524
G1 X169.975 Y118.685 E0.03552
G1 X170.494 Y118.675 E0.01554
G1 X171.324 Y117.846 E0.03510
G1 X171.833 Y117.846 E0.01524
G1 X171.014 Y118.665 E0.03467
G1 X171.533 Y118.655 E0.01554
G1 X172.342 Y117.846 E0.03425
G1 X172.851 Y117.846 E0.01524
G1 X172.052 Y118.645 E0.03382
G1 X172.571 Y118.635 E0.01554
G1 X173.360 Y117.846 E0.03340
G1 X173.869 Y117.846 E0.01524
G1 X173.090 Y118.624 E0.03297
G1 X173.609 Y118.614 E0.01554
G1 X174.378 Y117.846 E0.03254
G1 X174.543 Y117.846 E0.00495
G1 X174.545 Y118.188 E0.01026
G1 X173.965 Y118.768 E0.02455
M204 S1000
G1 X174.745 Y118.526 F10800.000
M204 S1250
G1 F4800.000
G1 X175.400 Y117.871 E0.03206
G1 X175.989 Y117.871 E0.02035
G1 X175.303 Y118.557 E0.03356
G1 X175.902 Y118.545 E0.02075
G1 X176.577 Y117.871 E0.03299
G1 X177.165 Y117.871 E0.02035
G1 X176.502 Y118.533 E0.03242
G1 X177.102 Y118.522 E0.02075
G1 X177.753 Y117.871 E0.03185
G1 X178.342 Y117.871 E0.02035
G1 X177.702 Y118.510 E0.03128
G1 X178.302 Y118.499 E0.02075
G1 X178.930 Y117.871 E0.03072
G1 X179.518 Y117.871 E0.02035
G1 X178.902 Y118.487 E0.03015
G1 X179.502 Y118.475 E0.02075
G1 X180.107 Y117.871 E0.02958
G1 X180.695 Y117.871 E0.02035
G1 X180.102 Y118.464 E0.02901
G1 X180.702 Y118.452 E0.02075
G1 X181.283 Y117.871 E0.02844
G1 X181.872 Y117.871 E0.02035
G1 X181.302 Y118.441 E0.02788
G1 X181.902 Y118.429 E0.02075
G1 X182.460 Y117.871 E0.02731
G1 X182.990 Y117.871 E0.01835
G1 X182.990 Y117.928 E0.00200
G1 X182.315 Y118.604 E0.03305
M204 S1000
G1 F8640.000
G1 X182.990 Y117.928 E-0.22063
G1 X182.990 Y117.871 E-0.01335
G1 X182.460 Y117.871 E-0.12250
G1 X181.902 Y118.429 E-0.18229
G1 X181.302 Y118.441 E-0.13855
G1 X181.555 Y118.187 E-0.08269
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X152.370 Y122.239
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X152.370 Y117.887 E0.23199
G1 X151.916 Y117.887 E0.02420
G1 X151.916 Y122.041 E0.22144
G1 X151.462 Y122.041 E0.02420
G1 X151.462 Y117.887 E0.22144
G1 X151.008 Y117.887 E0.02420
G1 X151.008 Y122.239 E0.23199
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X151.008 Y118.948 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X93.735 Y122.080
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.631 Y121.891 E0.91748
G1 X66.631 Y119.961 E0.06531
G1 X93.735 Y119.771 E0.91748
G1 X93.735 Y118.527 E0.04212
G1 X99.247 Y118.527 E0.18657
G1 X99.247 Y123.325 E0.16239
G1 X93.735 Y123.325 E0.18657
G1 X93.735 Y122.140 E0.04009
M204 S1000
G1 X93.328 Y122.485 F10800.000
M204 S800
G1 F1500.000
G1 X66.224 Y122.295 E0.91748
G1 X66.224 Y119.557 E0.09268
G1 X93.328 Y119.367 E0.91748
G1 X93.328 Y118.670 E0.02360
G1 X66.224 Y118.670 E0.91746
G1 X66.224 Y118.120 E0.01862
G1 X99.654 Y118.120 E1.13159
G1 X99.654 Y123.732 E0.18995
G1 X66.224 Y123.732 E1.13159
G1 X66.224 Y123.182 E0.01862
G1 X93.328 Y123.182 E0.91746
G1 X93.328 Y122.545 E0.02156
M204 S1000
G1 X93.527 Y122.137 F10800.000
G1 X93.532 Y123.457
G1 F2400.000
G1 X66.427 Y123.457 E0.32213
G1 F8640.000
G1 X69.719 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X66.753 Y120.933
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.411 Y121.591 E0.03197
G1 X67.999 Y121.595 E0.02024
G1 X66.936 Y120.532 E0.05168
G1 X66.936 Y120.264 E0.00919
G1 X67.251 Y120.262 E0.01083
G1 X68.588 Y121.599 E0.06499
G1 X69.177 Y121.603 E0.02024
G1 X67.831 Y120.258 E0.06539
G1 X68.412 Y120.254 E0.01995
G1 X69.765 Y121.607 E0.06579
G1 X70.354 Y121.611 E0.02024
G1 X68.993 Y120.250 E0.06619
G1 X69.573 Y120.246 E0.01995
G1 X70.943 Y121.616 E0.06658
G1 X71.532 Y121.620 E0.02024
G1 X70.154 Y120.242 E0.06698
G1 X70.734 Y120.238 E0.01995
G1 X72.120 Y121.624 E0.06738
G1 X72.709 Y121.628 E0.02024
G1 X71.315 Y120.234 E0.06778
G1 X71.895 Y120.230 E0.01995
G1 X73.298 Y121.632 E0.06817
G1 X73.886 Y121.636 E0.02024
G1 X72.476 Y120.225 E0.06857
G1 X73.056 Y120.221 E0.01995
G1 X74.475 Y121.640 E0.06897
G1 X75.064 Y121.644 E0.02024
G1 X73.637 Y120.217 E0.06937
G1 X74.217 Y120.213 E0.01995
G1 X75.653 Y121.649 E0.06977
G1 X76.241 Y121.653 E0.02024
G1 X74.798 Y120.209 E0.07016
G1 X75.378 Y120.205 E0.01995
G1 X76.830 Y121.657 E0.07056
G1 X77.419 Y121.661 E0.02024
G1 X75.959 Y120.201 E0.07096
G1 X76.540 Y120.197 E0.01995
G1 X78.008 Y121.665 E0.07136
G1 X78.596 Y121.669 E0.02024
G1 X77.120 Y120.193 E0.07176
G1 X77.701 Y120.189 E0.01995
G1 X79.185 Y121.673 E0.07215
G1 X79.774 Y121.677 E0.02024
G1 X78.281 Y120.185 E0.07255
G1 X78.862 Y120.181 E0.01995
G1 X80.362 Y121.681 E0.07295
G1 X80.951 Y121.686 E0.02024
G1 X79.442 Y120.177 E0.07335
G1 X80.023 Y120.173 E0.01995
G1 X81.540 Y121.690 E0.07375
G1 X82.129 Y121.694 E0.02024
G1 X80.603 Y120.169 E0.07414
G1 X81.184 Y120.165 E0.01995
G1 X82.717 Y121.698 E0.07454
G1 X83.306 Y121.702 E0.02024
G1 X81.764 Y120.160 E0.07494
G1 X82.345 Y120.156 E0.01995
G1 X83.895 Y121.706 E0.07534
G1 X84.483 Y121.710 E0.02024
G1 X82.925 Y120.152 E0.07573
G1 X83.506 Y120.148 E0.01995
G1 X85.072 Y121.714 E0.07613
G1 X85.661 Y121.719 E0.02024
G1 X84.087 Y120.144 E0.07653
G1 X84.667 Y120.140 E0.01995
G1 X86.250 Y121.723 E0.07693
G1 X86.838 Y121.727 E0.02024
G1 X85.248 Y120.136 E0.07733
G1 X85.828 Y120.132 E0.01995
G1 X87.427 Y121.731 E0.07772
G1 X88.016 Y121.735 E0.02024
G1 X86.409 Y120.128 E0.07812
G1 X86.989 Y120.124 E0.01995
G1 X88.605 Y121.739 E0.07852
G1 X89.193 Y121.743 E0.02024
G1 X87.570 Y120.120 E0.07892
G1 X88.150 Y120.116 E0.01995
G1 X89.782 Y121.747 E0.07932
G1 X90.371 Y121.752 E0.02024
G1 X88.731 Y120.112 E0.07971
G1 X89.311 Y120.108 E0.01995
G1 X90.959 Y121.756 E0.08011
G1 X91.548 Y121.760 E0.02024
G1 X89.892 Y120.104 E0.08051
G1 X90.472 Y120.099 E0.01995
G1 X92.137 Y121.764 E0.08091
G1 X92.726 Y121.768 E0.02024
G1 X91.053 Y120.095 E0.08131
G1 X91.634 Y120.091 E0.01995
G1 X93.260 Y121.718 E0.07905
G1 X93.260 Y121.133 E0.02009
G1 X92.214 Y120.087 E0.05083
G1 X92.795 Y120.083 E0.01995
G1 X93.443 Y120.732 E0.03152
M204 S1000
G1 F8640.000
G1 X92.795 Y120.083 E-0.21173
G1 X92.214 Y120.087 E-0.13405
G1 X93.260 Y121.133 E-0.34148
G1 X93.260 Y121.448 E-0.07273
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X94.359 Y123.081
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X98.926 Y122.993 E0.26106
G1 X98.926 Y122.524 E0.02678
G1 X94.180 Y122.616 E0.27128
G1 X94.057 Y122.491 E0.01005
G1 X94.057 Y122.150 E0.01946
G1 X98.926 Y122.056 E0.27832
G1 X98.926 Y121.588 E0.02678
G1 X93.683 Y121.689 E0.29969
G1 X93.683 Y121.221 E0.02678
G1 X98.926 Y121.119 E0.29969
G1 X98.926 Y120.651 E0.02678
G1 X93.683 Y120.752 E0.29969
G1 X93.683 Y120.284 E0.02678
G1 X98.926 Y120.182 E0.29969
G1 X98.926 Y119.714 E0.02678
G1 X94.057 Y119.808 E0.27832
G1 X94.057 Y119.361 E0.02554
G1 X94.079 Y119.339 E0.00176
G1 X98.926 Y119.245 E0.27709
G1 X98.926 Y118.849 E0.02266
G1 X95.203 Y118.849 E0.21275
G1 X94.264 Y118.867 E0.05368
G1 X93.532 Y118.395 F10800.000
G1 F2400.000
G1 X66.427 Y118.395 E0.32213
G1 F8640.000
G1 X69.719 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X108.824 Y144.264
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.441 Y144.264 E1.10405
G1 X141.441 Y144.715 E0.01528
G1 X108.824 Y145.346 E1.10425
G1 X108.824 Y144.324 E0.03462
M204 S1000
G1 X108.417 Y143.857 F10800.000
M204 S800
G1 F1500.000
G1 X141.848 Y143.857 E1.13160
G1 X141.848 Y145.114 E0.04257
G1 X108.417 Y145.761 E1.13182
G1 X108.417 Y143.917 E0.06245
M204 S1000
G1 X108.817 Y143.862 F10800.000
G1 F8640.000
G1 X111.708 Y143.911 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X109.685 Y145.210
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X109.104 Y144.630 E0.02547
G1 X109.104 Y144.544 E0.00266
G1 X109.546 Y144.544 E0.01371
G1 X110.045 Y145.042 E0.02187
G1 X110.563 Y145.032 E0.01607
G1 X110.074 Y144.544 E0.02143
G1 X110.602 Y144.544 E0.01637
G1 X111.080 Y145.022 E0.02099
G1 X111.598 Y145.012 E0.01607
G1 X111.130 Y144.544 E0.02055
G1 X111.657 Y144.544 E0.01637
G1 X112.116 Y145.002 E0.02011
G1 X112.633 Y144.992 E0.01607
G1 X112.185 Y144.544 E0.01967
G1 X112.713 Y144.544 E0.01637
G1 X113.151 Y144.982 E0.01923
G1 X113.669 Y144.972 E0.01607
G1 X113.240 Y144.544 E0.01880
G1 X113.768 Y144.544 E0.01637
G1 X114.186 Y144.962 E0.01836
G1 X114.704 Y144.952 E0.01607
G1 X114.296 Y144.544 E0.01792
G1 X114.824 Y144.544 E0.01637
G1 X115.380 Y145.100 E0.02439
M204 S1000
G1 X116.271 Y145.080 F10800.000
M204 S1250
G1 F4800.000
G1 X115.760 Y144.569 E0.02460
G1 X116.339 Y144.569 E0.01970
G1 X116.659 Y144.889 E0.01542
G1 X117.227 Y144.878 E0.01933
G1 X116.918 Y144.569 E0.01489
G1 X117.497 Y144.569 E0.01970
G1 X117.795 Y144.867 E0.01436
G1 X118.363 Y144.856 E0.01933
G1 X118.076 Y144.569 E0.01383
G1 X118.655 Y144.569 E0.01970
G1 X118.931 Y144.845 E0.01331
G1 X119.499 Y144.834 E0.01933
G1 X119.233 Y144.569 E0.01278
G1 X119.812 Y144.569 E0.01970
G1 X120.067 Y144.823 E0.01225
G1 X120.635 Y144.812 E0.01933
G1 X120.391 Y144.569 E0.01172
G1 X120.970 Y144.569 E0.01970
G1 X121.203 Y144.801 E0.01119
G1 X121.771 Y144.790 E0.01933
G1 X121.549 Y144.569 E0.01066
G1 X122.128 Y144.569 E0.01970
G1 X122.518 Y144.959 E0.01878
M204 S1000
G1 X122.898 Y144.669 F10800.000
G1 F2400.000
G1 X125.478 Y144.644 E0.08568
G1 X130.639 Y144.594 E0.12902
G1 X135.800 Y144.544 E0.08668
G1 X140.961 Y144.494 E0.04434
G1 F8640.000
G1 X137.670 Y144.526 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X141.441 Y148.610
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.441 Y149.061 E0.01528
G1 X108.824 Y149.061 E1.10404
G1 X108.824 Y147.979 E0.03665
G1 X141.381 Y148.609 E1.10222
M204 S1000
G1 X141.848 Y149.468 F10800.000
M204 S800
G1 F1500.000
G1 X108.417 Y149.468 E1.13160
G1 X108.417 Y147.564 E0.06448
G1 X141.848 Y148.211 E1.13182
G1 X141.848 Y149.408 E0.04054
M204 S1000
G1 X141.448 Y149.461 F10800.000
G1 F8640.000
G1 X138.557 Y149.414 E-0.76000
M73 P83 R18
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X140.961 Y148.831
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.800 Y148.781 E0.04434
G1 X130.639 Y148.731 E0.08668
G1 X125.478 Y148.681 E0.12901
G1 X122.898 Y148.656 E0.08568
G1 X122.467 Y148.939 F10800.000
M204 S1250
G1 F4800.000
G1 X122.068 Y148.540 E0.02033
G1 X121.443 Y148.528 E0.02254
G1 X121.671 Y148.756 E0.01161
G1 X121.058 Y148.756 E0.02210
G1 X120.818 Y148.516 E0.01223
G1 X120.193 Y148.504 E0.02254
G1 X120.445 Y148.756 E0.01285
G1 X119.832 Y148.756 E0.02210
G1 X119.567 Y148.492 E0.01346
G1 X118.942 Y148.480 E0.02254
G1 X119.218 Y148.756 E0.01408
G1 X118.605 Y148.756 E0.02210
G1 X118.317 Y148.468 E0.01470
G1 X117.692 Y148.456 E0.02254
G1 X117.992 Y148.756 E0.01531
G1 X117.379 Y148.756 E0.02210
G1 X117.067 Y148.444 E0.01593
G1 X116.441 Y148.431 E0.02254
G1 X116.766 Y148.756 E0.01655
G1 X116.153 Y148.756 E0.02210
G1 X115.629 Y148.232 E0.02669
M204 S1000
G1 X115.394 Y148.942 F10800.000
M204 S1250
G1 F2400.000
G1 X114.828 Y148.375 E0.02445
G1 X114.299 Y148.365 E0.01615
G1 X114.715 Y148.781 E0.01795
G1 X114.196 Y148.781 E0.01583
G1 X113.769 Y148.355 E0.01840
G1 X113.240 Y148.344 E0.01615
G1 X113.677 Y148.781 E0.01884
G1 X113.158 Y148.781 E0.01583
G1 X112.711 Y148.334 E0.01928
G1 X112.182 Y148.324 E0.01615
G1 X112.639 Y148.781 E0.01972
G1 X112.120 Y148.781 E0.01583
G1 X111.653 Y148.314 E0.02016
G1 X111.124 Y148.303 E0.01615
G1 X111.601 Y148.781 E0.02061
G1 X111.082 Y148.781 E0.01583
G1 X110.594 Y148.293 E0.02105
G1 X110.065 Y148.283 E0.01615
G1 X110.563 Y148.781 E0.02149
G1 X110.045 Y148.781 E0.01583
G1 X109.536 Y148.273 E0.02193
G1 X109.104 Y148.264 E0.01318
G1 X109.104 Y148.360 E0.00291
G1 X109.686 Y148.942 E0.02511
M204 S1000
G1 F8640.000
G1 X109.104 Y148.360 E-0.19002
G1 X109.104 Y148.264 E-0.02204
G1 X109.536 Y148.273 E-0.09972
G1 X110.045 Y148.781 E-0.16599
G1 X110.563 Y148.781 E-0.11982
G1 X110.066 Y148.284 E-0.16241
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X108.785 Y66.086
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.785 Y65.971 E0.00388
G1 X114.710 Y66.086 E0.20060
G1 X108.845 Y66.086 E0.19853
M204 S1000
G1 X108.378 Y66.493 F10800.000
M204 S800
G1 F1500.000
G1 X108.378 Y65.556 E0.03171
G1 X141.809 Y66.203 E1.13180
G1 X141.809 Y66.493 E0.00980
G1 X108.438 Y66.493 E1.12956
M204 S1000
G1 X108.577 Y66.146 F10800.000
G1 F8640.000
G1 X108.378 Y65.556 E-0.21676
G1 X110.730 Y65.602 E-0.54324
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X114.914 Y66.088
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.391 Y66.112 E0.08224
G1 X122.345 Y66.160 E0.12561
G1 X127.299 Y66.208 E0.08674
G1 X132.977 Y66.263 E0.04271
G1 F8640.000
G1 X129.685 Y66.231 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X114.693 Y61.289
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.785 Y61.403 E0.20003
G1 X108.785 Y61.288 E0.00388
G1 X114.633 Y61.289 E0.19796
M204 S1000
G1 F8640.000
G1 X111.343 Y61.353 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X108.378 Y60.881
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.809 Y60.883 E1.13159
G1 X141.809 Y61.171 E0.00975
G1 X108.378 Y61.818 E1.13180
G1 X108.378 Y60.941 E0.02968
M204 S1000
G1 X108.778 Y60.882 F10800.000
G1 F8640.000
G1 X111.669 Y60.935 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X114.897 Y61.287
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.471 Y61.262 E0.08545
G1 X122.618 Y61.212 E0.12867
G1 X127.766 Y61.162 E0.08645
G1 X132.913 Y61.113 E0.04423
G1 F8640.000
G1 X129.622 Y61.144 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X142.869 Y60.469
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.869 Y61.150 E0.02305
G1 X142.614 Y61.155 E0.00864
G1 X142.614 Y60.475 E0.02303
G1 X142.809 Y60.471 E0.00661
M204 S1000
G1 X142.821 Y60.867 F10800.000
G1 F8640.000
G1 X142.869 Y61.150 E-0.15752
G1 X142.614 Y61.155 E-0.05896
G1 X142.614 Y60.475 E-0.15709
G1 X142.809 Y60.471 E-0.04507
G1 E-0.38135 F2100.00000
G1 Z10.400 F10800.000
G1 X142.869 Y66.905
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.614 Y66.899 E0.00864
G1 X142.614 Y66.219 E0.02303
G1 X142.869 Y66.224 E0.00864
G1 X142.869 Y66.845 E0.02101
M204 S1000
G1 X142.636 Y66.801 F10800.000
G1 F8640.000
G1 X142.614 Y66.899 E-0.06025
G1 X142.614 Y66.219 E-0.15709
G1 X142.869 Y66.224 E-0.05896
G1 X142.869 Y66.845 E-0.14336
G1 E-0.38035 F2100.00000
G1 Z10.400 F10800.000
G1 X150.469 Y84.226
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.573 Y84.036 E0.91748
G1 X177.573 Y82.603 E0.04851
G1 X183.085 Y82.603 E0.18657
G1 X183.085 Y87.400 E0.16239
G1 X177.573 Y87.400 E0.18657
G1 X177.573 Y85.967 E0.04851
G1 X150.469 Y85.777 E0.91748
G1 X150.469 Y84.286 E0.05049
M204 S1000
G1 F8640.000
G1 X153.760 Y84.255 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X177.166 Y87.257
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.166 Y86.371 E0.02999
G1 X150.061 Y86.182 E0.91748
M73 Q83 S18
G1 X150.061 Y83.822 E0.07988
G1 X177.166 Y83.632 E0.91748
G1 X177.166 Y82.746 E0.02999
G1 X150.061 Y82.746 E0.91746
G1 X150.062 Y82.196 E0.01862
G1 X183.492 Y82.196 E1.13159
G1 X183.492 Y87.807 E0.18995
G1 X150.062 Y87.807 E1.13159
G1 X150.061 Y87.257 E0.01862
G1 X177.106 Y87.257 E0.91543
M204 S1000
G1 X177.566 Y87.255 F10800.000
G1 X177.370 Y87.532
G1 F2400.000
G1 X150.265 Y87.532 E0.32214
G1 F8640.000
G1 X153.556 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X177.370 Y82.471
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.265 Y82.471 E0.32214
G1 F8640.000
G1 X153.556 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X150.591 Y84.827
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.242 Y85.477 E0.03139
G1 X151.826 Y85.482 E0.01992
G1 X150.872 Y84.528 E0.04598
G1 X151.449 Y84.524 E0.01965
G1 X152.410 Y85.486 E0.04637
G1 X152.994 Y85.490 E0.01992
G1 X152.025 Y84.520 E0.04676
G1 X152.601 Y84.516 E0.01965
G1 X153.578 Y85.494 E0.04715
G1 X154.162 Y85.498 E0.01992
G1 X153.177 Y84.512 E0.04755
G1 X153.753 Y84.508 E0.01965
G1 X154.747 Y85.502 E0.04794
G1 X155.331 Y85.506 E0.01992
G1 X154.329 Y84.504 E0.04833
G1 X154.905 Y84.500 E0.01965
G1 X155.915 Y85.510 E0.04872
G1 X156.499 Y85.514 E0.01992
G1 X155.481 Y84.496 E0.04911
G1 X156.057 Y84.492 E0.01965
G1 X157.083 Y85.518 E0.04951
G1 X157.667 Y85.522 E0.01992
G1 X156.633 Y84.488 E0.04990
G1 X157.209 Y84.484 E0.01965
G1 X158.252 Y85.527 E0.05029
G1 X158.836 Y85.531 E0.01992
G1 X157.785 Y84.480 E0.05068
G1 X158.361 Y84.476 E0.01965
G1 X159.420 Y85.535 E0.05107
G1 X160.004 Y85.539 E0.01992
G1 X158.937 Y84.472 E0.05146
G1 X159.513 Y84.468 E0.01965
G1 X160.588 Y85.543 E0.05186
G1 X161.172 Y85.547 E0.01992
G1 X160.089 Y84.464 E0.05225
G1 X160.665 Y84.460 E0.01965
G1 X161.757 Y85.551 E0.05264
G1 X162.341 Y85.555 E0.01992
G1 X161.241 Y84.456 E0.05303
G1 X161.817 Y84.452 E0.01965
G1 X162.925 Y85.559 E0.05342
G1 X163.509 Y85.563 E0.01992
G1 X162.393 Y84.448 E0.05381
G1 X162.969 Y84.444 E0.01965
G1 X164.093 Y85.567 E0.05421
G1 X164.677 Y85.572 E0.01992
G1 X163.546 Y84.440 E0.05460
G1 X164.122 Y84.436 E0.01965
G1 X165.262 Y85.576 E0.05499
G1 X165.846 Y85.580 E0.01992
G1 X164.698 Y84.432 E0.05538
G1 X165.274 Y84.427 E0.01965
G1 X166.430 Y85.584 E0.05577
G1 X167.014 Y85.588 E0.01992
G1 X165.850 Y84.423 E0.05617
G1 X166.426 Y84.419 E0.01965
G1 X167.598 Y85.592 E0.05656
G1 X168.182 Y85.596 E0.01992
G1 X167.002 Y84.415 E0.05695
G1 X167.578 Y84.411 E0.01965
G1 X168.767 Y85.600 E0.05734
G1 X169.351 Y85.604 E0.01992
G1 X168.154 Y84.407 E0.05773
G1 X168.730 Y84.403 E0.01965
G1 X169.935 Y85.608 E0.05812
G1 X170.519 Y85.612 E0.01992
G1 X169.306 Y84.399 E0.05852
G1 X169.882 Y84.395 E0.01965
G1 X171.103 Y85.617 E0.05891
G1 X171.688 Y85.621 E0.01992
G1 X170.458 Y84.391 E0.05930
G1 X171.034 Y84.387 E0.01965
G1 X172.272 Y85.625 E0.05969
G1 X172.856 Y85.629 E0.01992
G1 X171.610 Y84.383 E0.06008
G1 X172.186 Y84.379 E0.01965
G1 X173.440 Y85.633 E0.06047
G1 X174.024 Y85.637 E0.01992
G1 X172.762 Y84.375 E0.06087
G1 X173.338 Y84.371 E0.01965
G1 X174.608 Y85.641 E0.06126
G1 X175.193 Y85.645 E0.01992
G1 X173.914 Y84.367 E0.06165
G1 X174.490 Y84.363 E0.01965
G1 X175.777 Y85.649 E0.06204
G1 X176.361 Y85.653 E0.01992
G1 X175.066 Y84.359 E0.06243
G1 X175.643 Y84.355 E0.01965
G1 X177.130 Y85.842 E0.07172
M204 S1000
G1 X177.695 Y86.408 F10800.000
M204 S1250
G1 F4800.000
G1 X178.383 Y87.095 E0.03315
G1 X178.963 Y87.095 E0.01978
G1 X176.219 Y84.351 E0.13237
G1 X176.795 Y84.347 E0.01965
G1 X179.543 Y87.095 E0.13256
G1 X180.123 Y87.095 E0.01978
G1 X177.371 Y84.343 E0.13275
G1 X177.879 Y84.339 E0.01732
G1 X177.879 Y84.271 E0.00234
G1 X180.703 Y87.095 E0.13623
G1 X181.283 Y87.095 E0.01978
G1 X177.879 Y83.691 E0.16421
G1 X177.879 Y83.110 E0.01978
G1 X181.863 Y87.095 E0.19219
G1 X182.443 Y87.095 E0.01978
G1 X178.256 Y82.908 E0.20196
G1 X178.836 Y82.908 E0.01978
G1 X182.780 Y86.852 E0.19022
G1 X182.780 Y86.272 E0.01978
G1 X179.416 Y82.908 E0.16224
G1 X179.997 Y82.908 E0.01978
G1 X182.780 Y85.692 E0.13426
G1 X182.780 Y85.111 E0.01978
G1 X180.577 Y82.908 E0.10628
G1 X181.157 Y82.908 E0.01978
G1 X182.780 Y84.531 E0.07830
G1 X182.780 Y83.951 E0.01978
G1 X181.737 Y82.908 E0.05032
G1 X182.317 Y82.908 E0.01978
G1 X182.963 Y83.554 E0.03117
M204 S1000
G1 F8640.000
G1 X182.317 Y82.908 E-0.21105
G1 X181.737 Y82.908 E-0.13394
G1 X182.780 Y83.951 E-0.34065
G1 X182.780 Y84.273 E-0.07436
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X163.207 Y120.632
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.294 Y121.021 E0.68005
G1 X183.294 Y122.363 E0.04542
G1 X172.353 Y122.363 E0.37035
G1 X172.357 Y121.270 E0.03701
G1 X150.678 Y121.118 E0.73384
G1 X150.678 Y118.810 E0.07811
G1 X172.357 Y118.659 E0.73384
G1 X172.353 Y117.565 E0.03701
G1 X183.294 Y117.565 E0.37035
G1 X183.294 Y118.907 E0.04542
G1 X163.207 Y119.296 E0.68005
G1 X163.207 Y119.928 E0.02140
G1 F1800.000
G1 X163.207 Y120.000 E0.00355
G1 F2700.000
G1 X163.207 Y120.572 E0.01937
M204 S1000
G1 F8640.000
G1 X166.498 Y120.646 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X171.947 Y122.220
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X171.948 Y121.674 E0.01848
G1 X150.271 Y121.522 E0.73379
G1 X150.271 Y118.406 E0.10548
G1 X171.948 Y118.254 E0.73379
G1 X171.947 Y117.708 E0.01848
G1 X150.271 Y117.708 E0.73371
G1 X150.271 Y117.158 E0.01862
G1 X183.701 Y117.158 E1.13159
G1 X183.701 Y119.307 E0.07272
G1 X163.614 Y119.695 E0.68005
G1 X163.614 Y119.921 E0.00762
G1 F1800.000
G1 X163.614 Y120.008 E0.00433
G1 F1500.000
G1 X163.614 Y120.233 E0.00762
G1 X183.701 Y120.622 E0.68005
G1 X183.701 Y122.770 E0.07272
G1 X150.271 Y122.770 E1.13159
G1 X150.271 Y122.220 E0.01862
G1 X171.887 Y122.220 E0.73167
M204 S1000
G1 X172.347 Y122.218 F10800.000
G1 X172.149 Y122.495
G1 F2400.000
G1 X150.474 Y122.495 E0.25760
G1 F8640.000
G1 X153.766 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X150.999 Y120.996
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X150.999 Y119.130 E0.09281
G1 X151.440 Y119.127 E0.02189
G1 X151.440 Y120.802 E0.08327
G1 X151.880 Y120.805 E0.02189
G1 X151.880 Y119.124 E0.08358
G1 X152.320 Y119.121 E0.02189
G1 X152.320 Y120.808 E0.08389
G1 X152.760 Y120.811 E0.02189
G1 X152.760 Y119.117 E0.08419
G1 X153.201 Y119.114 E0.02189
G1 X153.201 Y120.814 E0.08450
G1 X153.641 Y120.817 E0.02189
G1 X153.641 Y119.111 E0.08481
G1 X154.081 Y119.108 E0.02189
G1 X154.081 Y120.820 E0.08511
G1 X154.521 Y120.823 E0.02189
G1 X154.521 Y119.105 E0.08542
G1 X154.961 Y119.102 E0.02189
G1 X154.961 Y120.826 E0.08573
G1 X155.402 Y120.829 E0.02189
G1 X155.402 Y119.099 E0.08603
G1 X155.842 Y119.096 E0.02189
G1 X155.842 Y120.832 E0.08634
G1 X156.282 Y120.836 E0.02189
G1 X156.282 Y119.093 E0.08665
G1 X156.722 Y119.090 E0.02189
G1 X156.722 Y120.839 E0.08695
G1 X157.162 Y120.842 E0.02189
G1 X157.162 Y119.087 E0.08726
G1 X157.603 Y119.084 E0.02189
G1 X157.603 Y120.845 E0.08756
G1 X158.043 Y120.848 E0.02189
G1 X158.043 Y119.081 E0.08787
G1 X158.483 Y119.077 E0.02189
G1 X158.483 Y120.851 E0.08818
G1 X158.923 Y120.854 E0.02189
G1 X158.923 Y119.074 E0.08848
G1 X159.364 Y119.071 E0.02189
G1 X159.364 Y120.857 E0.08879
G1 X159.804 Y120.860 E0.02189
G1 X159.804 Y119.068 E0.08910
G1 X160.244 Y119.065 E0.02189
G1 X160.244 Y120.863 E0.08940
G1 X160.684 Y120.866 E0.02189
G1 X160.684 Y119.062 E0.08971
G1 X161.124 Y119.059 E0.02189
G1 X161.124 Y120.869 E0.09002
G1 X161.565 Y120.872 E0.02189
G1 X161.565 Y119.056 E0.09032
G1 X162.005 Y119.053 E0.02189
G1 X162.005 Y120.876 E0.09063
G1 X162.445 Y120.879 E0.02189
G1 X162.445 Y119.050 E0.09094
G1 X162.682 Y119.048 E0.01180
G1 X162.687 Y119.405 E0.01777
G1 X162.885 Y119.403 E0.00985
G1 X162.885 Y120.724 E0.06567
G1 X163.004 Y120.916 F10800.000
G1 F2400.000
G1 X172.326 Y121.039 E0.07128
G1 X172.476 Y121.497 F10800.000
M204 S1250
G1 F2400.000
G1 X173.061 Y122.083 E0.02547
G1 X173.584 Y122.083 E0.01609
G1 X172.638 Y121.136 E0.04118
G1 X172.638 Y121.095 E0.00126
G1 X173.129 Y121.105 E0.01512
G1 X174.108 Y122.083 E0.04254
G1 X174.631 Y122.083 E0.01609
G1 X173.663 Y121.115 E0.04209
G1 X174.196 Y121.125 E0.01641
G1 X175.154 Y122.083 E0.04164
G1 X175.677 Y122.083 E0.01609
G1 X174.730 Y121.136 E0.04119
G1 X175.263 Y121.146 E0.01641
G1 X176.200 Y122.083 E0.04075
G1 X176.723 Y122.083 E0.01609
G1 X175.797 Y121.156 E0.04030
G1 X176.330 Y121.167 E0.01641
G1 X177.246 Y122.083 E0.03985
G1 X177.769 Y122.083 E0.01609
G1 X176.864 Y121.177 E0.03940
G1 X177.397 Y121.187 E0.01641
G1 X178.292 Y122.083 E0.03895
G1 X178.816 Y122.083 E0.01609
G1 X177.930 Y121.198 E0.03850
G1 X178.464 Y121.208 E0.01641
G1 X179.339 Y122.083 E0.03805
G1 X179.862 Y122.083 E0.01609
G1 X178.997 Y121.218 E0.03760
G1 X179.531 Y121.229 E0.01641
G1 X180.131 Y121.829 E0.02611
M204 S1000
G1 X180.169 Y121.385 F10800.000
M204 S1250
G1 F4800.000
G1 X180.842 Y122.058 E0.03343
G1 X181.440 Y122.058 E0.02101
G1 X180.657 Y121.275 E0.03888
G1 X181.267 Y121.287 E0.02142
G1 X182.037 Y122.058 E0.03829
G1 X182.635 Y122.058 E0.02101
G1 X181.876 Y121.299 E0.03771
G1 X182.486 Y121.311 E0.02142
G1 X183.172 Y121.997 E0.03411
M204 S1000
G1 F8640.000
G1 X182.486 Y121.311 E-0.22414
G1 X181.876 Y121.299 E-0.14076
G1 X182.635 Y122.058 E-0.24775
G1 X182.037 Y122.058 E-0.13801
G1 X182.009 Y122.029 E-0.00934
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X183.172 Y118.556
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.487 Y117.871 E0.03454
G1 X181.881 Y117.871 E0.02160
G1 X182.625 Y118.615 E0.03751
G1 X182.030 Y118.626 E0.02120
G1 X181.275 Y117.871 E0.03809
G1 X180.668 Y117.871 E0.02160
G1 X181.436 Y118.638 E0.03867
G1 X180.841 Y118.649 E0.02120
G1 X180.169 Y117.978 E0.03386
M204 S1000
G1 X180.131 Y118.449 F10800.000
M204 S1250
G1 F2400.000
G1 X179.527 Y117.846 E0.02678
G1 X178.994 Y117.846 E0.01673
G1 X179.842 Y118.694 E0.03762
G1 X179.319 Y118.704 E0.01641
G1 X178.460 Y117.846 E0.03806
G1 X177.927 Y117.846 E0.01673
G1 X178.795 Y118.714 E0.03851
G1 X178.272 Y118.724 E0.01641
G1 X177.394 Y117.846 E0.03896
G1 X176.860 Y117.846 E0.01673
G1 X177.749 Y118.734 E0.03941
G1 X177.226 Y118.744 E0.01641
G1 X176.327 Y117.846 E0.03986
G1 X175.793 Y117.846 E0.01673
G1 X176.702 Y118.755 E0.04031
G1 X176.179 Y118.765 E0.01641
G1 X175.260 Y117.846 E0.04076
G1 X174.727 Y117.846 E0.01673
G1 X175.656 Y118.775 E0.04121
G1 X175.133 Y118.785 E0.01641
G1 X174.193 Y117.846 E0.04166
G1 X173.660 Y117.846 E0.01673
G1 X174.609 Y118.795 E0.04211
G1 X174.086 Y118.805 E0.01641
G1 X173.126 Y117.846 E0.04256
G1 X172.634 Y117.846 E0.01543
G1 X172.635 Y117.887 E0.00130
G1 X173.563 Y118.815 E0.04117
G1 X173.039 Y118.825 E0.01641
G1 X172.475 Y118.261 E0.02503
M204 S1000
G1 X172.326 Y118.889 F10800.000
G1 F2400.000
G1 X163.004 Y119.012 E0.07128
G1 F8640.000
G1 X166.295 Y118.969 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X172.149 Y117.433
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.474 Y117.433 E0.25760
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X153.766 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X99.246 Y118.527
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.246 Y123.325 E0.16239
G1 X93.734 Y123.325 E0.18657
G1 X93.734 Y121.880 E0.04889
G1 X66.629 Y121.691 E0.91748
G1 X66.629 Y120.161 E0.05177
G1 X93.734 Y119.971 E0.91748
G1 X93.734 Y118.527 E0.04889
G1 X99.186 Y118.527 E0.18454
M204 S1000
G1 F8640.000
G1 X99.227 Y121.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X93.327 Y123.182
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.327 Y122.285 E0.03037
G1 X66.222 Y122.095 E0.91748
G1 X66.222 Y119.757 E0.07914
G1 X93.327 Y119.567 E0.91748
M73 P84 R17
G1 X93.327 Y118.670 E0.03037
G1 X66.222 Y118.670 E0.91746
G1 X66.222 Y118.120 E0.01862
G1 X99.653 Y118.120 E1.13159
G1 X99.653 Y123.732 E0.18995
G1 X66.222 Y123.732 E1.13159
G1 X66.222 Y123.182 E0.01862
G1 X93.267 Y123.182 E0.91543
M204 S1000
G1 X93.727 Y123.179 F10800.000
G1 X93.530 Y123.457
G1 F2400.000
G1 X66.426 Y123.457 E0.32213
G1 F8640.000
G1 X69.717 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X94.729 Y118.649
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.856 Y119.523 E0.04211
M204 S1000
G1 F8640.000
G1 X94.729 Y118.649 E-0.28518
G1 E-0.51482 F2100.00000
G1 Z10.600 F10800.000
G1 X93.530 Y118.395
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X66.426 Y118.395 E0.32213
G1 F8640.000
G1 X69.717 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X67.587 Y120.277
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.935 Y120.928 E0.03144
G1 X66.935 Y121.387 E0.01565
G1 X67.055 Y121.388 E0.00409
G1 X67.986 Y120.457 E0.04491
G1 X68.570 Y120.453 E0.01991
G1 X67.630 Y121.392 E0.04530
G1 X68.206 Y121.396 E0.01964
G1 X69.154 Y120.449 E0.04569
G1 X69.738 Y120.445 E0.01991
G1 X68.782 Y121.400 E0.04609
G1 X69.358 Y121.404 E0.01964
G1 X70.322 Y120.441 E0.04648
G1 X70.906 Y120.436 E0.01991
G1 X69.934 Y121.408 E0.04687
G1 X70.510 Y121.413 E0.01964
G1 X71.490 Y120.432 E0.04726
G1 X72.074 Y120.428 E0.01991
G1 X71.086 Y121.417 E0.04765
G1 X71.662 Y121.421 E0.01964
G1 X72.658 Y120.424 E0.04804
G1 X73.242 Y120.420 E0.01991
G1 X72.237 Y121.425 E0.04844
G1 X72.813 Y121.429 E0.01964
G1 X73.826 Y120.416 E0.04883
G1 X74.410 Y120.412 E0.01991
G1 X73.389 Y121.433 E0.04922
G1 X73.965 Y121.437 E0.01964
G1 X74.994 Y120.408 E0.04961
G1 X75.578 Y120.404 E0.01991
G1 X74.541 Y121.441 E0.05000
G1 X75.117 Y121.445 E0.01964
G1 X76.162 Y120.400 E0.05039
G1 X76.746 Y120.396 E0.01991
G1 X75.693 Y121.449 E0.05078
G1 X76.268 Y121.453 E0.01964
G1 X77.330 Y120.391 E0.05118
G1 X77.914 Y120.387 E0.01991
G1 X76.844 Y121.457 E0.05157
G1 X77.420 Y121.461 E0.01964
G1 X78.498 Y120.383 E0.05196
G1 X79.082 Y120.379 E0.01991
G1 X77.996 Y121.465 E0.05235
G1 X78.572 Y121.469 E0.01964
G1 X79.666 Y120.375 E0.05274
G1 X80.250 Y120.371 E0.01991
G1 X79.148 Y121.473 E0.05313
G1 X79.724 Y121.477 E0.01964
G1 X80.834 Y120.367 E0.05353
G1 X81.418 Y120.363 E0.01991
G1 X80.300 Y121.481 E0.05392
G1 X80.875 Y121.485 E0.01964
G1 X82.002 Y120.359 E0.05431
G1 X82.586 Y120.355 E0.01991
G1 X81.451 Y121.489 E0.05470
G1 X82.027 Y121.493 E0.01964
G1 X83.170 Y120.351 E0.05509
G1 X83.754 Y120.347 E0.01991
G1 X82.603 Y121.497 E0.05548
G1 X83.179 Y121.501 E0.01964
G1 X84.338 Y120.342 E0.05587
G1 X84.922 Y120.338 E0.01991
G1 X83.755 Y121.505 E0.05627
G1 X84.331 Y121.509 E0.01964
G1 X85.506 Y120.334 E0.05666
G1 X86.090 Y120.330 E0.01991
G1 X84.906 Y121.513 E0.05705
G1 X85.482 Y121.517 E0.01964
G1 X86.674 Y120.326 E0.05744
G1 X87.258 Y120.322 E0.01991
G1 X86.058 Y121.521 E0.05783
G1 X86.634 Y121.525 E0.01964
G1 X87.842 Y120.318 E0.05822
G1 X88.426 Y120.314 E0.01991
G1 X87.210 Y121.529 E0.05862
G1 X87.786 Y121.533 E0.01964
G1 X89.010 Y120.310 E0.05901
G1 X89.594 Y120.306 E0.01991
G1 X88.362 Y121.537 E0.05940
G1 X88.938 Y121.542 E0.01964
G1 X90.178 Y120.302 E0.05979
G1 X90.762 Y120.297 E0.01991
G1 X89.513 Y121.546 E0.06018
G1 X90.089 Y121.550 E0.01964
G1 X91.345 Y120.293 E0.06057
G1 X91.929 Y120.289 E0.01991
G1 X90.665 Y121.554 E0.06096
G1 X91.241 Y121.558 E0.01964
G1 X92.513 Y120.285 E0.06136
G1 X93.097 Y120.281 E0.01991
G1 X91.817 Y121.562 E0.06175
G1 X92.393 Y121.566 E0.01964
G1 X95.126 Y118.832 E0.13180
G1 X95.706 Y118.832 E0.01977
G1 X92.969 Y121.570 E0.13199
G1 X93.544 Y121.574 E0.01964
G1 X96.286 Y118.832 E0.13219
G1 X96.866 Y118.832 E0.01977
G1 X94.039 Y121.659 E0.13629
G1 X94.039 Y122.239 E0.01977
G1 X97.446 Y118.832 E0.16425
G1 X98.026 Y118.832 E0.01977
G1 X94.039 Y122.819 E0.19222
G1 X94.039 Y123.019 E0.00684
G1 X94.418 Y123.019 E0.01293
G1 X98.605 Y118.832 E0.20189
G1 X98.941 Y118.832 E0.01143
G1 X98.941 Y119.077 E0.00835
G1 X94.998 Y123.019 E0.19009
G1 X95.578 Y123.019 E0.01977
G1 X98.941 Y119.657 E0.16213
G1 X98.941 Y120.237 E0.01977
G1 X96.158 Y123.019 E0.13417
G1 X96.738 Y123.019 E0.01977
G1 X98.941 Y120.817 E0.10620
G1 X98.941 Y121.397 E0.01977
G1 X97.318 Y123.019 E0.07824
G1 X97.898 Y123.019 E0.01977
G1 X98.941 Y121.977 E0.05028
G1 X98.941 Y122.557 E0.01977
G1 X98.295 Y123.203 E0.03115
M204 S1000
G1 F8640.000
G1 X98.941 Y122.557 E-0.21096
G1 X98.941 Y121.977 E-0.13390
G1 X97.898 Y123.019 E-0.34050
G1 X97.575 Y123.019 E-0.07464
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X108.823 Y145.387
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.072 Y145.357 E0.14384
G1 X113.068 Y144.264 E0.03701
G1 X141.440 Y144.264 E0.96033
G1 X141.440 Y144.915 E0.02205
G1 X108.823 Y145.546 E1.10425
G1 X108.823 Y145.447 E0.00338
M204 S1000
G1 F8640.000
G1 X112.113 Y145.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X112.664 Y144.953
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.662 Y144.407 E0.01848
G1 X108.416 Y144.407 E0.14373
G1 X108.416 Y143.857 E0.01862
G1 X141.847 Y143.857 E1.13160
M73 Q84 S17
G1 X141.847 Y145.314 E0.04934
G1 X108.416 Y145.961 E1.13182
G1 X108.416 Y144.982 E0.03314
G1 X112.604 Y144.953 E0.14177
M204 S1000
G1 X113.062 Y144.921 F10800.000
G1 X113.191 Y145.116
M204 S1250
G1 F2400.000
G1 X113.763 Y144.544 E0.02446
G1 X114.277 Y144.544 E0.01554
G1 X113.649 Y145.173 E0.02688
G1 X114.173 Y145.163 E0.01585
G1 X114.792 Y144.544 E0.02644
G1 X115.306 Y144.544 E0.01554
G1 X114.697 Y145.152 E0.02601
G1 X115.222 Y145.142 E0.01585
G1 X115.820 Y144.544 E0.02558
G1 X116.334 Y144.544 E0.01554
G1 X115.746 Y145.132 E0.02514
G1 X116.270 Y145.122 E0.01585
G1 X116.848 Y144.544 E0.02471
G1 X117.362 Y144.544 E0.01554
G1 X116.795 Y145.112 E0.02428
G1 X117.319 Y145.102 E0.01585
G1 X117.877 Y144.544 E0.02384
G1 X118.391 Y144.544 E0.01554
G1 X117.843 Y145.091 E0.02341
G1 X118.368 Y145.081 E0.01585
G1 X118.905 Y144.544 E0.02297
G1 X119.419 Y144.544 E0.01554
G1 X118.892 Y145.071 E0.02254
G1 X119.416 Y145.061 E0.01585
G1 X119.933 Y144.544 E0.02211
G1 X120.447 Y144.544 E0.01554
G1 X119.941 Y145.051 E0.02167
G1 X120.465 Y145.041 E0.01585
G1 X120.962 Y144.544 E0.02124
G1 X121.476 Y144.544 E0.01554
G1 X120.989 Y145.031 E0.02080
G1 X121.513 Y145.020 E0.01585
G1 X121.990 Y144.544 E0.02037
G1 X122.504 Y144.544 E0.01554
G1 X122.038 Y145.010 E0.01994
G1 X122.562 Y145.000 E0.01585
G1 X123.018 Y144.544 E0.01950
G1 X123.532 Y144.544 E0.01554
G1 X123.086 Y144.990 E0.01907
G1 X123.611 Y144.980 E0.01585
G1 X124.047 Y144.544 E0.01863
G1 X124.561 Y144.544 E0.01554
G1 X124.135 Y144.970 E0.01820
G1 X124.659 Y144.960 E0.01585
G1 X125.075 Y144.544 E0.01777
G1 X125.589 Y144.544 E0.01554
G1 X125.184 Y144.949 E0.01733
G1 X125.708 Y144.939 E0.01585
G1 X126.103 Y144.544 E0.01690
G1 X126.617 Y144.544 E0.01554
G1 X126.232 Y144.929 E0.01646
G1 X126.757 Y144.919 E0.01585
G1 X127.132 Y144.544 E0.01603
G1 X127.646 Y144.544 E0.01554
G1 X127.281 Y144.909 E0.01560
G1 X127.805 Y144.899 E0.01585
G1 X128.160 Y144.544 E0.01516
G1 X128.674 Y144.544 E0.01554
G1 X128.330 Y144.888 E0.01473
G1 X128.854 Y144.878 E0.01585
G1 X129.188 Y144.544 E0.01429
G1 X129.702 Y144.544 E0.01554
G1 X129.378 Y144.868 E0.01386
G1 X129.903 Y144.858 E0.01585
G1 X130.217 Y144.544 E0.01343
G1 X130.731 Y144.544 E0.01554
G1 X130.427 Y144.848 E0.01299
G1 X130.951 Y144.838 E0.01585
G1 X131.245 Y144.544 E0.01256
G1 X131.759 Y144.544 E0.01554
G1 X131.476 Y144.828 E0.01212
G1 X132.000 Y144.817 E0.01585
G1 X132.273 Y144.544 E0.01169
G1 X132.787 Y144.544 E0.01554
G1 X132.360 Y144.971 E0.01826
M204 S1000
G1 X133.227 Y144.669 F10800.000
G1 F2400.000
G1 X135.897 Y144.643 E0.08863
G1 X141.236 Y144.591 E0.13324
G1 F8640.000
G1 X137.945 Y144.623 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X112.864 Y144.132
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.619 Y144.132 E0.05045
G1 F8640.000
G1 X111.911 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X108.823 Y147.779
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.440 Y148.410 E1.10425
G1 X141.440 Y149.061 E0.02205
G1 X113.068 Y149.061 E0.96033
G1 X113.072 Y147.968 E0.03701
G1 X108.823 Y147.938 E0.14384
G1 X108.823 Y147.839 E0.00338
M204 S1000
G1 F8640.000
G1 X112.114 Y147.896 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X112.662 Y148.918
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.664 Y148.372 E0.01848
G1 X108.416 Y148.343 E0.14380
G1 X108.416 Y147.364 E0.03314
G1 X141.847 Y148.011 E1.13182
G1 X141.847 Y149.468 E0.04934
G1 X108.416 Y149.468 E1.13160
G1 X108.416 Y148.918 E0.01862
G1 X112.602 Y148.918 E0.14170
M204 S1000
G1 X113.062 Y148.902 F10800.000
G1 X112.864 Y149.193
G1 F2400.000
G1 X108.619 Y149.193 E0.05045
G1 F8640.000
G1 X111.911 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X113.908 Y147.997
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.350 Y148.554 E0.02369
G1 X113.350 Y148.781 E0.00681
G1 X113.635 Y148.781 E0.00856
G1 X114.252 Y148.164 E0.02621
G1 X114.753 Y148.174 E0.01505
G1 X114.145 Y148.781 E0.02580
G1 X114.656 Y148.781 E0.01534
G1 X115.254 Y148.183 E0.02538
G1 X115.755 Y148.193 E0.01505
G1 X115.167 Y148.781 E0.02497
G1 X115.678 Y148.781 E0.01534
G1 X116.256 Y148.203 E0.02456
G1 X116.757 Y148.213 E0.01505
G1 X116.189 Y148.781 E0.02415
G1 X116.699 Y148.781 E0.01534
G1 X117.258 Y148.222 E0.02374
G1 X117.759 Y148.232 E0.01505
G1 X117.210 Y148.781 E0.02332
G1 X117.721 Y148.781 E0.01534
G1 X118.261 Y148.242 E0.02291
G1 X118.762 Y148.251 E0.01505
G1 X118.232 Y148.781 E0.02250
G1 X118.743 Y148.781 E0.01534
G1 X119.263 Y148.261 E0.02209
G1 X119.764 Y148.271 E0.01505
G1 X119.254 Y148.781 E0.02168
G1 X119.764 Y148.781 E0.01534
G1 X120.265 Y148.280 E0.02126
G1 X120.766 Y148.290 E0.01505
G1 X120.275 Y148.781 E0.02085
G1 X120.786 Y148.781 E0.01534
G1 X121.267 Y148.300 E0.02044
G1 X121.768 Y148.310 E0.01505
G1 X121.297 Y148.781 E0.02003
G1 X121.808 Y148.781 E0.01534
G1 X122.270 Y148.319 E0.01961
G1 X122.771 Y148.329 E0.01505
G1 X122.319 Y148.781 E0.01920
G1 X122.829 Y148.781 E0.01534
G1 X123.272 Y148.339 E0.01879
G1 X123.773 Y148.348 E0.01505
G1 X123.340 Y148.781 E0.01838
G1 X123.851 Y148.781 E0.01534
G1 X124.274 Y148.358 E0.01797
G1 X124.775 Y148.368 E0.01505
G1 X124.362 Y148.781 E0.01755
G1 X124.873 Y148.781 E0.01534
G1 X125.276 Y148.377 E0.01714
G1 X125.777 Y148.387 E0.01505
G1 X125.383 Y148.781 E0.01673
G1 X125.894 Y148.781 E0.01534
G1 X126.278 Y148.397 E0.01632
G1 X126.780 Y148.407 E0.01505
G1 X126.405 Y148.781 E0.01591
G1 X126.916 Y148.781 E0.01534
G1 X127.281 Y148.416 E0.01549
G1 X127.782 Y148.426 E0.01505
G1 X127.427 Y148.781 E0.01508
G1 X127.938 Y148.781 E0.01534
G1 X128.283 Y148.436 E0.01467
G1 X128.784 Y148.445 E0.01505
G1 X128.448 Y148.781 E0.01426
G1 X128.959 Y148.781 E0.01534
G1 X129.285 Y148.455 E0.01385
G1 X129.786 Y148.465 E0.01505
G1 X129.470 Y148.781 E0.01343
G1 X129.981 Y148.781 E0.01534
G1 X130.287 Y148.474 E0.01302
G1 X130.789 Y148.484 E0.01505
G1 X130.492 Y148.781 E0.01261
G1 X131.002 Y148.781 E0.01534
G1 X131.290 Y148.494 E0.01220
G1 X131.791 Y148.504 E0.01505
G1 X131.513 Y148.781 E0.01179
G1 X132.024 Y148.781 E0.01534
G1 X132.292 Y148.513 E0.01137
G1 X132.793 Y148.523 E0.01505
G1 X132.374 Y148.942 E0.01779
M204 S1000
G1 X133.227 Y148.656 F10800.000
G1 F2400.000
G1 X135.897 Y148.682 E0.08863
G1 X141.236 Y148.734 E0.13324
G1 F8640.000
G1 X137.945 Y148.702 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X125.040 Y61.288
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.784 Y61.603 E0.55035
G1 X108.784 Y61.288 E0.01065
G1 X124.980 Y61.288 E0.54822
M204 S1000
G1 F8640.000
G1 X121.689 Y61.352 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X108.377 Y60.881
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.807 Y60.881 E1.13159
G1 X141.807 Y61.371 E0.01657
G1 X108.376 Y62.018 E1.13181
G1 X108.377 Y60.941 E0.03645
M204 S1000
G1 X108.777 Y60.883 F10800.000
G1 F8640.000
G1 X111.668 Y60.935 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X125.243 Y61.286
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.580 Y61.264 E0.07760
G1 X134.592 Y61.196 E0.15484
G1 X141.604 Y61.128 E0.07688
G1 F8640.000
G1 X138.312 Y61.160 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X125.040 Y66.086
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.784 Y66.086 E0.55025
G1 X108.784 Y65.771 E0.01065
G1 X124.980 Y66.085 E0.54833
M204 S1000
G1 F8640.000
G1 X121.688 Y66.085 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X141.807 Y66.493
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.377 Y66.493 E1.13159
G1 X108.376 Y65.356 E0.03848
G1 X141.807 Y66.003 E1.13181
G1 X141.807 Y66.433 E0.01454
M204 S1000
G1 X141.407 Y66.488 F10800.000
G1 X141.604 Y66.246
G1 F2400.000
G1 X134.592 Y66.178 E0.07687
G1 X127.581 Y66.111 E0.15483
G1 X125.243 Y66.088 E0.07760
G1 F8640.000
G1 X127.581 Y66.111 E-0.53969
G1 E-0.26031 F2100.00000
G1 Z10.600 F10800.000
G1 X150.467 Y84.426
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.572 Y84.236 E0.91748
G1 X177.572 Y82.603 E0.05528
G1 X183.084 Y82.603 E0.18657
G1 X183.084 Y87.400 E0.16239
G1 X177.572 Y87.400 E0.18657
G1 X177.572 Y85.767 E0.05528
G1 X150.467 Y85.577 E0.91748
G1 X150.467 Y84.486 E0.03695
M204 S1000
G1 F8640.000
G1 X153.758 Y84.455 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X177.165 Y87.257
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.165 Y86.171 E0.03676
G1 X150.060 Y85.982 E0.91748
G1 X150.060 Y84.022 E0.06634
G1 X177.165 Y83.832 E0.91748
G1 X177.165 Y82.746 E0.03676
G1 X150.060 Y82.746 E0.91746
G1 X150.060 Y82.196 E0.01862
G1 X183.491 Y82.196 E1.13159
G1 X183.491 Y87.807 E0.18995
G1 X150.060 Y87.807 E1.13159
G1 X150.060 Y87.257 E0.01862
G1 X177.105 Y87.257 E0.91543
M204 S1000
G1 X177.565 Y87.255 F10800.000
G1 X177.368 Y87.532
G1 F2400.000
G1 X150.264 Y87.532 E0.32214
G1 F8640.000
G1 X153.555 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X176.886 Y85.640
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.726 Y84.800 E0.04036
G1 X177.596 Y84.791 E0.00445
G1 X177.596 Y84.541 E0.00849
G1 X177.406 Y84.543 E0.00644
G1 X176.494 Y85.454 E0.04378
G1 X175.921 Y85.450 E0.01947
G1 X176.824 Y84.547 E0.04339
G1 X176.243 Y84.551 E0.01975
G1 X175.347 Y85.446 E0.04300
G1 X174.774 Y85.442 E0.01947
G1 X175.661 Y84.555 E0.04261
G1 X175.080 Y84.559 E0.01975
G1 X174.200 Y85.438 E0.04223
G1 X173.627 Y85.434 E0.01947
G1 X174.498 Y84.563 E0.04184
G1 X173.917 Y84.567 E0.01975
G1 X173.053 Y85.430 E0.04145
G1 X172.480 Y85.426 E0.01947
G1 X173.335 Y84.571 E0.04106
G1 X172.754 Y84.575 E0.01975
G1 X171.907 Y85.422 E0.04067
G1 X171.333 Y85.418 E0.01947
G1 X172.172 Y84.579 E0.04028
G1 X171.590 Y84.583 E0.01975
G1 X170.760 Y85.414 E0.03990
G1 X170.186 Y85.410 E0.01947
G1 X171.009 Y84.587 E0.03951
G1 X170.427 Y84.591 E0.01975
G1 X169.613 Y85.406 E0.03912
G1 X169.039 Y85.402 E0.01947
G1 X169.846 Y84.595 E0.03873
G1 X169.264 Y84.600 E0.01975
G1 X168.466 Y85.398 E0.03834
G1 X167.892 Y85.394 E0.01947
G1 X168.683 Y84.604 E0.03795
G1 X168.101 Y84.608 E0.01975
G1 X167.319 Y85.390 E0.03757
G1 X166.745 Y85.386 E0.01947
G1 X167.520 Y84.612 E0.03718
G1 X166.938 Y84.616 E0.01975
G1 X166.172 Y85.382 E0.03679
G1 X165.598 Y85.378 E0.01947
G1 X166.357 Y84.620 E0.03640
G1 X165.775 Y84.624 E0.01975
G1 X165.025 Y85.374 E0.03601
G1 X164.451 Y85.370 E0.01947
G1 X165.193 Y84.628 E0.03563
G1 X164.612 Y84.632 E0.01975
G1 X163.878 Y85.366 E0.03524
G1 X163.305 Y85.362 E0.01947
G1 X164.030 Y84.636 E0.03485
G1 X163.449 Y84.640 E0.01975
G1 X162.731 Y85.358 E0.03446
G1 X162.158 Y85.354 E0.01947
G1 X162.867 Y84.644 E0.03407
G1 X162.286 Y84.648 E0.01975
G1 X161.584 Y85.350 E0.03368
G1 X161.011 Y85.346 E0.01947
G1 X161.704 Y84.652 E0.03330
G1 X161.123 Y84.657 E0.01975
G1 X160.437 Y85.342 E0.03291
G1 X159.864 Y85.338 E0.01947
G1 X160.541 Y84.661 E0.03252
G1 X159.959 Y84.665 E0.01975
G1 X159.290 Y85.334 E0.03213
G1 X158.717 Y85.330 E0.01947
G1 X159.378 Y84.669 E0.03174
G1 X158.796 Y84.673 E0.01975
G1 X158.143 Y85.326 E0.03135
G1 X157.570 Y85.322 E0.01947
G1 X158.215 Y84.677 E0.03097
G1 X157.633 Y84.681 E0.01975
G1 X156.996 Y85.318 E0.03058
G1 X156.423 Y85.314 E0.01947
G1 X157.052 Y84.685 E0.03019
G1 X156.470 Y84.689 E0.01975
G1 X155.850 Y85.310 E0.02980
G1 X155.276 Y85.306 E0.01947
G1 X155.889 Y84.693 E0.02941
G1 X155.307 Y84.697 E0.01975
G1 X154.703 Y85.302 E0.02902
G1 X154.129 Y85.298 E0.01947
G1 X154.726 Y84.701 E0.02864
G1 X154.144 Y84.705 E0.01975
G1 X153.556 Y85.294 E0.02825
G1 X152.982 Y85.290 E0.01947
G1 X153.562 Y84.709 E0.02786
G1 X152.981 Y84.714 E0.01975
G1 X152.409 Y85.286 E0.02747
M73 P85 R16
G1 X151.835 Y85.282 E0.01947
G1 X152.399 Y84.718 E0.02708
G1 X151.818 Y84.722 E0.01975
G1 X151.262 Y85.278 E0.02669
G1 X150.772 Y85.274 E0.01662
G1 X150.772 Y85.190 E0.00288
G1 X151.421 Y84.541 E0.03113
M204 S1000
G1 F8640.000
G1 X150.772 Y85.190 E-0.21168
G1 X150.772 Y85.274 E-0.01955
G1 X151.262 Y85.278 E-0.11300
G1 X151.818 Y84.722 E-0.18154
G1 X152.399 Y84.718 E-0.13428
G1 X152.093 Y85.024 E-0.09994
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X150.264 Y82.471
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.368 Y82.471 E0.32214
G1 F8640.000
G1 X174.077 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X180.611 Y82.725
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.206 Y85.130 E0.11511
G1 X178.206 Y85.299 E0.00575
G1 X178.003 Y85.503 E0.00974
G1 X178.003 Y85.678 E0.00592
G1 X177.877 Y85.802 E0.00598
G1 X177.877 Y87.095 E0.04375
G1 X179.119 Y87.095 E0.04204
G1 X182.779 Y83.436 E0.17518
G1 X182.779 Y86.314 E0.09743
G1 X181.814 Y87.278 E0.04615
M204 S1000
G1 F8640.000
G1 X182.779 Y86.314 E-0.31484
G1 X182.779 Y84.386 E-0.44516
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X173.537 Y120.632
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.293 Y120.821 E0.33028
G1 X183.293 Y122.363 E0.05219
G1 X177.781 Y122.363 E0.18657
G1 X177.781 Y121.108 E0.04249
G1 X150.676 Y120.918 E0.91748
G1 X150.676 Y119.010 E0.06457
G1 X177.781 Y118.821 E0.91748
G1 X177.781 Y117.565 E0.04249
G1 X183.293 Y117.565 E0.18657
G1 X183.293 Y119.107 E0.05219
G1 X173.537 Y119.296 E0.33028
G1 X173.537 Y119.928 E0.02140
G1 F1800.000
G1 X173.537 Y120.000 E0.00355
G1 F2700.000
G1 X173.537 Y120.572 E0.01937
M204 S1000
G1 F8640.000
G1 X176.828 Y120.656 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X177.374 Y122.220
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.374 Y121.512 E0.02397
G1 X150.269 Y121.322 E0.91748
G1 X150.269 Y118.606 E0.09194
G1 X177.374 Y118.416 E0.91748
G1 X177.374 Y117.708 E0.02397
G1 X150.269 Y117.708 E0.91746
G1 X150.269 Y117.158 E0.01862
G1 X183.700 Y117.158 E1.13159
G1 X183.700 Y119.507 E0.07949
G1 X173.944 Y119.695 E0.33028
G1 X173.944 Y119.921 E0.00762
G1 F1800.000
G1 X173.944 Y120.008 E0.00433
G1 F1500.000
G1 X173.944 Y120.233 E0.00762
G1 X183.700 Y120.422 E0.33028
G1 X183.700 Y122.770 E0.07949
G1 X150.269 Y122.770 E1.13159
G1 X150.269 Y122.220 E0.01862
G1 X177.314 Y122.220 E0.91543
M204 S1000
G1 X177.774 Y122.217 F10800.000
G1 X177.577 Y122.495
G1 F2400.000
G1 X150.473 Y122.495 E0.32214
G1 F8640.000
G1 X153.764 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X150.798 Y119.979
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.467 Y119.310 E0.03291
G1 X152.063 Y119.306 E0.02074
G1 X150.982 Y120.387 E0.05322
G1 X150.982 Y120.615 E0.00791
G1 X151.344 Y120.617 E0.01260
G1 X152.659 Y119.302 E0.06474
G1 X153.255 Y119.298 E0.02074
G1 X151.931 Y120.621 E0.06515
G1 X152.519 Y120.626 E0.02045
G1 X153.851 Y119.293 E0.06556
G1 X154.447 Y119.289 E0.02074
G1 X153.107 Y120.630 E0.06596
G1 X153.695 Y120.634 E0.02045
G1 X155.043 Y119.285 E0.06637
G1 X155.639 Y119.281 E0.02074
G1 X154.282 Y120.638 E0.06678
G1 X154.870 Y120.642 E0.02045
G1 X156.235 Y119.277 E0.06719
G1 X156.831 Y119.273 E0.02074
G1 X155.458 Y120.646 E0.06760
G1 X156.045 Y120.650 E0.02045
G1 X157.427 Y119.268 E0.06800
G1 X158.023 Y119.264 E0.02074
G1 X156.633 Y120.654 E0.06841
G1 X157.221 Y120.658 E0.02045
G1 X158.619 Y119.260 E0.06882
G1 X159.215 Y119.256 E0.02074
G1 X157.809 Y120.663 E0.06923
G1 X158.396 Y120.667 E0.02045
G1 X159.811 Y119.252 E0.06963
G1 X160.407 Y119.248 E0.02074
G1 X158.984 Y120.671 E0.07004
G1 X159.572 Y120.675 E0.02045
G1 X160.636 Y119.611 E0.05235
G1 X160.636 Y120.203 E0.02060
G1 X159.978 Y120.861 E0.03238
M204 S1000
G1 F8640.000
G1 X160.636 Y120.203 E-0.21484
G1 X160.636 Y119.611 E-0.13666
G1 X159.572 Y120.675 E-0.34736
G1 X159.307 Y120.673 E-0.06113
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X161.065 Y119.061
G1 Z10.000
G1 E0.80000 F2100.00000
M73 Q85 S16
G1 F1800.000
G1 X161.065 Y120.669 E0.08487
G1 X161.517 Y120.672 E0.02387
G1 X161.517 Y119.256 E0.07476
G1 X161.969 Y119.253 E0.02387
G1 X161.969 Y120.675 E0.07509
G1 X162.422 Y120.679 E0.02387
G1 X162.422 Y119.250 E0.07542
G1 X162.874 Y119.247 E0.02387
G1 X162.874 Y120.682 E0.07576
G1 X163.326 Y120.685 E0.02387
G1 X163.326 Y119.244 E0.07609
G1 X163.778 Y119.240 E0.02387
G1 X163.778 Y120.688 E0.07643
G1 X164.230 Y120.691 E0.02387
G1 X164.230 Y119.237 E0.07676
G1 X164.682 Y119.234 E0.02387
G1 X164.682 Y120.694 E0.07710
G1 X165.134 Y120.697 E0.02387
G1 X165.134 Y119.231 E0.07743
G1 X165.586 Y119.228 E0.02387
G1 X165.586 Y120.701 E0.07776
G1 X166.038 Y120.704 E0.02387
G1 X166.038 Y119.225 E0.07810
G1 X166.490 Y119.221 E0.02387
G1 X166.490 Y120.707 E0.07843
G1 X166.943 Y120.710 E0.02387
G1 X166.943 Y119.218 E0.07877
G1 X167.395 Y119.215 E0.02387
G1 X167.395 Y120.713 E0.07910
G1 X167.847 Y120.716 E0.02387
G1 X167.847 Y119.212 E0.07944
G1 X168.299 Y119.209 E0.02387
G1 X168.299 Y120.720 E0.07977
G1 X168.751 Y120.723 E0.02387
G1 X168.751 Y119.206 E0.08010
G1 X169.203 Y119.202 E0.02387
G1 X169.203 Y120.726 E0.08044
G1 X169.655 Y120.729 E0.02387
G1 X169.655 Y119.199 E0.08077
G1 X170.107 Y119.196 E0.02387
G1 X170.107 Y120.732 E0.08111
G1 X170.559 Y120.735 E0.02387
G1 X170.559 Y119.193 E0.08144
G1 X171.011 Y119.190 E0.02387
G1 X171.011 Y120.739 E0.08177
G1 X171.464 Y120.742 E0.02387
G1 X171.464 Y119.187 E0.08211
G1 X171.916 Y119.183 E0.02387
G1 X171.916 Y120.745 E0.08244
G1 X172.368 Y120.748 E0.02387
G1 X172.368 Y119.180 E0.08278
G1 X172.820 Y119.177 E0.02387
G1 X172.820 Y120.949 E0.09356
G1 F8640.000
G1 X172.820 Y119.177 E-0.40920
G1 X172.368 Y119.180 E-0.10439
G1 X172.368 Y120.247 E-0.24641
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X179.142 Y122.241
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.600 Y121.783 E0.02191
G1 X182.424 Y121.838 E0.09560
G1 X182.021 Y122.241 E0.01929
M204 S1000
G1 X182.244 Y121.610 F10800.000
M204 S1250
G1 F4800.000
G1 X182.738 Y121.116 E0.02494
G1 X182.144 Y121.104 E0.02120
G1 X181.829 Y121.419 E0.01588
G1 X181.234 Y121.408 E0.02120
G1 X181.549 Y121.093 E0.01588
G1 X180.954 Y121.081 E0.02120
G1 X180.639 Y121.396 E0.01588
G1 X180.044 Y121.385 E0.02120
G1 X180.359 Y121.070 E0.01588
G1 X179.765 Y121.058 E0.02120
G1 X179.450 Y121.373 E0.01588
G1 X178.855 Y121.362 E0.02120
G1 X179.170 Y121.047 E0.01588
G1 X178.575 Y121.035 E0.02120
G1 X178.080 Y121.530 E0.02494
M204 S1000
G1 F8640.000
G1 X178.575 Y121.035 E-0.16154
G1 X179.170 Y121.047 E-0.13735
G1 X178.855 Y121.362 E-0.10284
G1 X179.450 Y121.373 E-0.13735
G1 X179.765 Y121.058 E-0.10284
G1 X180.276 Y121.068 E-0.11807
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X180.188 Y118.317
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.817 Y117.687 E0.03014
M204 S1000
G1 F8640.000
G1 X180.188 Y118.317 E-0.20559
G1 E-0.59441 F2100.00000
G1 Z10.600 F10800.000
G1 X182.314 Y119.004
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.828 Y118.490 E0.02509
G1 X182.230 Y118.501 E0.02065
G1 X181.903 Y118.829 E0.01597
G1 X181.304 Y118.840 E0.02065
G1 X181.632 Y118.513 E0.01597
G1 X181.033 Y118.525 E0.02065
G1 X180.706 Y118.852 E0.01597
G1 X180.108 Y118.864 E0.02065
G1 X180.435 Y118.536 E0.01597
G1 X179.837 Y118.548 E0.02065
G1 X179.509 Y118.875 E0.01597
G1 X178.911 Y118.887 E0.02065
G1 X179.238 Y118.559 E0.01597
G1 X178.640 Y118.571 E0.02065
G1 X178.126 Y119.085 E0.02509
M204 S1000
G1 F8640.000
G1 X178.640 Y118.571 E-0.16791
G1 X179.238 Y118.559 E-0.13819
G1 X178.911 Y118.887 E-0.10690
G1 X179.509 Y118.875 E-0.13819
G1 X179.837 Y118.548 E-0.10690
G1 X180.278 Y118.539 E-0.10191
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X177.577 Y117.433
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.473 Y117.433 E0.32214
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X153.764 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X99.245 Y118.527
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.245 Y123.325 E0.16239
G1 X93.733 Y123.325 E0.18657
G1 X93.733 Y121.680 E0.05566
G1 X66.628 Y121.491 E0.91748
G1 X66.628 Y120.361 E0.03823
G1 X93.733 Y120.171 E0.91748
G1 X93.733 Y118.527 E0.05566
G1 X99.185 Y118.527 E0.18454
M204 S1000
G1 F8640.000
G1 X99.226 Y121.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X93.325 Y123.182
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.325 Y122.085 E0.03714
G1 X66.221 Y121.895 E0.91748
G1 X66.221 Y119.957 E0.06560
G1 X93.325 Y119.767 E0.91748
G1 X93.325 Y118.670 E0.03714
G1 X66.221 Y118.670 E0.91746
G1 X66.221 Y118.120 E0.01862
G1 X99.652 Y118.120 E1.13159
G1 X99.652 Y123.732 E0.18995
G1 X66.221 Y123.732 E1.13159
G1 X66.221 Y123.182 E0.01862
G1 X93.265 Y123.182 E0.91543
M204 S1000
G1 X93.725 Y123.179 F10800.000
G1 X93.529 Y123.457
G1 F2400.000
G1 X66.424 Y123.457 E0.32213
G1 F8640.000
G1 X69.716 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X95.355 Y123.203
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X94.038 Y121.885 E0.06317
G1 X94.038 Y122.462 E0.01955
G1 X94.779 Y123.203 E0.03553
M204 S1000
G1 F8640.000
G1 X94.038 Y122.462 E-0.24196
G1 X94.038 Y121.885 E-0.13314
G1 X95.217 Y123.064 E-0.38490
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X93.529 Y118.395
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X66.424 Y118.395 E0.32213
G1 F8640.000
G1 X69.716 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X66.750 Y120.545
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.396 Y121.191 E0.03096
G1 X67.976 Y121.195 E0.01969
G1 X67.442 Y120.661 E0.02561
G1 X68.015 Y120.657 E0.01941
G1 X68.557 Y121.199 E0.02599
G1 X69.138 Y121.203 E0.01969
G1 X68.587 Y120.653 E0.02638
G1 X69.160 Y120.649 E0.01941
G1 X69.718 Y121.207 E0.02677
G1 X70.299 Y121.211 E0.01969
G1 X69.733 Y120.645 E0.02716
G1 X70.305 Y120.641 E0.01941
G1 X70.880 Y121.215 E0.02754
G1 X71.460 Y121.219 E0.01969
G1 X70.878 Y120.637 E0.02793
G1 X71.451 Y120.633 E0.01941
G1 X72.041 Y121.223 E0.02832
G1 X72.622 Y121.227 E0.01969
G1 X72.023 Y120.629 E0.02870
G1 X72.596 Y120.625 E0.01941
G1 X73.203 Y121.231 E0.02909
G1 X73.783 Y121.235 E0.01969
G1 X73.168 Y120.621 E0.02948
G1 X73.741 Y120.617 E0.01941
G1 X74.364 Y121.240 E0.02987
G1 X74.945 Y121.244 E0.01969
G1 X74.314 Y120.613 E0.03025
G1 X74.886 Y120.609 E0.01941
G1 X75.525 Y121.248 E0.03064
G1 X76.106 Y121.252 E0.01969
G1 X75.459 Y120.605 E0.03103
G1 X76.031 Y120.601 E0.01941
G1 X76.687 Y121.256 E0.03141
G1 X77.267 Y121.260 E0.01969
G1 X76.604 Y120.597 E0.03180
G1 X77.177 Y120.593 E0.01941
G1 X77.848 Y121.264 E0.03219
G1 X78.429 Y121.268 E0.01969
G1 X77.749 Y120.589 E0.03258
G1 X78.322 Y120.585 E0.01941
G1 X79.009 Y121.272 E0.03296
G1 X79.590 Y121.276 E0.01969
G1 X78.894 Y120.581 E0.03335
G1 X79.467 Y120.577 E0.01941
G1 X80.171 Y121.280 E0.03374
G1 X80.751 Y121.284 E0.01969
G1 X80.040 Y120.573 E0.03412
G1 X80.612 Y120.569 E0.01941
G1 X81.332 Y121.288 E0.03451
G1 X81.913 Y121.292 E0.01969
G1 X81.185 Y120.565 E0.03490
G1 X81.758 Y120.560 E0.01941
G1 X82.493 Y121.296 E0.03529
G1 X83.074 Y121.300 E0.01969
G1 X82.330 Y120.556 E0.03567
G1 X82.903 Y120.552 E0.01941
G1 X83.655 Y121.305 E0.03606
G1 X84.236 Y121.309 E0.01969
G1 X83.475 Y120.548 E0.03645
G1 X84.048 Y120.544 E0.01941
G1 X84.816 Y121.313 E0.03683
G1 X85.397 Y121.317 E0.01969
G1 X84.621 Y120.540 E0.03722
G1 X85.193 Y120.536 E0.01941
G1 X85.978 Y121.321 E0.03761
G1 X86.558 Y121.325 E0.01969
G1 X85.766 Y120.532 E0.03800
G1 X86.338 Y120.528 E0.01941
G1 X87.139 Y121.329 E0.03838
G1 X87.720 Y121.333 E0.01969
G1 X86.911 Y120.524 E0.03877
G1 X87.484 Y120.520 E0.01941
G1 X88.300 Y121.337 E0.03916
G1 X88.881 Y121.341 E0.01969
G1 X88.056 Y120.516 E0.03954
G1 X88.629 Y120.512 E0.01941
G1 X89.462 Y121.345 E0.03993
G1 X90.042 Y121.349 E0.01969
G1 X89.201 Y120.508 E0.04032
G1 X89.774 Y120.504 E0.01941
G1 X90.623 Y121.353 E0.04070
G1 X91.204 Y121.357 E0.01969
G1 X90.347 Y120.500 E0.04109
G1 X90.919 Y120.496 E0.01941
G1 X91.784 Y121.361 E0.04148
G1 X92.365 Y121.366 E0.01969
G1 X91.492 Y120.492 E0.04187
G1 X92.065 Y120.488 E0.01941
G1 X92.946 Y121.370 E0.04225
G1 X93.527 Y121.374 E0.01969
G1 X92.637 Y120.484 E0.04264
G1 X93.210 Y120.480 E0.01941
G1 X95.749 Y123.019 E0.12174
G1 X96.325 Y123.019 E0.01955
G1 X93.782 Y120.476 E0.12193
G1 X94.038 Y120.475 E0.00866
G1 X94.038 Y120.155 E0.01083
G1 X96.902 Y123.019 E0.13733
G1 X97.479 Y123.019 E0.01955
G1 X94.038 Y119.579 E0.16498
G1 X94.038 Y119.002 E0.01955
G1 X98.055 Y123.019 E0.19262
G1 X98.632 Y123.019 E0.01955
G1 X94.445 Y118.832 E0.20075
G1 X95.022 Y118.832 E0.01955
G1 X98.939 Y122.750 E0.18784
G1 X98.939 Y122.173 E0.01955
G1 X95.598 Y118.832 E0.16019
G1 X96.175 Y118.832 E0.01955
G1 X98.939 Y121.597 E0.13254
G1 X98.939 Y121.020 E0.01955
G1 X96.751 Y118.832 E0.10490
G1 X97.328 Y118.832 E0.01955
G1 X98.939 Y120.444 E0.07725
G1 X98.939 Y119.867 E0.01955
G1 X97.905 Y118.832 E0.04960
G1 X98.481 Y118.832 E0.01955
G1 X99.122 Y119.473 E0.03074
M204 S1000
G1 F8640.000
G1 X98.481 Y118.832 E-0.20935
G1 X97.905 Y118.832 E-0.13314
G1 X98.939 Y119.867 E-0.33783
G1 X98.939 Y120.212 E-0.07968
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X135.926 Y144.264
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.438 Y144.264 E0.18658
G1 X141.438 Y145.115 E0.02882
G1 X135.926 Y145.222 E0.18661
G1 X135.926 Y144.324 E0.03040
M204 S1000
G1 F8640.000
G1 X139.217 Y144.288 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.748 Y145.496
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.821 Y145.746 E0.43763
G1 X108.821 Y145.587 E0.00541
G1 X121.688 Y145.497 E0.43553
M204 S1000
G1 F8640.000
G1 X118.397 Y145.561 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X135.519 Y144.993
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.519 Y144.407 E0.01984
G1 X108.414 Y144.407 E0.91747
G1 X108.414 Y143.857 E0.01862
G1 X141.845 Y143.857 E1.13160
G1 X141.845 Y145.514 E0.05611
G1 X108.414 Y146.161 E1.13182
G1 X108.414 Y145.182 E0.03314
G1 X135.459 Y144.993 E0.91546
M204 S1000
G1 X135.919 Y144.987 F10800.000
G1 X135.723 Y145.312
G1 F2400.000
G1 X125.394 Y145.448 E0.23826
G1 X121.951 Y145.494 E0.11511
G1 F8640.000
G1 X125.243 Y145.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X108.618 Y144.132
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.723 Y144.132 E0.32214
G1 F8640.000
G1 X132.431 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X136.900 Y145.081
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.388 Y144.569 E0.02579
G1 X136.994 Y144.569 E0.02160
G1 X137.315 Y144.889 E0.01615
G1 X137.909 Y144.878 E0.02119
G1 X137.600 Y144.569 E0.01557
G1 X138.206 Y144.569 E0.02160
G1 X138.504 Y144.866 E0.01499
G1 X139.098 Y144.855 E0.02119
G1 X138.813 Y144.569 E0.01441
G1 X139.419 Y144.569 E0.02160
G1 X139.693 Y144.843 E0.01383
G1 X140.288 Y144.832 E0.02119
G1 X140.025 Y144.569 E0.01325
G1 X140.631 Y144.569 E0.02160
G1 X141.062 Y145.000 E0.02173
M204 S1000
G1 F8640.000
G1 X140.631 Y144.569 E-0.14080
G1 X140.025 Y144.569 E-0.13995
G1 X140.288 Y144.832 E-0.08586
G1 X139.693 Y144.843 E-0.13732
G1 X139.419 Y144.569 E-0.08962
G1 X138.813 Y144.569 E-0.13995
G1 X138.894 Y144.650 E-0.02650
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.748 Y147.829
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.821 Y147.738 E0.43756
G1 X108.821 Y147.579 E0.00541
G1 X121.688 Y147.828 E0.43560
M204 S1000
G1 F8640.000
G1 X118.397 Y147.805 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X135.926 Y148.103
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.438 Y148.210 E0.18661
G1 X141.438 Y149.061 E0.02882
G1 X135.926 Y149.061 E0.18658
G1 X135.926 Y148.163 E0.03040
M204 S1000
G1 X135.519 Y148.332 F10800.000
M204 S800
G1 F1500.000
G1 X108.414 Y148.143 E0.91749
G1 X108.414 Y147.164 E0.03314
G1 X141.845 Y147.811 E1.13182
G1 X141.845 Y149.468 E0.05611
G1 X108.414 Y149.468 E1.13160
M73 P86 R15
G1 X108.414 Y148.918 E0.01862
G1 X135.519 Y148.918 E0.91747
G1 X135.519 Y148.392 E0.01781
M204 S1000
G1 X135.718 Y147.985 F10800.000
G1 X135.723 Y148.013
G1 F2400.000
G1 X125.394 Y147.877 E0.23826
G1 X121.951 Y147.831 E0.11511
G1 F8640.000
G1 X125.243 Y147.875 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X108.618 Y149.193
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.723 Y149.193 E0.32214
G1 F8640.000
G1 X132.431 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X136.901 Y148.939
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.379 Y148.417 E0.02585
G1 X136.987 Y148.429 E0.02129
G1 X137.314 Y148.756 E0.01619
G1 X137.910 Y148.756 E0.02087
G1 X137.595 Y148.441 E0.01561
G1 X138.202 Y148.453 E0.02129
G1 X138.506 Y148.756 E0.01503
G1 X139.101 Y148.756 E0.02087
G1 X138.810 Y148.464 E0.01444
G1 X139.417 Y148.476 E0.02129
G1 X139.697 Y148.756 E0.01386
G1 X140.293 Y148.756 E0.02087
G1 X140.025 Y148.488 E0.01328
G1 X140.633 Y148.500 E0.02129
G1 X141.072 Y148.939 E0.02177
M204 S1000
G1 F8640.000
G1 X140.633 Y148.500 E-0.14350
G1 X140.025 Y148.488 E-0.14032
G1 X140.293 Y148.756 E-0.08752
G1 X139.697 Y148.756 E-0.13758
G1 X139.417 Y148.476 E-0.09136
G1 X138.810 Y148.464 E-0.14032
G1 X138.869 Y148.524 E-0.01939
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X108.782 Y61.803
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.782 Y61.288 E0.01742
G1 X135.369 Y61.288 E0.89995
G1 X108.842 Y61.802 E0.89809
M204 S1000
G1 F8640.000
G1 X108.782 Y61.288 E-0.11939
G1 X111.557 Y61.288 E-0.64061
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X108.375 Y60.881
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.806 Y60.881 E1.13159
G1 X141.806 Y61.571 E0.02334
G1 X108.375 Y62.218 E1.13181
G1 X108.375 Y60.941 E0.04322
M204 S1000
G1 X108.775 Y60.884 F10800.000
G1 X108.986 Y61.544
G1 F2400.000
G1 X111.578 Y61.519 E0.02213
G1 F8640.000
G1 X108.986 Y61.544 E-0.59853
G1 E-0.20147 F2100.00000
G1 Z10.800 F10800.000
G1 X135.573 Y61.286
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.602 Y61.228 E0.16340
G1 F8640.000
G1 X138.311 Y61.260 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X108.782 Y66.086
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.782 Y65.571 E0.01742
G1 X135.369 Y66.086 E0.90012
G1 X108.842 Y66.086 E0.89792
M204 S1000
G1 X108.375 Y66.493 F10800.000
M204 S800
G1 F1500.000
G1 X108.375 Y65.156 E0.04525
G1 X141.806 Y65.803 E1.13181
G1 X141.806 Y66.493 E0.02334
G1 X108.435 Y66.493 E1.12956
M204 S1000
G1 X108.573 Y66.145 F10800.000
G1 X108.986 Y65.831
G1 F2400.000
G1 X111.578 Y65.856 E0.02213
G1 F8640.000
G1 X108.986 Y65.831 E-0.59851
G1 E-0.20149 F2100.00000
G1 Z10.800 F10800.000
G1 X135.573 Y66.088
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.602 Y66.146 E0.16340
G1 F8640.000
G1 X138.311 Y66.114 E-0.76000
M73 Q86 S15
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X150.466 Y84.626
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.570 Y84.436 E0.91748
G1 X177.570 Y82.603 E0.06205
G1 X183.082 Y82.603 E0.18657
G1 X183.082 Y87.400 E0.16239
G1 X177.570 Y87.400 E0.18657
G1 X177.570 Y85.567 E0.06205
G1 X150.466 Y85.377 E0.91748
G1 X150.466 Y84.686 E0.02341
M204 S1000
G1 F8640.000
G1 X153.757 Y84.655 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X177.163 Y87.257
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.163 Y85.971 E0.04353
G1 X150.059 Y85.782 E0.91748
G1 X150.059 Y84.222 E0.05280
G1 X177.163 Y84.032 E0.91748
G1 X177.163 Y82.746 E0.04353
G1 X150.059 Y82.746 E0.91746
G1 X150.059 Y82.196 E0.01862
G1 X183.490 Y82.196 E1.13159
G1 X183.490 Y87.807 E0.18995
G1 X150.059 Y87.807 E1.13159
G1 X150.059 Y87.257 E0.01862
G1 X177.103 Y87.257 E0.91543
M204 S1000
G1 X177.563 Y87.255 F10800.000
G1 X177.367 Y87.532
G1 F2400.000
G1 X150.262 Y87.532 E0.32214
G1 F8640.000
G1 X153.554 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X150.669 Y85.002
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.702 Y85.002 E0.06349
G1 X154.736 Y85.002 E0.06786
G1 X155.689 Y85.292 F10800.000
M204 S1250
G1 F4800.000
G1 X155.295 Y84.897 E0.01895
G1 X155.869 Y84.893 E0.01948
G1 X156.087 Y85.111 E0.01047
G1 X156.668 Y85.115 E0.01976
G1 X156.442 Y84.889 E0.01086
G1 X157.016 Y84.885 E0.01948
G1 X157.250 Y85.120 E0.01125
G1 X157.832 Y85.124 E0.01976
G1 X157.589 Y84.881 E0.01164
G1 X158.163 Y84.877 E0.01948
G1 X158.413 Y85.128 E0.01203
G1 X158.995 Y85.132 E0.01976
G1 X158.737 Y84.873 E0.01242
G1 X159.310 Y84.869 E0.01948
G1 X159.577 Y85.136 E0.01281
G1 X160.159 Y85.140 E0.01976
G1 X159.884 Y84.865 E0.01319
G1 X160.458 Y84.861 E0.01948
G1 X160.740 Y85.144 E0.01358
G1 X161.322 Y85.148 E0.01976
G1 X161.031 Y84.857 E0.01397
G1 X161.605 Y84.853 E0.01948
G1 X161.904 Y85.152 E0.01436
G1 X162.485 Y85.156 E0.01976
G1 X162.178 Y84.849 E0.01475
G1 X162.752 Y84.845 E0.01948
G1 X163.067 Y85.160 E0.01514
G1 X163.649 Y85.164 E0.01976
G1 X163.326 Y84.841 E0.01553
G1 X163.899 Y84.837 E0.01948
G1 X164.231 Y85.168 E0.01591
G1 X164.812 Y85.172 E0.01976
G1 X164.473 Y84.833 E0.01630
G1 X165.047 Y84.829 E0.01948
G1 X165.394 Y85.177 E0.01669
G1 X165.976 Y85.181 E0.01976
G1 X165.620 Y84.825 E0.01708
G1 X166.194 Y84.821 E0.01948
G1 X166.557 Y85.185 E0.01747
G1 X167.139 Y85.189 E0.01976
G1 X166.767 Y84.817 E0.01786
G1 X167.341 Y84.813 E0.01948
G1 X167.721 Y85.193 E0.01824
G1 X168.303 Y85.197 E0.01976
G1 X167.915 Y84.809 E0.01863
G1 X168.488 Y84.805 E0.01948
G1 X168.884 Y85.201 E0.01902
G1 X169.466 Y85.205 E0.01976
G1 X169.062 Y84.801 E0.01941
G1 X169.636 Y84.797 E0.01948
G1 X170.048 Y85.209 E0.01980
G1 X170.629 Y85.213 E0.01976
G1 X170.209 Y84.793 E0.02019
G1 X170.783 Y84.789 E0.01948
G1 X171.211 Y85.217 E0.02058
G1 X171.793 Y85.221 E0.01976
G1 X171.356 Y84.785 E0.02096
G1 X171.930 Y84.781 E0.01948
G1 X172.375 Y85.225 E0.02135
G1 X172.956 Y85.229 E0.01976
G1 X172.504 Y84.777 E0.02174
G1 X173.077 Y84.773 E0.01948
G1 X173.538 Y85.234 E0.02213
G1 X174.120 Y85.238 E0.01976
G1 X173.651 Y84.769 E0.02252
G1 X174.225 Y84.765 E0.01948
G1 X174.701 Y85.242 E0.02291
G1 X175.283 Y85.246 E0.01976
G1 X174.798 Y84.761 E0.02330
G1 X175.372 Y84.757 E0.01948
G1 X175.865 Y85.250 E0.02368
G1 X176.447 Y85.254 E0.01976
G1 X175.945 Y84.753 E0.02407
G1 X176.519 Y84.749 E0.01948
G1 X177.028 Y85.258 E0.02446
G1 X177.610 Y85.262 E0.01976
G1 X177.093 Y84.745 E0.02485
G1 X177.642 Y84.741 E0.01866
G1 X177.693 Y84.791 E0.00244
G1 X177.717 Y84.791 E0.00082
G1 X177.982 Y85.057 E0.01274
M204 S1000
G1 X177.693 Y84.360 F10800.000
M204 S1250
G1 F4800.000
G1 X180.428 Y87.095 E0.13092
G1 X182.777 Y87.095 E0.07953
G1 X182.777 Y86.566 E0.01790
G1 X179.119 Y82.908 E0.17511
G1 X181.998 Y82.908 E0.09743
G1 X182.960 Y83.871 E0.04609
M204 S1000
G1 F8640.000
G1 X181.998 Y82.908 E-0.31438
G1 X180.068 Y82.908 E-0.44562
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X177.367 Y82.471
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.262 Y82.471 E0.32214
G1 F8640.000
G1 X153.554 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X150.675 Y119.210
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.780 Y119.021 E0.91748
G1 X177.780 Y117.565 E0.04926
G1 X183.292 Y117.565 E0.18657
G1 X183.292 Y119.940 E0.08036
G1 F1800.000
G1 X183.292 Y119.989 E0.00244
G1 F2700.000
G1 X183.292 Y122.363 E0.08036
G1 X177.780 Y122.363 E0.18657
G1 X177.780 Y120.908 E0.04926
G1 X150.675 Y120.718 E0.91748
G1 X150.675 Y119.270 E0.04900
M204 S1000
G1 F8640.000
G1 X153.966 Y119.240 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X177.372 Y122.220
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.372 Y121.312 E0.03074
G1 X150.268 Y121.122 E0.91748
G1 X150.268 Y118.806 E0.07840
G1 X177.372 Y118.616 E0.91748
G1 X177.372 Y117.708 E0.03074
G1 X150.268 Y117.708 E0.91746
G1 X150.268 Y117.158 E0.01862
G1 X183.699 Y117.158 E1.13159
G1 X183.699 Y119.932 E0.09388
G1 F1800.000
G1 X183.699 Y119.997 E0.00323
G1 F1500.000
G1 X183.699 Y122.770 E0.09388
G1 X150.268 Y122.770 E1.13159
G1 X150.268 Y122.220 E0.01862
G1 X177.312 Y122.220 E0.91543
M204 S1000
G1 X177.772 Y122.217 F10800.000
G1 X177.576 Y122.495
G1 F2400.000
G1 X150.471 Y122.495 E0.32213
G1 F8640.000
G1 X153.763 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X177.576 Y117.433
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.471 Y117.433 E0.32213
G1 F8640.000
G1 X153.763 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X150.797 Y119.752
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.463 Y120.418 E0.03271
G1 X152.058 Y120.422 E0.02063
G1 X151.148 Y119.512 E0.04466
G1 X151.734 Y119.508 E0.02035
G1 X152.652 Y120.427 E0.04507
G1 X153.247 Y120.431 E0.02063
G1 X152.320 Y119.504 E0.04547
G1 X152.906 Y119.500 E0.02035
G1 X153.841 Y120.435 E0.04588
G1 X154.436 Y120.439 E0.02063
G1 X153.493 Y119.496 E0.04629
G1 X154.079 Y119.492 E0.02035
G1 X155.030 Y120.443 E0.04669
G1 X155.624 Y120.447 E0.02063
G1 X154.665 Y119.488 E0.04710
G1 X155.251 Y119.484 E0.02035
G1 X156.219 Y120.451 E0.04750
G1 X156.813 Y120.456 E0.02063
G1 X155.837 Y119.480 E0.04791
G1 X156.424 Y119.475 E0.02035
G1 X157.408 Y120.460 E0.04831
G1 X158.002 Y120.464 E0.02063
G1 X157.010 Y119.471 E0.04872
G1 X157.596 Y119.467 E0.02035
G1 X158.597 Y120.468 E0.04913
G1 X159.191 Y120.472 E0.02063
G1 X158.182 Y119.463 E0.04953
G1 X158.768 Y119.459 E0.02035
G1 X159.786 Y120.476 E0.04994
G1 X160.380 Y120.481 E0.02063
G1 X159.354 Y119.455 E0.05034
G1 X159.941 Y119.451 E0.02035
G1 X160.975 Y120.485 E0.05075
G1 X161.569 Y120.489 E0.02063
G1 X160.527 Y119.447 E0.05115
G1 X161.113 Y119.443 E0.02035
G1 X162.164 Y120.493 E0.05156
G1 X162.758 Y120.497 E0.02063
G1 X161.699 Y119.439 E0.05197
G1 X162.285 Y119.434 E0.02035
G1 X163.352 Y120.501 E0.05237
G1 X163.947 Y120.506 E0.02063
G1 X162.872 Y119.430 E0.05278
G1 X163.458 Y119.426 E0.02035
G1 X164.541 Y120.510 E0.05318
G1 X165.136 Y120.514 E0.02063
G1 X164.044 Y119.422 E0.05359
G1 X164.630 Y119.418 E0.02035
G1 X165.730 Y120.518 E0.05399
G1 X166.325 Y120.522 E0.02063
G1 X165.216 Y119.414 E0.05440
G1 X165.803 Y119.410 E0.02035
G1 X166.919 Y120.526 E0.05481
G1 X167.514 Y120.531 E0.02063
G1 X166.389 Y119.406 E0.05521
G1 X166.975 Y119.402 E0.02035
G1 X168.108 Y120.535 E0.05562
G1 X168.703 Y120.539 E0.02063
G1 X167.561 Y119.397 E0.05602
G1 X168.147 Y119.393 E0.02035
G1 X169.297 Y120.543 E0.05643
G1 X169.891 Y120.547 E0.02063
G1 X168.734 Y119.389 E0.05683
G1 X169.320 Y119.385 E0.02035
G1 X170.486 Y120.551 E0.05724
G1 X170.966 Y120.555 E0.01666
G1 X170.966 Y120.441 E0.00395
G1 X169.906 Y119.381 E0.05202
G1 X170.492 Y119.377 E0.02035
G1 X171.149 Y120.034 E0.03224
M204 S1000
G1 X171.392 Y119.189 F10800.000
G1 F1800.000
G1 X171.392 Y120.541 E0.06896
G1 X171.837 Y120.544 E0.02270
G1 X171.837 Y119.384 E0.05918
G1 X172.282 Y119.381 E0.02270
G1 X172.282 Y120.548 E0.05950
G1 X172.728 Y120.551 E0.02270
G1 X172.728 Y119.378 E0.05982
G1 X173.173 Y119.375 E0.02270
G1 X173.173 Y120.554 E0.06014
G1 X173.618 Y120.557 E0.02270
G1 X173.618 Y119.371 E0.06045
G1 X174.063 Y119.368 E0.02270
G1 X174.063 Y120.560 E0.06077
G1 X174.508 Y120.563 E0.02270
G1 X174.508 Y119.365 E0.06109
G1 X174.954 Y119.362 E0.02270
G1 X174.954 Y120.566 E0.06141
G1 X175.399 Y120.569 E0.02270
G1 X175.399 Y119.359 E0.06173
G1 X175.844 Y119.356 E0.02270
G1 X175.844 Y120.572 E0.06204
G1 X176.289 Y120.576 E0.02270
G1 X176.289 Y119.353 E0.06236
G1 X176.734 Y119.350 E0.02270
G1 X176.734 Y120.579 E0.06268
G1 X177.180 Y120.582 E0.02270
G1 X177.180 Y119.347 E0.06300
G1 X177.625 Y119.343 E0.02270
G1 X177.625 Y120.585 E0.06332
G1 X178.070 Y120.588 E0.02270
G1 X178.070 Y119.340 E0.06363
G1 X178.101 Y119.340 E0.00160
G1 X178.101 Y117.887 E0.07410
G1 X178.515 Y117.887 E0.02111
G1 X178.515 Y122.041 E0.21186
G1 X178.960 Y122.041 E0.02270
G1 X178.960 Y117.887 E0.21186
G1 X179.406 Y117.887 E0.02270
G1 X179.406 Y122.041 E0.21186
G1 X179.851 Y122.041 E0.02270
G1 X179.851 Y117.887 E0.21186
G1 X180.296 Y117.887 E0.02270
G1 X180.296 Y122.041 E0.21186
G1 X180.741 Y122.041 E0.02270
G1 X180.741 Y117.887 E0.21186
G1 X181.186 Y117.887 E0.02270
G1 X181.186 Y122.041 E0.21186
G1 X181.632 Y122.041 E0.02270
G1 X181.632 Y117.887 E0.21186
G1 X182.077 Y117.887 E0.02270
G1 X182.077 Y122.041 E0.21186
G1 X182.522 Y122.041 E0.02270
G1 X182.522 Y117.887 E0.21186
G1 X182.967 Y117.887 E0.02270
G1 X182.967 Y122.239 E0.22195
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X182.967 Y118.948 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X93.731 Y121.480
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.626 Y121.291 E0.91748
G1 X66.626 Y120.561 E0.02469
G1 X93.731 Y120.371 E0.91748
G1 X93.731 Y118.527 E0.06243
G1 X99.243 Y118.527 E0.18657
G1 X99.243 Y123.325 E0.16239
G1 X93.731 Y123.325 E0.18657
G1 X93.731 Y121.540 E0.06040
M204 S1000
G1 X93.324 Y121.885 F10800.000
M204 S800
G1 F1500.000
G1 X66.219 Y121.695 E0.91748
G1 X66.219 Y120.157 E0.05206
G1 X93.324 Y119.967 E0.91748
G1 X93.324 Y118.670 E0.04391
G1 X66.219 Y118.670 E0.91746
G1 X66.219 Y118.120 E0.01862
G1 X99.650 Y118.120 E1.13159
G1 X99.650 Y123.732 E0.18995
G1 X66.219 Y123.732 E1.13159
M73 P87 R14
G1 X66.219 Y123.182 E0.01862
G1 X93.324 Y123.182 E0.91746
G1 X93.324 Y121.945 E0.04187
M204 S1000
G1 X93.520 Y121.536 F10800.000
G1 X92.554 Y121.350
M204 S1250
G1 F4800.000
G1 X93.223 Y120.680 E0.03250
G1 X92.636 Y120.684 E0.02016
G1 X92.156 Y121.164 E0.02328
G1 X91.577 Y121.160 E0.01988
G1 X92.048 Y120.688 E0.02288
G1 X91.461 Y120.693 E0.02016
G1 X90.997 Y121.156 E0.02248
G1 X90.418 Y121.152 E0.01988
G1 X90.873 Y120.697 E0.02209
G1 X90.285 Y120.701 E0.02016
G1 X89.838 Y121.148 E0.02169
G1 X89.259 Y121.144 E0.01988
G1 X89.698 Y120.705 E0.02129
G1 X89.110 Y120.709 E0.02016
G1 X88.680 Y121.140 E0.02090
G1 X88.100 Y121.136 E0.01988
G1 X88.523 Y120.713 E0.02050
G1 X87.935 Y120.717 E0.02016
G1 X87.521 Y121.132 E0.02010
G1 X86.941 Y121.128 E0.01988
G1 X87.347 Y120.721 E0.01971
G1 X86.760 Y120.725 E0.02016
G1 X86.362 Y121.124 E0.01931
G1 X85.782 Y121.119 E0.01988
G1 X86.172 Y120.730 E0.01892
G1 X85.585 Y120.734 E0.02016
G1 X85.203 Y121.115 E0.01852
G1 X84.624 Y121.111 E0.01988
G1 X84.997 Y120.738 E0.01812
G1 X84.410 Y120.742 E0.02016
G1 X84.044 Y121.107 E0.01773
G1 X83.465 Y121.103 E0.01988
G1 X83.822 Y120.746 E0.01733
G1 X83.234 Y120.750 E0.02016
G1 X82.885 Y121.099 E0.01693
G1 X82.306 Y121.095 E0.01988
G1 X82.647 Y120.754 E0.01654
G1 X82.059 Y120.758 E0.02016
G1 X81.726 Y121.091 E0.01614
G1 X81.147 Y121.087 E0.01988
G1 X81.472 Y120.762 E0.01574
G1 X80.884 Y120.767 E0.02016
G1 X80.568 Y121.083 E0.01535
G1 X79.988 Y121.079 E0.01988
G1 X80.296 Y120.771 E0.01495
G1 X79.709 Y120.775 E0.02016
G1 X79.409 Y121.075 E0.01455
G1 X78.829 Y121.071 E0.01988
G1 X79.121 Y120.779 E0.01416
G1 X78.534 Y120.783 E0.02016
G1 X78.250 Y121.067 E0.01376
G1 X77.670 Y121.063 E0.01988
G1 X77.946 Y120.787 E0.01337
G1 X77.358 Y120.791 E0.02016
G1 X77.091 Y121.059 E0.01297
G1 X76.512 Y121.055 E0.01988
G1 X76.771 Y120.795 E0.01257
G1 X76.183 Y120.800 E0.02016
G1 X75.932 Y121.050 E0.01218
G1 X75.353 Y121.046 E0.01988
G1 X75.596 Y120.804 E0.01178
G1 X75.008 Y120.808 E0.02016
G1 X74.773 Y121.042 E0.01138
G1 X74.194 Y121.038 E0.01988
G1 X74.420 Y120.812 E0.01099
G1 X73.833 Y120.816 E0.02016
G1 X73.614 Y121.034 E0.01059
G1 X73.035 Y121.030 E0.01988
G1 X73.430 Y120.636 E0.01914
M204 S1000
G1 F8640.000
G1 X73.035 Y121.030 E-0.12885
G1 X73.614 Y121.034 E-0.13379
G1 X73.833 Y120.816 E-0.07128
G1 X74.420 Y120.812 E-0.13568
G1 X74.194 Y121.038 E-0.07395
G1 X74.773 Y121.042 E-0.13379
G1 X75.008 Y120.808 E-0.07662
G1 X75.034 Y120.808 E-0.00603
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X72.467 Y120.926
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.648 Y120.926 E0.09408
G1 X66.830 Y120.926 E0.08542
G1 F8640.000
G1 X69.648 Y120.926 E-0.65080
G1 E-0.14920 F2100.00000
G1 Z11.000 F10800.000
G1 X66.423 Y123.457
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.528 Y123.457 E0.32213
G1 F8640.000
G1 X90.236 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X98.286 Y123.203
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.938 Y122.551 E0.03160
G1 X98.938 Y121.968 E0.02002
G1 X97.886 Y123.019 E0.05103
G1 X97.303 Y123.019 E0.02002
G1 X98.938 Y121.384 E0.07933
G1 X98.938 Y120.801 E0.02002
G1 X96.719 Y123.019 E0.10764
G1 X96.136 Y123.019 E0.02002
G1 X98.938 Y120.217 E0.13595
G1 X98.938 Y119.634 E0.02002
G1 X95.552 Y123.019 E0.16426
G1 X94.969 Y123.019 E0.02002
G1 X98.938 Y119.050 E0.19257
G1 X98.938 Y118.832 E0.00747
G1 X98.572 Y118.832 E0.01254
G1 X94.385 Y123.019 E0.20314
G1 X94.036 Y123.019 E0.01196
G1 X94.036 Y122.785 E0.00805
G1 X97.989 Y118.832 E0.19175
G1 X97.405 Y118.832 E0.02002
G1 X94.036 Y122.201 E0.16344
G1 X94.036 Y121.618 E0.02002
G1 X96.822 Y118.832 E0.13513
G1 X96.238 Y118.832 E0.02002
G1 X93.894 Y121.176 E0.11372
G1 X93.315 Y121.172 E0.01988
G1 X95.655 Y118.832 E0.11352
G1 X95.071 Y118.832 E0.02002
G1 X94.036 Y119.867 E0.05021
G1 X94.036 Y119.284 E0.02002
G1 X94.671 Y118.649 E0.03079
M204 S1000
G1 F8640.000
G1 X94.036 Y119.284 E-0.20721
G1 X94.036 Y119.867 E-0.13473
G1 X95.071 Y118.832 E-0.33793
G1 X95.418 Y118.832 E-0.08013
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X93.528 Y118.395
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X66.423 Y118.395 E0.32213
G1 F8640.000
G1 X69.714 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X135.925 Y144.264
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.437 Y144.264 E0.18658
G1 X141.437 Y145.315 E0.03559
G1 X135.925 Y145.422 E0.18661
G1 X135.925 Y144.324 E0.03717
M204 S1000
G1 F8640.000
G1 X139.216 Y144.288 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X121.747 Y145.696
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.820 Y145.946 E0.43763
G1 X108.820 Y145.787 E0.00541
G1 X121.687 Y145.697 E0.43553
M204 S1000
G1 F8640.000
G1 X118.396 Y145.761 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X135.518 Y145.193
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.518 Y144.407 E0.02661
G1 X108.413 Y144.407 E0.91747
G1 X108.413 Y143.857 E0.01862
G1 X141.844 Y143.857 E1.13160
M73 Q87 S14
G1 X141.844 Y145.714 E0.06288
G1 X108.413 Y146.361 E1.13182
G1 X108.413 Y145.382 E0.03314
G1 X135.458 Y145.193 E0.91546
M204 S1000
G1 X135.918 Y145.187 F10800.000
G1 X135.721 Y145.512
G1 F2400.000
G1 X125.393 Y145.648 E0.23826
G1 X121.950 Y145.694 E0.11511
G1 F8640.000
G1 X125.241 Y145.650 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X108.616 Y144.132
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.721 Y144.132 E0.32214
G1 F8640.000
G1 X132.430 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X136.047 Y145.269
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.747 Y144.569 E0.03583
G1 X137.363 Y144.569 E0.02230
G1 X136.833 Y145.099 E0.02713
G1 X137.461 Y145.087 E0.02274
G1 X137.978 Y144.569 E0.02651
G1 X138.594 Y144.569 E0.02230
G1 X138.089 Y145.074 E0.02588
G1 X138.717 Y145.062 E0.02274
G1 X139.210 Y144.569 E0.02526
G1 X139.826 Y144.569 E0.02230
G1 X139.345 Y145.050 E0.02464
G1 X139.973 Y145.038 E0.02274
G1 X140.442 Y144.569 E0.02402
G1 X141.058 Y144.569 E0.02230
G1 X140.414 Y145.213 E0.03296
M204 S1000
G1 F8640.000
G1 X141.058 Y144.569 E-0.21020
G1 X140.442 Y144.569 E-0.14220
G1 X139.973 Y145.038 E-0.15315
G1 X139.345 Y145.050 E-0.14503
G1 X139.680 Y144.715 E-0.10942
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X121.747 Y147.629
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.820 Y147.538 E0.43757
G1 X108.820 Y147.379 E0.00541
G1 X121.687 Y147.628 E0.43561
M204 S1000
G1 F8640.000
G1 X118.396 Y147.605 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X135.925 Y147.903
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.437 Y148.010 E0.18661
G1 X141.437 Y149.061 E0.03559
G1 X135.925 Y149.061 E0.18658
G1 X135.925 Y147.963 E0.03717
M204 S1000
G1 X135.518 Y148.132 F10800.000
M204 S800
G1 F1500.000
G1 X108.413 Y147.943 E0.91749
G1 X108.413 Y146.964 E0.03314
G1 X141.844 Y147.611 E1.13182
G1 X141.844 Y149.468 E0.06288
G1 X108.413 Y149.468 E1.13160
G1 X108.413 Y148.918 E0.01862
G1 X135.518 Y148.918 E0.91747
G1 X135.518 Y148.192 E0.02458
M204 S1000
G1 X135.716 Y147.785 F10800.000
G1 X135.721 Y147.813
G1 F2400.000
G1 X125.393 Y147.677 E0.23825
G1 X121.950 Y147.631 E0.11511
G1 F8640.000
G1 X125.242 Y147.675 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X108.616 Y149.193
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.721 Y149.193 E0.32214
G1 X136.047 Y148.926 F10800.000
M204 S1250
G1 F4800.000
G1 X136.748 Y148.225 E0.03651
G1 X137.362 Y148.236 E0.02261
G1 X136.843 Y148.756 E0.02705
G1 X137.469 Y148.756 E0.02305
G1 X137.977 Y148.248 E0.02643
G1 X138.591 Y148.260 E0.02261
G1 X138.095 Y148.756 E0.02581
G1 X138.721 Y148.756 E0.02305
G1 X139.205 Y148.272 E0.02519
G1 X139.819 Y148.284 E0.02261
G1 X139.347 Y148.756 E0.02457
G1 X139.973 Y148.756 E0.02305
G1 X140.433 Y148.296 E0.02395
G1 X141.048 Y148.308 E0.02261
G1 X140.416 Y148.939 E0.03287
M204 S1000
G1 F8640.000
G1 X141.048 Y148.308 E-0.20618
G1 X140.433 Y148.296 E-0.14185
G1 X139.973 Y148.756 E-0.15024
G1 X139.347 Y148.756 E-0.14457
G1 X139.706 Y148.397 E-0.11716
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.175 Y61.782
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.173 Y61.288 E0.01673
G1 X141.397 Y61.288 E0.71842
G1 X141.397 Y61.372 E0.00282
G1 X120.235 Y61.781 E0.71647
M204 S1000
G1 X119.768 Y61.977 F10800.000
M204 S800
G1 F1500.000
G1 X119.766 Y61.431 E0.01848
G1 X108.374 Y61.431 E0.38563
G1 X108.374 Y60.881 E0.01862
G1 X141.804 Y60.881 E1.13159
G1 X141.805 Y61.771 E0.03011
G1 X108.374 Y62.418 E1.13181
G1 X108.374 Y62.057 E0.01222
G1 X119.708 Y61.978 E0.38368
M204 S1000
G1 X120.168 Y61.971 F10800.000
G1 X120.377 Y61.533
G1 F2400.000
G1 X121.907 Y61.519 E0.01047
G1 F8640.000
G1 X120.377 Y61.533 E-0.35330
G1 E-0.44670 F2100.00000
G1 Z11.000 F10800.000
G1 X119.969 Y61.156
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.577 Y61.156 E0.13539
G1 F8640.000
G1 X111.869 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.175 Y65.592
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X141.397 Y66.003 E0.71850
G1 X141.397 Y66.086 E0.00282
G1 X120.173 Y66.086 E0.71842
G1 X120.174 Y65.652 E0.01470
M204 S1000
G1 X119.766 Y65.943 F10800.000
M204 S800
G1 F1500.000
G1 X119.768 Y65.397 E0.01848
G1 X108.374 Y65.317 E0.38571
G1 X108.374 Y64.956 E0.01222
G1 X141.805 Y65.603 E1.13181
G1 X141.805 Y66.493 E0.03011
G1 X108.374 Y66.493 E1.13160
G1 X108.374 Y65.943 E0.01862
G1 X119.706 Y65.943 E0.38360
M204 S1000
G1 X120.166 Y65.937 F10800.000
G1 X119.969 Y66.218
G1 F2400.000
G1 X108.577 Y66.218 E0.13539
G1 F8640.000
G1 X111.869 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.377 Y65.841
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.907 Y65.856 E0.01047
G1 F8640.000
G1 X120.377 Y65.841 E-0.35328
G1 E-0.44672 F2100.00000
G1 Z11.000 F10800.000
G1 X150.464 Y84.826
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.569 Y84.636 E0.91748
G1 X177.569 Y82.603 E0.06882
G1 X183.081 Y82.603 E0.18657
G1 X183.081 Y87.400 E0.16239
G1 X177.569 Y87.400 E0.18657
G1 X177.569 Y85.367 E0.06882
G1 X150.464 Y85.177 E0.91748
G1 X150.464 Y84.886 E0.00987
M204 S1000
G1 F8640.000
G1 X153.756 Y84.855 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X177.162 Y87.257
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.162 Y85.771 E0.05030
G1 X150.057 Y85.582 E0.91748
G1 X150.057 Y84.422 E0.03926
G1 X177.162 Y84.232 E0.91748
G1 X177.162 Y82.746 E0.05030
G1 X150.057 Y82.746 E0.91746
G1 X150.057 Y82.196 E0.01862
G1 X183.488 Y82.196 E1.13159
G1 X183.488 Y87.807 E0.18995
G1 X150.057 Y87.807 E1.13159
G1 X150.057 Y87.257 E0.01862
G1 X177.102 Y87.257 E0.91543
M204 S1000
G1 X177.562 Y87.255 F10800.000
G1 X177.366 Y87.532
G1 F2400.000
G1 X150.261 Y87.532 E0.32214
G1 F8640.000
G1 X153.552 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X150.261 Y82.471
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.366 Y82.471 E0.32214
G1 F8640.000
G1 X174.074 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X178.640 Y82.727
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X177.892 Y83.475 E0.06000
G1 X177.892 Y84.135 E0.03743
G1 X179.102 Y82.924 E0.09706
G1 X179.763 Y82.924 E0.03743
G1 X178.106 Y84.581 E0.13283
G1 X178.223 Y84.697 E0.00933
G1 X178.223 Y85.125 E0.02424
G1 X180.423 Y82.924 E0.17645
G1 X181.083 Y82.924 E0.03743
G1 X177.892 Y86.115 E0.25588
G1 X177.892 Y86.775 E0.03743
G1 X181.743 Y82.924 E0.30882
G1 X182.403 Y82.924 E0.03743
G1 X178.249 Y87.079 E0.33317
G1 X178.909 Y87.079 E0.03743
G1 X182.759 Y83.228 E0.30883
G1 X182.759 Y83.888 E0.03743
G1 X179.569 Y87.079 E0.25589
G1 X180.229 Y87.079 E0.03743
G1 X182.759 Y84.548 E0.20295
G1 X182.759 Y85.208 E0.03743
G1 X180.889 Y87.079 E0.15001
G1 X181.549 Y87.079 E0.03743
G1 X182.759 Y85.868 E0.09707
G1 X182.759 Y86.528 E0.03743
G1 X182.011 Y87.277 E0.06001
G1 F8640.000
G1 X182.759 Y86.528 E-0.24434
G1 X182.759 Y85.868 E-0.15241
G1 X181.647 Y86.981 E-0.36325
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X177.773 Y85.002
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.521 Y85.002 E0.08775
G1 X171.269 Y85.002 E0.07556
G1 X168.017 Y85.002 E0.06337
G1 X164.765 Y85.002 E0.05118
G1 X161.514 Y85.002 E0.03899
G1 X158.262 Y85.002 E0.02679
G1 F8640.000
G1 X161.514 Y85.002 E-0.75085
G1 E-0.04915 F2100.00000
G1 Z11.000 F10800.000
G1 X177.778 Y120.708
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.673 Y120.518 E0.91748
M73 P88 R13
G1 X150.673 Y119.410 E0.03749
G1 X177.778 Y119.221 E0.91748
G1 X177.778 Y117.565 E0.05603
G1 X183.290 Y117.565 E0.18657
G1 X183.290 Y122.363 E0.16239
G1 X177.778 Y122.363 E0.18657
G1 X177.778 Y120.768 E0.05400
M204 S1000
G1 X177.371 Y121.112 F10800.000
M204 S800
G1 F1500.000
G1 X150.266 Y120.922 E0.91748
G1 X150.266 Y119.006 E0.06486
G1 X177.371 Y118.816 E0.91748
G1 X177.371 Y117.708 E0.03751
G1 X150.266 Y117.708 E0.91746
G1 X150.266 Y117.158 E0.01862
G1 X183.697 Y117.158 E1.13159
G1 X183.697 Y122.770 E0.18995
G1 X150.266 Y122.770 E1.13159
G1 X150.266 Y122.220 E0.01862
G1 X177.371 Y122.220 E0.91746
G1 X177.371 Y121.172 E0.03548
M204 S1000
G1 X177.568 Y120.764 F10800.000
G1 F8640.000
G1 X174.080 Y121.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X176.514 Y120.577
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.564 Y119.527 E0.05029
G1 X176.983 Y119.532 E0.01968
G1 X176.124 Y120.391 E0.04119
G1 X175.551 Y120.387 E0.01940
G1 X176.403 Y119.536 E0.04080
G1 X175.822 Y119.540 E0.01968
G1 X174.979 Y120.383 E0.04041
G1 X174.407 Y120.379 E0.01940
G1 X175.242 Y119.544 E0.04003
G1 X174.661 Y119.548 E0.01968
G1 X173.834 Y120.375 E0.03964
G1 X173.262 Y120.371 E0.01940
G1 X174.081 Y119.552 E0.03925
G1 X173.500 Y119.556 E0.01968
G1 X172.689 Y120.367 E0.03887
G1 X172.117 Y120.363 E0.01940
G1 X172.920 Y119.560 E0.03848
G1 X172.339 Y119.564 E0.01968
G1 X171.544 Y120.359 E0.03809
G1 X170.972 Y120.355 E0.01940
G1 X171.759 Y119.568 E0.03771
G1 X171.178 Y119.572 E0.01968
G1 X170.399 Y120.351 E0.03732
G1 X169.827 Y120.347 E0.01940
G1 X170.598 Y119.576 E0.03693
G1 X170.017 Y119.580 E0.01968
G1 X169.255 Y120.343 E0.03655
G1 X168.682 Y120.339 E0.01940
G1 X169.437 Y119.584 E0.03616
G1 X168.856 Y119.588 E0.01968
G1 X168.110 Y120.335 E0.03577
G1 X167.537 Y120.331 E0.01940
G1 X168.276 Y119.592 E0.03538
G1 X167.695 Y119.597 E0.01968
G1 X166.965 Y120.327 E0.03500
G1 X166.392 Y120.323 E0.01940
G1 X167.115 Y119.601 E0.03461
G1 X166.534 Y119.605 E0.01968
G1 X165.820 Y120.319 E0.03422
G1 X165.248 Y120.315 E0.01940
G1 X165.954 Y119.609 E0.03384
G1 X165.373 Y119.613 E0.01968
G1 X164.675 Y120.311 E0.03345
G1 X164.103 Y120.307 E0.01940
G1 X164.793 Y119.617 E0.03306
G1 X164.212 Y119.621 E0.01968
G1 X163.530 Y120.303 E0.03268
G1 X162.958 Y120.299 E0.01940
G1 X163.632 Y119.625 E0.03229
G1 X163.051 Y119.629 E0.01968
G1 X162.385 Y120.295 E0.03190
G1 X161.813 Y120.291 E0.01940
G1 X162.471 Y119.633 E0.03152
G1 X161.890 Y119.637 E0.01968
G1 X161.241 Y120.287 E0.03113
G1 X160.668 Y120.283 E0.01940
G1 X161.310 Y119.641 E0.03074
G1 X160.729 Y119.645 E0.01968
G1 X160.096 Y120.279 E0.03036
G1 X159.523 Y120.275 E0.01940
G1 X160.149 Y119.649 E0.02997
G1 X159.568 Y119.653 E0.01968
G1 X158.951 Y120.271 E0.02958
G1 X158.378 Y120.267 E0.01940
G1 X158.987 Y119.658 E0.02919
G1 X158.407 Y119.662 E0.01968
G1 X157.806 Y120.263 E0.02881
G1 X157.234 Y120.259 E0.01940
G1 X157.826 Y119.666 E0.02842
G1 X157.246 Y119.670 E0.01968
G1 X156.661 Y120.255 E0.02803
G1 X156.089 Y120.251 E0.01940
G1 X156.665 Y119.674 E0.02765
G1 X156.085 Y119.678 E0.01968
G1 X155.516 Y120.247 E0.02726
G1 X154.944 Y120.243 E0.01940
G1 X155.504 Y119.682 E0.02687
G1 X154.924 Y119.686 E0.01968
G1 X154.371 Y120.239 E0.02649
G1 X153.799 Y120.235 E0.01940
G1 X154.343 Y119.690 E0.02610
G1 X153.763 Y119.694 E0.01968
G1 X153.227 Y120.231 E0.02571
G1 X152.654 Y120.227 E0.01940
G1 X153.182 Y119.698 E0.02533
G1 X152.602 Y119.702 E0.01968
G1 X152.082 Y120.223 E0.02494
G1 X151.509 Y120.219 E0.01940
G1 X152.021 Y119.706 E0.02455
G1 X151.441 Y119.710 E0.01968
G1 X150.796 Y120.356 E0.03093
M204 S1000
G1 F8640.000
G1 X151.441 Y119.710 E-0.21074
G1 X152.021 Y119.706 E-0.13404
G1 X151.509 Y120.219 E-0.16727
G1 X152.082 Y120.223 E-0.13218
G1 X152.436 Y119.868 E-0.11577
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X150.470 Y122.495
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.575 Y122.495 E0.32213
M73 Q88 S13
G1 F8640.000
G1 X174.283 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X182.344 Y122.241
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.985 Y121.600 E0.03072
G1 X182.985 Y121.024 E0.01954
G1 X181.951 Y122.058 E0.04957
G1 X181.374 Y122.058 E0.01954
G1 X182.985 Y120.447 E0.07720
G1 X182.985 Y119.871 E0.01954
G1 X180.798 Y122.058 E0.10482
G1 X180.221 Y122.058 E0.01954
G1 X182.985 Y119.294 E0.13245
G1 X182.985 Y118.718 E0.01954
G1 X179.645 Y122.058 E0.16008
G1 X179.069 Y122.058 E0.01954
G1 X182.985 Y118.141 E0.18771
G1 X182.985 Y117.871 E0.00917
G1 X182.679 Y117.871 E0.01036
G1 X178.492 Y122.058 E0.20069
G1 X178.083 Y122.058 E0.01385
G1 X178.083 Y121.890 E0.00569
G1 X182.103 Y117.871 E0.19264
G1 X181.526 Y117.871 E0.01954
G1 X178.083 Y121.313 E0.16501
G1 X178.083 Y120.737 E0.01954
G1 X180.950 Y117.871 E0.13739
G1 X180.373 Y117.871 E0.01954
G1 X177.841 Y120.403 E0.12137
G1 X177.269 Y120.399 E0.01940
G1 X179.797 Y117.871 E0.12118
G1 X179.220 Y117.871 E0.01954
G1 X178.083 Y119.008 E0.05450
G1 X178.083 Y118.431 E0.01954
G1 X178.827 Y117.687 E0.03565
M204 S1000
G1 F8640.000
G1 X178.083 Y118.431 E-0.24286
G1 X178.083 Y119.008 E-0.13310
G1 X179.220 Y117.871 E-0.37128
G1 X179.276 Y117.871 E-0.01276
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X177.575 Y117.433
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.470 Y117.433 E0.32213
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X153.761 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X99.242 Y118.527
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.242 Y123.325 E0.16239
G1 X93.730 Y123.325 E0.18657
G1 X93.730 Y121.280 E0.06920
G1 X66.625 Y121.091 E0.91748
G1 X66.625 Y120.761 E0.01115
G1 X93.730 Y120.571 E0.91748
G1 X93.730 Y118.527 E0.06920
G1 X99.182 Y118.527 E0.18454
M204 S1000
G1 F8640.000
G1 X99.223 Y121.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X93.323 Y123.182
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.323 Y121.685 E0.05067
G1 X66.218 Y121.495 E0.91748
G1 X66.218 Y120.357 E0.03852
G1 X93.323 Y120.167 E0.91748
G1 X93.323 Y118.670 E0.05068
G1 X66.218 Y118.670 E0.91746
G1 X66.218 Y118.120 E0.01862
G1 X99.649 Y118.120 E1.13159
G1 X99.649 Y123.732 E0.18995
G1 X66.218 Y123.732 E1.13159
G1 X66.218 Y123.182 E0.01862
G1 X93.263 Y123.182 E0.91543
M204 S1000
G1 X93.723 Y123.179 F10800.000
G1 X93.526 Y123.457
G1 F2400.000
G1 X66.422 Y123.457 E0.32213
G1 F8640.000
G1 X69.713 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X66.422 Y118.395
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.526 Y118.395 E0.32213
G1 F8640.000
G1 X90.235 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X99.120 Y119.482
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.470 Y118.832 E0.03148
G1 X97.887 Y118.832 E0.01995
G1 X98.936 Y119.882 E0.05082
G1 X98.936 Y120.464 E0.01995
G1 X97.305 Y118.832 E0.07903
G1 X96.722 Y118.832 E0.01995
G1 X98.936 Y121.047 E0.10725
G1 X98.936 Y121.629 E0.01995
G1 X96.140 Y118.832 E0.13546
G1 X95.557 Y118.832 E0.01995
G1 X98.936 Y122.212 E0.16367
G1 X98.936 Y122.794 E0.01995
G1 X94.975 Y118.832 E0.19189
G1 X94.392 Y118.832 E0.01995
G1 X98.579 Y123.019 E0.20280
G1 X97.997 Y123.019 E0.01995
G1 X94.035 Y119.058 E0.19188
G1 X94.035 Y119.640 E0.01995
G1 X97.414 Y123.019 E0.16367
G1 X96.832 Y123.019 E0.01995
G1 X94.035 Y120.223 E0.13545
G1 X94.035 Y120.448 E0.00771
G1 X94.239 Y120.448 E0.00697
G1 X94.239 Y121.009 E0.01922
G1 X96.249 Y123.019 E0.09738
G1 X95.667 Y123.019 E0.01995
G1 X94.051 Y121.404 E0.07824
G1 X94.035 Y121.404 E0.00056
G1 X94.035 Y121.970 E0.01939
G1 X95.084 Y123.019 E0.05081
G1 X94.502 Y123.019 E0.01995
G1 X93.852 Y122.370 E0.03147
M204 S1000
G1 F8640.000
G1 X94.502 Y123.019 E-0.21219
G1 X95.084 Y123.019 E-0.13450
G1 X94.035 Y121.970 E-0.34259
G1 X94.035 Y121.664 E-0.07072
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X93.933 Y120.926
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.345 Y120.926 E0.09032
G1 X86.757 Y120.926 E0.07547
G1 X83.169 Y120.926 E0.06063
G1 X79.581 Y120.926 E0.04579
G1 X75.993 Y120.926 E0.03095
G1 F8640.000
G1 X79.284 Y120.926 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X116.669 Y147.331
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.745 Y147.429 E0.17186
G1 X108.819 Y147.338 E0.43757
G1 X108.819 Y145.987 E0.04575
G1 X121.745 Y145.896 E0.43757
G1 X116.669 Y145.994 E0.17186
G1 X116.669 Y146.627 E0.02140
G1
G1 X116.669 Y146.698 E0.00355
G1 X116.669 Y147.271 E0.01937
M204 S1000
G1 F8640.000
G1 X119.959 Y147.373 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X135.923 Y147.703
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.436 Y147.810 E0.18661
G1 X141.435 Y149.061 E0.04236
G1 X135.923 Y149.061 E0.18658
G1 X135.923 Y147.763 E0.04394
M204 S1000
G1 F8640.000
G1 X139.215 Y147.791 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X135.923 Y145.622
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.923 Y144.264 E0.04597
G1 X141.436 Y144.264 E0.18658
G1 X141.436 Y145.515 E0.04236
G1 X135.983 Y145.621 E0.18458
M204 S1000
G1 F8640.000
G1 X135.923 Y144.264 E-0.31361
G1 X137.857 Y144.264 E-0.44639
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X135.516 Y148.918
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.516 Y147.932 E0.03338
G1 X108.411 Y147.743 E0.91749
G1 X108.411 Y145.582 E0.07312
G1 X135.516 Y145.393 E0.91749
G1 X135.516 Y144.407 E0.03338
G1 X108.411 Y144.407 E0.91747
G1 X108.411 Y143.857 E0.01862
G1 X141.843 Y143.857 E1.13160
G1 X141.843 Y145.914 E0.06965
G1 X117.076 Y146.394 E0.83847
G1 X117.076 Y146.619 E0.00762
G1 F1800.000
G1 X117.076 Y146.706 E0.00433
G1 F1500.000
G1 X117.076 Y146.931 E0.00762
G1 X141.843 Y147.411 E0.83847
G1 X141.842 Y149.468 E0.06965
G1 X108.411 Y149.468 E1.13160
G1 X108.411 Y148.918 E0.01862
G1 X135.456 Y148.918 E0.91544
M204 S1000
G1 X135.916 Y148.916 F10800.000
G1 X135.720 Y149.193
G1 F2400.000
G1 X108.615 Y149.193 E0.32214
G1 F8640.000
G1 X111.906 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X116.342 Y147.267
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X116.342 Y146.256 E0.05280
G1 X115.893 Y146.259 E0.02348
G1 X115.893 Y147.066 E0.04214
G1 X115.443 Y147.063 E0.02348
G1 X115.443 Y146.262 E0.04181
G1 X114.993 Y146.265 E0.02348
G1 X114.993 Y147.060 E0.04148
G1 X114.543 Y147.057 E0.02348
G1 X114.543 Y146.268 E0.04115
G1 X114.093 Y146.271 E0.02348
G1 X114.093 Y147.054 E0.04082
G1 X113.643 Y147.050 E0.02348
G1 X113.643 Y146.275 E0.04049
G1 X113.194 Y146.278 E0.02348
G1 X113.194 Y147.047 E0.04017
G1 X112.744 Y147.044 E0.02348
G1 X112.744 Y146.281 E0.03984
G1 X112.294 Y146.284 E0.02348
G1 X112.294 Y147.041 E0.03951
G1 X111.844 Y147.038 E0.02348
G1 X111.844 Y146.287 E0.03918
G1 X111.394 Y146.290 E0.02348
G1 X111.394 Y147.035 E0.03885
G1 X110.944 Y147.031 E0.02348
G1 X110.944 Y146.294 E0.03852
G1 X110.495 Y146.297 E0.02348
G1 X110.495 Y147.028 E0.03819
G1 X110.045 Y147.025 E0.02348
G1 X110.045 Y146.300 E0.03786
G1 X109.595 Y146.303 E0.02348
G1 X109.595 Y147.022 E0.03753
G1 X109.145 Y147.019 E0.02348
G1 X109.145 Y146.108 E0.04754
G1 F8640.000
G1 X109.145 Y147.019 E-0.21028
G1 X109.595 Y147.022 E-0.10387
G1 X109.595 Y146.303 E-0.16603
G1 X110.045 Y146.300 E-0.10387
G1 X110.045 Y147.025 E-0.16749
G1 X110.081 Y147.025 E-0.00846
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X108.615 Y144.132
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.720 Y144.132 E0.32214
G1 X136.046 Y144.657 F10800.000
M204 S1250
G1 F4800.000
G1 X136.690 Y145.302 E0.03147
G1 X137.266 Y145.290 E0.01990
G1 X136.545 Y144.569 E0.03523
G1 X137.132 Y144.569 E0.02028
G1 X137.842 Y145.279 E0.03469
G1 X138.418 Y145.268 E0.01990
G1 X137.719 Y144.569 E0.03414
G1 X138.307 Y144.569 E0.02028
G1 X138.995 Y145.257 E0.03360
G1 X139.571 Y145.246 E0.01990
G1 X138.894 Y144.569 E0.03305
G1 X139.481 Y144.569 E0.02028
G1 X140.147 Y145.235 E0.03251
G1 X140.723 Y145.223 E0.01990
G1 X140.069 Y144.569 E0.03196
G1 X140.656 Y144.569 E0.02028
G1 X141.313 Y145.226 E0.03210
M204 S1000
G1 F8640.000
G1 X140.656 Y144.569 E-0.21463
G1 X140.069 Y144.569 E-0.13563
G1 X140.723 Y145.223 E-0.21371
G1 X140.147 Y145.235 E-0.13307
G1 X139.954 Y145.042 E-0.06297
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X141.313 Y148.757
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.657 Y148.100 E0.03154
G1 X140.068 Y148.089 E0.02004
G1 X140.735 Y148.756 E0.03206
G1 X140.157 Y148.756 E0.01965
G1 X139.478 Y148.077 E0.03261
G1 X138.889 Y148.066 E0.02004
G1 X139.579 Y148.756 E0.03316
G1 X139.001 Y148.756 E0.01965
G1 X138.299 Y148.055 E0.03371
G1 X137.710 Y148.043 E0.02004
G1 X138.423 Y148.756 E0.03426
G1 X137.845 Y148.756 E0.01965
G1 X137.120 Y148.032 E0.03481
G1 X136.531 Y148.020 E0.02004
G1 X137.267 Y148.756 E0.03536
G1 X136.689 Y148.756 E0.01965
G1 X136.046 Y148.113 E0.03091
M204 S1000
G1 X135.720 Y147.613 F10800.000
G1 F2400.000
G1 X125.392 Y147.477 E0.23826
G1 X121.949 Y147.431 E0.11511
G1 F8640.000
G1 X125.240 Y147.475 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.949 Y145.894
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.392 Y145.848 E0.11511
G1 X135.720 Y145.712 E0.23826
G1 F8640.000
G1 X132.429 Y145.755 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X135.884 Y61.678
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.884 Y61.288 E0.01320
G1 X141.396 Y61.288 E0.18656
G1 X141.396 Y61.572 E0.00959
G1 X135.944 Y61.677 E0.18456
M204 S1000
G1 X135.477 Y61.431 F10800.000
M204 S800
G1 F1500.000
G1 X108.372 Y61.431 E0.91748
G1 X108.372 Y60.881 E0.01862
G1 X141.803 Y60.881 E1.13159
G1 X141.803 Y61.971 E0.03688
G1 X108.372 Y62.618 E1.13181
G1 X108.372 Y62.257 E0.01222
G1 X135.477 Y62.067 E0.91750
M73 P89 R12
G1 X135.477 Y61.491 E0.01950
M204 S1000
G1 X135.674 Y61.083 F10800.000
G1 F8640.000
G1 X132.186 Y61.484 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X108.576 Y61.156
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.681 Y61.156 E0.32214
G1 F8640.000
G1 X132.389 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X135.884 Y65.696
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.396 Y65.803 E0.18660
G1 X141.396 Y66.086 E0.00959
G1 X135.884 Y66.086 E0.18656
G1 X135.884 Y65.756 E0.01117
M204 S1000
G1 X135.477 Y65.756 F10800.000
M204 S800
G1 F1500.000
G1 X135.477 Y65.307 E0.01520
G1 X108.372 Y65.117 E0.91750
G1 X108.372 Y64.756 E0.01222
G1 X141.803 Y65.403 E1.13181
G1 X141.803 Y66.493 E0.03688
G1 X108.372 Y66.493 E1.13160
G1 X108.372 Y65.943 E0.01862
G1 X135.477 Y65.943 E0.91748
G1 X135.477 Y65.816 E0.00430
M204 S1000
G1 X135.877 Y65.755 F10800.000
G1 F8640.000
G1 X135.477 Y65.307 E-0.11755
G1 X132.695 Y65.287 E-0.64245
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X108.576 Y66.218
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.681 Y66.218 E0.32214
G1 F8640.000
G1 X132.389 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X153.926 Y85.002
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.568 Y84.836 E0.80028
G1 X177.568 Y82.603 E0.07559
G1 X183.080 Y82.603 E0.18657
G1 X183.080 Y87.400 E0.16239
G1 X177.568 Y87.400 E0.18657
G1 X177.568 Y85.167 E0.07559
G1 X153.986 Y85.002 E0.79825
M204 S1000
G1 F8640.000
G1 X157.277 Y84.979 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X177.161 Y87.257
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.161 Y85.571 E0.05707
G1 X150.056 Y85.382 E0.91748
M73 Q89 S12
G1 X150.056 Y84.622 E0.02572
G1 X177.161 Y84.432 E0.91748
G1 X177.161 Y82.746 E0.05707
G1 X150.056 Y82.746 E0.91746
G1 X150.056 Y82.196 E0.01862
G1 X183.487 Y82.196 E1.13159
G1 X183.487 Y87.807 E0.18995
G1 X150.056 Y87.807 E1.13159
G1 X150.056 Y87.257 E0.01862
G1 X177.101 Y87.257 E0.91543
M204 S1000
G1 X177.561 Y87.255 F10800.000
G1 X177.364 Y87.532
G1 F2400.000
G1 X150.259 Y87.532 E0.32213
G1 F8640.000
G1 X153.551 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X150.259 Y85.002
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.722 Y85.002 E0.11557
G1 F8640.000
G1 X150.431 Y85.002 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X150.259 Y82.471
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.364 Y82.471 E0.32213
G1 F8640.000
G1 X174.073 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X177.690 Y86.445
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.340 Y87.095 E0.03147
G1 X178.922 Y87.095 E0.01995
G1 X177.873 Y86.046 E0.05081
G1 X177.873 Y85.463 E0.01995
G1 X179.505 Y87.095 E0.07903
G1 X180.087 Y87.095 E0.01995
G1 X177.873 Y84.881 E0.10724
G1 X177.873 Y84.298 E0.01995
G1 X180.670 Y87.095 E0.13545
G1 X181.252 Y87.095 E0.01995
G1 X177.873 Y83.716 E0.16367
G1 X177.873 Y83.133 E0.01995
G1 X181.835 Y87.095 E0.19188
G1 X182.417 Y87.095 E0.01995
G1 X178.230 Y82.908 E0.20280
G1 X178.813 Y82.908 E0.01995
G1 X182.774 Y86.870 E0.19189
G1 X182.774 Y86.287 E0.01995
G1 X179.395 Y82.908 E0.16367
G1 X179.978 Y82.908 E0.01995
G1 X182.774 Y85.705 E0.13546
G1 X182.774 Y85.122 E0.01995
G1 X180.560 Y82.908 E0.10725
G1 X181.143 Y82.908 E0.01995
G1 X182.774 Y84.540 E0.07903
G1 X182.774 Y83.957 E0.01995
G1 X181.725 Y82.908 E0.05082
G1 X182.308 Y82.908 E0.01995
G1 X182.958 Y83.558 E0.03148
M204 S1000
G1 F8640.000
G1 X182.308 Y82.908 E-0.21223
G1 X181.725 Y82.908 E-0.13450
G1 X182.774 Y83.957 E-0.34263
G1 X182.774 Y84.263 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X177.777 Y120.508
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.672 Y120.318 E0.91748
G1 X150.672 Y119.610 E0.02395
G1 X177.777 Y119.421 E0.91748
G1 X177.777 Y117.565 E0.06280
G1 X183.289 Y117.565 E0.18657
G1 X183.289 Y122.363 E0.16239
G1 X177.777 Y122.363 E0.18657
G1 X177.777 Y120.568 E0.06077
M204 S1000
G1 X177.370 Y120.912 F10800.000
M204 S800
G1 F1500.000
G1 X150.265 Y120.722 E0.91748
G1 X150.265 Y119.206 E0.05132
G1 X177.370 Y119.016 E0.91748
G1 X177.370 Y117.708 E0.04428
G1 X150.265 Y117.708 E0.91746
G1 X150.265 Y117.158 E0.01862
G1 X183.696 Y117.158 E1.13159
G1 X183.696 Y122.770 E0.18995
G1 X150.265 Y122.770 E1.13159
G1 X150.265 Y122.220 E0.01862
G1 X177.370 Y122.220 E0.91746
G1 X177.370 Y120.972 E0.04225
M204 S1000
G1 X177.566 Y120.563 F10800.000
G1 F8640.000
G1 X174.078 Y120.942 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X177.573 Y122.495
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.469 Y122.495 E0.32213
G1 F8640.000
G1 X153.760 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X150.876 Y119.964
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.479 Y119.964 E0.10590
G1 X158.083 Y119.964 E0.12028
G1 X158.475 Y119.678 F10800.000
M204 S1250
G1 F4800.000
G1 X158.867 Y120.070 E0.01915
G1 X159.458 Y120.074 E0.02042
G1 X159.240 Y119.856 E0.01067
G1 X159.823 Y119.852 E0.02014
G1 X160.050 Y120.078 E0.01107
G1 X160.641 Y120.082 E0.02042
G1 X160.406 Y119.848 E0.01147
G1 X160.989 Y119.843 E0.02014
G1 X161.233 Y120.087 E0.01187
G1 X161.824 Y120.091 E0.02042
G1 X161.573 Y119.839 E0.01227
G1 X162.156 Y119.835 E0.02014
G1 X162.416 Y120.095 E0.01268
G1 X163.007 Y120.099 E0.02042
G1 X162.739 Y119.831 E0.01308
G1 X163.322 Y119.827 E0.02014
G1 X163.598 Y120.103 E0.01348
G1 X164.190 Y120.107 E0.02042
G1 X163.906 Y119.823 E0.01388
G1 X164.489 Y119.819 E0.02014
G1 X164.781 Y120.111 E0.01428
G1 X165.373 Y120.116 E0.02042
G1 X165.072 Y119.815 E0.01468
G1 X165.655 Y119.811 E0.02014
G1 X165.964 Y120.120 E0.01508
G1 X166.556 Y120.124 E0.02042
G1 X166.239 Y119.807 E0.01549
G1 X166.822 Y119.803 E0.02014
G1 X167.147 Y120.128 E0.01589
G1 X167.739 Y120.132 E0.02042
G1 X167.405 Y119.799 E0.01629
G1 X167.988 Y119.794 E0.02014
G1 X168.330 Y120.136 E0.01669
G1 X168.922 Y120.140 E0.02042
G1 X168.572 Y119.790 E0.01709
G1 X169.155 Y119.786 E0.02014
G1 X169.513 Y120.145 E0.01749
G1 X170.104 Y120.149 E0.02042
G1 X169.738 Y119.782 E0.01790
G1 X170.321 Y119.778 E0.02014
G1 X170.696 Y120.153 E0.01830
G1 X171.287 Y120.157 E0.02042
G1 X170.904 Y119.774 E0.01870
G1 X171.488 Y119.770 E0.02014
G1 X171.879 Y120.161 E0.01910
G1 X172.470 Y120.165 E0.02042
G1 X172.071 Y119.766 E0.01950
G1 X172.654 Y119.762 E0.02014
G1 X173.062 Y120.169 E0.01990
G1 X173.653 Y120.174 E0.02042
G1 X173.237 Y119.758 E0.02031
G1 X173.821 Y119.754 E0.02014
G1 X174.245 Y120.178 E0.02071
G1 X174.836 Y120.182 E0.02042
G1 X174.404 Y119.750 E0.02111
G1 X174.987 Y119.745 E0.02014
G1 X175.428 Y120.186 E0.02151
G1 X176.019 Y120.190 E0.02042
G1 X175.570 Y119.741 E0.02191
G1 X176.154 Y119.737 E0.02014
G1 X176.611 Y120.194 E0.02231
G1 X177.202 Y120.198 E0.02042
G1 X176.737 Y119.733 E0.02272
G1 X177.320 Y119.729 E0.02014
G1 X179.649 Y122.058 E0.11372
G1 X180.236 Y122.058 E0.02028
G1 X177.903 Y119.725 E0.11392
G1 X178.082 Y119.724 E0.00617
G1 X178.082 Y119.316 E0.01407
G1 X180.823 Y122.058 E0.13387
G1 X181.411 Y122.058 E0.02028
G1 X178.082 Y118.729 E0.16255
G1 X178.082 Y118.142 E0.02028
G1 X181.998 Y122.058 E0.19123
G1 X182.585 Y122.058 E0.02028
G1 X178.398 Y117.871 E0.20448
G1 X178.986 Y117.871 E0.02028
G1 X182.983 Y121.869 E0.19524
G1 X182.983 Y121.281 E0.02028
G1 X179.573 Y117.871 E0.16656
G1 X180.160 Y117.871 E0.02028
G1 X182.983 Y120.694 E0.13788
G1 X182.983 Y120.107 E0.02028
G1 X180.747 Y117.871 E0.10919
G1 X181.335 Y117.871 E0.02028
G1 X182.983 Y119.519 E0.08051
G1 X182.983 Y118.932 E0.02028
G1 X181.922 Y117.871 E0.05183
G1 X182.509 Y117.871 E0.02028
G1 X183.167 Y118.528 E0.03209
M204 S1000
G1 F8640.000
G1 X182.509 Y117.871 E-0.21459
G1 X181.922 Y117.871 E-0.13561
G1 X182.983 Y118.932 E-0.34656
G1 X182.983 Y119.206 E-0.06323
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X179.244 Y122.241
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.082 Y121.078 E0.05677
G1 X178.082 Y121.666 E0.02028
G1 X178.657 Y122.241 E0.02809
M204 S1000
G1 F8640.000
G1 X178.082 Y121.666 E-0.18781
G1 X178.082 Y121.078 E-0.13561
G1 X179.244 Y122.241 E-0.37959
G1 E-0.09699 F2100.00000
G1 Z11.200 F10800.000
G1 X177.573 Y117.433
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.469 Y117.433 E0.32213
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X153.760 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X99.240 Y118.527
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.240 Y123.325 E0.16239
G1 X93.728 Y123.325 E0.18657
G1 X93.728 Y121.080 E0.07597
G1 X71.657 Y120.926 E0.74711
G1 X93.728 Y120.771 E0.74711
G1 X93.728 Y118.527 E0.07597
G1 X99.180 Y118.527 E0.18454
M204 S1000
G1 F8640.000
G1 X99.221 Y121.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X93.321 Y123.182
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.321 Y121.485 E0.05744
G1 X66.217 Y121.295 E0.91748
G1 X66.217 Y120.557 E0.02498
G1 X93.321 Y120.367 E0.91748
G1 X93.321 Y118.670 E0.05744
G1 X66.217 Y118.670 E0.91746
G1 X66.217 Y118.120 E0.01862
G1 X99.647 Y118.120 E1.13159
G1 X99.647 Y123.732 E0.18995
G1 X66.217 Y123.732 E1.13159
G1 X66.217 Y123.182 E0.01862
G1 X93.261 Y123.182 E0.91543
M204 S1000
G1 X93.721 Y123.179 F10800.000
G1 X93.525 Y123.457
G1 F2400.000
G1 X66.420 Y123.457 E0.32213
G1 F8640.000
G1 X69.712 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X66.420 Y120.926
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.937 Y120.926 E0.07717
G1 X71.453 Y120.926 E0.08400
G1 F8640.000
G1 X68.937 Y120.926 E-0.58109
G1 E-0.21891 F2100.00000
G1 Z11.400 F10800.000
G1 X66.420 Y118.395
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.525 Y118.395 E0.32213
G1 F8640.000
G1 X90.233 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X94.683 Y118.649
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X94.034 Y119.299 E0.03147
G1 X94.034 Y119.881 E0.01995
G1 X95.083 Y118.832 E0.05081
G1 X95.665 Y118.832 E0.01995
G1 X94.034 Y120.464 E0.07903
G1 X94.034 Y121.046 E0.01995
G1 X96.248 Y118.832 E0.10724
G1 X96.830 Y118.832 E0.01995
G1 X94.034 Y121.629 E0.13545
G1 X94.034 Y122.211 E0.01995
G1 X97.413 Y118.832 E0.16367
G1 X97.995 Y118.832 E0.01995
G1 X94.034 Y122.794 E0.19188
G1 X94.034 Y123.019 E0.00772
G1 X94.391 Y123.019 E0.01223
G1 X98.578 Y118.832 E0.20280
G1 X98.935 Y118.832 E0.01224
G1 X98.935 Y119.058 E0.00771
G1 X94.973 Y123.019 E0.19189
G1 X95.556 Y123.019 E0.01995
G1 X98.935 Y119.640 E0.16367
G1 X98.935 Y120.223 E0.01995
G1 X96.138 Y123.019 E0.13546
G1 X96.721 Y123.019 E0.01995
G1 X98.935 Y120.805 E0.10725
G1 X98.935 Y121.388 E0.01995
G1 X97.303 Y123.019 E0.07903
G1 X97.886 Y123.019 E0.01995
G1 X98.935 Y121.970 E0.05082
G1 X98.935 Y122.553 E0.01995
G1 X98.285 Y123.203 E0.03148
M204 S1000
G1 F8640.000
G1 X98.935 Y122.553 E-0.21223
G1 X98.935 Y121.970 E-0.13450
G1 X97.886 Y123.019 E-0.34263
G1 X97.580 Y123.019 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X108.817 Y146.187
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.999 Y146.059 E0.61545
G1 X126.999 Y146.627 E0.01920
G1
G1 X126.999 Y146.698 E0.00355
G1 X126.999 Y147.266 E0.01920
G1 X108.817 Y147.138 E0.61545
G1 X108.817 Y146.247 E0.03018
M204 S1000
G1 F8640.000
G1 X112.108 Y146.213 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.922 Y147.503
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.434 Y147.610 E0.18661
G1 X141.434 Y149.061 E0.04913
G1 X135.922 Y149.061 E0.18658
G1 X135.922 Y147.563 E0.05071
M204 S1000
G1 F8640.000
G1 X139.213 Y147.591 E-0.76000
M73 P90 R11
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.922 Y145.822
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.922 Y144.264 E0.05274
G1 X141.434 Y144.264 E0.18658
G1 X141.434 Y145.715 E0.04913
G1 X135.982 Y145.821 E0.18458
M204 S1000
G1 F8640.000
G1 X135.922 Y144.264 E-0.35976
G1 X137.655 Y144.264 E-0.40024
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.515 Y148.918
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.515 Y147.732 E0.04015
G1 X108.410 Y147.543 E0.91749
G1 X108.410 Y145.782 E0.05958
G1 X135.515 Y145.593 E0.91749
G1 X135.515 Y144.407 E0.04015
G1 X108.410 Y144.407 E0.91747
G1 X108.410 Y143.857 E0.01862
G1 X141.841 Y143.857 E1.13160
G1 X141.841 Y146.114 E0.07642
G1 X127.406 Y146.394 E0.48871
G1 X127.406 Y146.619 E0.00762
G1 F1800.000
G1 X127.406 Y146.706 E0.00433
G1 F1500.000
G1 X127.406 Y146.931 E0.00762
G1 X141.841 Y147.211 E0.48871
G1 X141.841 Y149.468 E0.07642
G1 X108.410 Y149.468 E1.13160
G1 X108.410 Y148.918 E0.01862
G1 X135.455 Y148.918 E0.91544
M204 S1000
G1 X135.915 Y148.916 F10800.000
G1 X135.718 Y149.193
G1 F2400.000
G1 X108.614 Y149.193 E0.32214
G1 F8640.000
G1 X111.905 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X109.114 Y147.018
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X109.646 Y146.486 E0.02729
G1 X110.267 Y146.482 E0.02254
G1 X109.908 Y146.841 E0.01840
G1 X110.521 Y146.845 E0.02222
G1 X110.888 Y146.478 E0.01885
G1 X111.510 Y146.473 E0.02254
G1 X111.134 Y146.849 E0.01929
G1 X111.746 Y146.853 E0.02222
G1 X112.131 Y146.469 E0.01973
G1 X112.752 Y146.464 E0.02254
G1 X112.359 Y146.858 E0.02018
G1 X112.972 Y146.862 E0.02222
G1 X113.374 Y146.460 E0.02062
G1 X113.995 Y146.456 E0.02254
G1 X113.402 Y147.048 E0.03039
M204 S1000
G1 F8640.000
G1 X113.995 Y146.456 E-0.19347
G1 X113.374 Y146.460 E-0.14346
G1 X112.972 Y146.862 E-0.13125
G1 X112.359 Y146.858 E-0.14147
G1 X112.752 Y146.464 E-0.12843
G1 X112.657 Y146.465 E-0.02192
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X114.526 Y147.055
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X114.526 Y146.468 E0.03060
G1 X114.976 Y146.465 E0.02349
G1 X114.976 Y146.860 E0.02059
G1 X115.426 Y146.863 E0.02349
G1 X115.426 Y146.462 E0.02092
G1 X115.876 Y146.459 E0.02349
G1 X115.876 Y146.866 E0.02125
G1 X116.326 Y146.869 E0.02349
M73 Q90 S11
G1 X116.326 Y146.456 E0.02158
G1 X116.775 Y146.453 E0.02349
G1 X116.775 Y146.872 E0.02191
G1 X117.225 Y146.875 E0.02349
G1 X117.225 Y146.450 E0.02224
G1 X117.675 Y146.446 E0.02349
G1 X117.675 Y146.879 E0.02256
G1 X118.125 Y146.882 E0.02349
G1 X118.125 Y146.443 E0.02289
G1 X118.575 Y146.440 E0.02349
G1 X118.575 Y146.885 E0.02322
G1 X119.025 Y146.888 E0.02349
G1 X119.025 Y146.437 E0.02355
G1 X119.475 Y146.434 E0.02349
G1 X119.475 Y146.891 E0.02388
G1 X119.924 Y146.894 E0.02349
G1 X119.924 Y146.431 E0.02421
G1 X120.374 Y146.428 E0.02349
G1 X120.374 Y146.897 E0.02454
G1 X120.824 Y146.901 E0.02349
G1 X120.824 Y146.424 E0.02487
G1 X121.274 Y146.421 E0.02349
G1 X121.274 Y146.904 E0.02519
G1 X121.724 Y146.907 E0.02349
G1 X121.724 Y146.418 E0.02552
G1 X122.174 Y146.415 E0.02349
G1 X122.174 Y146.910 E0.02585
G1 X122.624 Y146.913 E0.02349
G1 X122.624 Y146.412 E0.02618
G1 X123.073 Y146.409 E0.02349
G1 X123.073 Y146.916 E0.02651
G1 X123.523 Y146.920 E0.02349
G1 X123.523 Y146.405 E0.02684
G1 X123.973 Y146.402 E0.02349
G1 X123.973 Y146.923 E0.02717
G1 X124.423 Y146.926 E0.02349
G1 X124.423 Y146.399 E0.02750
G1 X124.873 Y146.396 E0.02349
G1 X124.873 Y146.929 E0.02783
G1 X125.323 Y146.932 E0.02349
G1 X125.323 Y146.393 E0.02815
G1 X125.773 Y146.390 E0.02349
G1 X125.773 Y146.935 E0.02848
G1 X126.222 Y146.938 E0.02349
G1 X126.222 Y146.387 E0.02881
G1 X126.672 Y146.383 E0.02349
G1 X126.672 Y147.140 E0.03948
G1 X127.203 Y147.301 F10800.000
G1 F2400.000
G1 X135.719 Y147.413 E0.19103
G1 F8640.000
G1 X132.427 Y147.370 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X136.222 Y148.319
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.716 Y147.824 E0.02494
G1 X137.311 Y147.836 E0.02120
G1 X136.996 Y148.150 E0.01588
G1 X137.591 Y148.162 E0.02120
G1 X137.906 Y147.847 E0.01588
G1 X138.500 Y147.859 E0.02120
G1 X138.186 Y148.173 E0.01588
G1 X138.780 Y148.185 E0.02120
G1 X139.095 Y147.870 E0.01588
G1 X139.690 Y147.882 E0.02120
G1 X139.375 Y148.197 E0.01588
G1 X139.970 Y148.208 E0.02120
G1 X140.285 Y147.893 E0.01588
G1 X140.879 Y147.905 E0.02120
G1 X140.385 Y148.399 E0.02494
M204 S1000
G1 X140.165 Y148.939 F10800.000
M204 S1250
G1 F4800.000
G1 X140.479 Y148.625 E0.01504
G1 X137.655 Y148.570 E0.09560
G1 X137.287 Y148.939 E0.01765
M204 S1000
G1 F8640.000
G1 X137.655 Y148.570 E-0.12043
G1 X140.425 Y148.624 E-0.63957
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X127.203 Y146.024
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.719 Y145.912 E0.19103
G1 X136.267 Y145.693 F10800.000
M204 S1250
G1 F4800.000
G1 X136.781 Y145.179 E0.02509
G1 X137.379 Y145.167 E0.02065
G1 X137.052 Y145.494 E0.01597
G1 X137.651 Y145.483 E0.02065
G1 X137.978 Y145.156 E0.01597
G1 X138.576 Y145.144 E0.02065
G1 X138.249 Y145.471 E0.01597
G1 X138.847 Y145.460 E0.02065
G1 X139.175 Y145.132 E0.01597
G1 X139.773 Y145.121 E0.02065
G1 X139.446 Y145.448 E0.01597
G1 X140.044 Y145.437 E0.02065
G1 X140.371 Y145.109 E0.01597
G1 X140.970 Y145.098 E0.02065
G1 X140.456 Y145.612 E0.02509
M204 S1000
G1 F8640.000
G1 X140.970 Y145.098 E-0.16791
G1 X140.371 Y145.109 E-0.13819
G1 X140.044 Y145.437 E-0.10690
G1 X139.446 Y145.448 E-0.13819
G1 X139.773 Y145.121 E-0.10690
G1 X139.332 Y145.129 E-0.10191
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X138.962 Y144.386
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.424 Y144.923 E0.02571
M204 S1000
G1 F8640.000
G1 X138.962 Y144.386 E-0.17540
G1 E-0.62460 F2100.00000
G1 Z11.400 F10800.000
G1 X135.718 Y144.132
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.614 Y144.132 E0.32214
G1 F8640.000
G1 X111.905 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.883 Y61.878
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.883 Y61.288 E0.01997
G1 X141.395 Y61.288 E0.18656
G1 X141.395 Y61.772 E0.01636
G1 X135.943 Y61.877 E0.18457
M204 S1000
G1 X135.476 Y61.431 F10800.000
M204 S800
G1 F1500.000
G1 X108.371 Y61.431 E0.91748
G1 X108.371 Y60.881 E0.01862
G1 X141.802 Y60.881 E1.13160
G1 X141.802 Y62.171 E0.04365
G1 X108.371 Y62.818 E1.13181
G1 X108.371 Y62.457 E0.01222
G1 X135.476 Y62.267 E0.91750
G1 X135.476 Y61.491 E0.02627
M204 S1000
G1 X135.672 Y61.082 F10800.000
G1 X135.679 Y61.156
G1 F2400.000
G1 X108.574 Y61.156 E0.32214
G1 F8640.000
G1 X111.866 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X136.087 Y61.581
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.191 Y61.532 E0.05478
G1 F8640.000
G1 X137.900 Y61.564 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X141.395 Y65.603
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.395 Y66.086 E0.01636
G1 X135.883 Y66.086 E0.18657
G1 X135.883 Y65.496 E0.01997
G1 X141.335 Y65.601 E0.18457
M204 S1000
G1 F8640.000
G1 X141.395 Y66.086 E-0.11272
G1 X138.591 Y66.086 E-0.64728
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.476 Y65.943
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.476 Y65.107 E0.02830
G1 X108.371 Y64.917 E0.91750
G1 X108.371 Y64.556 E0.01222
G1 X141.802 Y65.203 E1.13181
G1 X141.802 Y66.493 E0.04365
G1 X108.371 Y66.493 E1.13160
G1 X108.371 Y65.943 E0.01862
G1 X135.416 Y65.943 E0.91545
M204 S1000
G1 X135.876 Y65.940 F10800.000
G1 X135.679 Y66.218
G1 F2400.000
G1 X108.574 Y66.218 E0.32214
G1 F8640.000
G1 X111.866 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X136.087 Y65.793
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.191 Y65.842 E0.05478
G1 F8640.000
G1 X137.900 Y65.810 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X177.566 Y82.603
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.078 Y82.603 E0.18657
G1 X183.078 Y87.400 E0.16239
G1 X177.566 Y87.400 E0.18657
G1 X177.566 Y82.663 E0.16036
M204 S1000
G1 X177.159 Y82.746 F10800.000
M204 S800
G1 F1500.000
G1 X150.055 Y82.746 E0.91746
G1 X150.055 Y82.196 E0.01862
G1 X183.485 Y82.196 E1.13159
G1 X183.485 Y87.807 E0.18995
G1 X150.055 Y87.807 E1.13159
G1 X150.055 Y87.257 E0.01862
G1 X177.159 Y87.257 E0.91746
G1 X177.159 Y85.371 E0.06384
G1 X150.055 Y85.182 E0.91748
G1 X150.055 Y84.822 E0.01218
G1 X177.159 Y84.632 E0.91748
G1 X177.159 Y82.806 E0.06181
M204 S1000
G1 X177.350 Y82.394 F10800.000
G1 X177.363 Y82.471
G1 F2400.000
G1 X150.258 Y82.471 E0.32213
G1 F8640.000
G1 X153.549 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X150.258 Y87.532
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.363 Y87.532 E0.32213
G1 F8640.000
G1 X174.071 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X177.363 Y85.002
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.010 Y85.002 E0.09282
G1 X170.658 Y85.002 E0.07986
G1 X167.305 Y85.002 E0.06690
G1 X163.953 Y85.002 E0.05394
G1 X160.600 Y85.002 E0.04097
G1 X157.248 Y85.002 E0.02801
G1 F8640.000
G1 X160.539 Y85.002 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X178.521 Y82.725
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.872 Y83.375 E0.03147
G1 X177.872 Y83.957 E0.01995
G1 X178.921 Y82.908 E0.05081
G1 X179.503 Y82.908 E0.01995
G1 X177.872 Y84.540 E0.07903
G1 X177.872 Y85.122 E0.01995
G1 X180.086 Y82.908 E0.10724
G1 X180.668 Y82.908 E0.01995
G1 X177.872 Y85.705 E0.13546
G1 X177.872 Y86.287 E0.01995
G1 X181.251 Y82.908 E0.16367
G1 X181.833 Y82.908 E0.01995
G1 X177.872 Y86.870 E0.19188
G1 X177.872 Y87.095 E0.00772
G1 X178.229 Y87.095 E0.01223
G1 X182.416 Y82.908 E0.20280
G1 X182.773 Y82.908 E0.01224
G1 X182.773 Y83.133 E0.00771
G1 X178.811 Y87.095 E0.19189
G1 X179.394 Y87.095 E0.01995
G1 X182.773 Y83.716 E0.16368
G1 X182.773 Y84.298 E0.01995
G1 X179.976 Y87.095 E0.13546
G1 X180.559 Y87.095 E0.01995
G1 X182.773 Y84.881 E0.10725
G1 X182.773 Y85.463 E0.01995
G1 X181.141 Y87.095 E0.07903
G1 X181.724 Y87.095 E0.01995
G1 X182.773 Y86.046 E0.05082
G1 X182.773 Y86.628 E0.01995
G1 X182.123 Y87.278 E0.03148
M204 S1000
G1 F8640.000
G1 X182.773 Y86.628 E-0.21223
G1 X182.773 Y86.046 E-0.13450
G1 X181.724 Y87.095 E-0.34263
G1 X181.418 Y87.095 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X177.775 Y120.308
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.671 Y120.118 E0.91748
G1 X150.671 Y119.810 E0.01041
G1 X177.775 Y119.621 E0.91748
G1 X177.775 Y117.565 E0.06957
G1 X183.287 Y117.565 E0.18657
G1 X183.287 Y122.363 E0.16239
G1 X177.775 Y122.363 E0.18657
G1 X177.775 Y120.368 E0.06754
M204 S1000
G1 X177.368 Y120.712 F10800.000
M204 S800
G1 F1500.000
G1 X150.264 Y120.522 E0.91748
G1 X150.264 Y119.406 E0.03778
G1 X177.368 Y119.216 E0.91748
G1 X177.368 Y117.708 E0.05105
G1 X150.264 Y117.708 E0.91746
G1 X150.264 Y117.158 E0.01862
G1 X183.694 Y117.158 E1.13159
G1 X183.694 Y122.770 E0.18995
G1 X150.264 Y122.770 E1.13159
G1 X150.264 Y122.220 E0.01862
G1 X177.368 Y122.220 E0.91746
G1 X177.368 Y120.772 E0.04902
M204 S1000
G1 X177.563 Y120.363 F10800.000
G1 X177.838 Y119.964
G1 F2400.000
G1 X174.593 Y119.964 E0.07581
G1 X171.347 Y119.964 E0.06356
G1 X168.101 Y119.964 E0.05131
G1 X164.855 Y119.964 E0.03907
G1 X161.609 Y119.964 E0.02682
G1 F8640.000
G1 X164.855 Y119.964 E-0.74948
G1 E-0.05052 F2100.00000
G1 Z11.400 F10800.000
G1 X150.467 Y122.495
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.572 Y122.495 E0.32213
M73 P91 R10
G1 F8640.000
G1 X174.280 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X182.332 Y122.241
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.982 Y121.591 E0.03148
G1 X182.982 Y121.008 E0.01995
G1 X181.933 Y122.058 E0.05082
G1 X181.350 Y122.058 E0.01995
G1 X182.982 Y120.426 E0.07903
G1 X182.982 Y119.843 E0.01995
G1 X180.768 Y122.058 E0.10725
G1 X180.185 Y122.058 E0.01995
G1 X182.982 Y119.261 E0.13546
G1 X182.982 Y118.678 E0.01995
G1 X179.603 Y122.058 E0.16368
G1 X179.020 Y122.058 E0.01995
G1 X182.982 Y118.096 E0.19189
G1 X182.982 Y117.871 E0.00771
G1 X182.625 Y117.871 E0.01224
G1 X178.438 Y122.058 E0.20280
G1 X178.081 Y122.058 E0.01223
G1 X178.081 Y121.832 E0.00772
G1 X182.042 Y117.871 E0.19188
G1 X181.460 Y117.871 E0.01995
G1 X178.081 Y121.250 E0.16367
G1 X178.081 Y120.667 E0.01995
G1 X180.877 Y117.871 E0.13546
G1 X180.295 Y117.871 E0.01995
G1 X178.144 Y120.022 E0.10419
G1 X178.144 Y119.497 E0.01797
G1 X178.086 Y119.497 E0.00198
G1 X179.712 Y117.871 E0.07877
G1 X179.130 Y117.871 E0.01995
G1 X178.081 Y118.920 E0.05081
G1 X178.081 Y118.337 E0.01995
G1 X178.730 Y117.687 E0.03147
M204 S1000
G1 F8640.000
G1 X178.081 Y118.337 E-0.21219
G1 X178.081 Y118.920 E-0.13450
G1 X179.130 Y117.871 E-0.34258
G1 X179.436 Y117.871 E-0.07073
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X177.572 Y117.433
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.467 Y117.433 E0.32213
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X153.759 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X99.239 Y118.527
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.239 Y123.325 E0.16239
G1 X93.727 Y123.325 E0.18657
G1 X93.727 Y118.527 E0.16239
G1 X99.179 Y118.527 E0.18454
M204 S1000
G1 F8640.000
G1 X99.220 Y121.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X93.320 Y123.182
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.320 Y121.285 E0.06421
G1 X66.215 Y121.095 E0.91748
G1 X66.215 Y120.757 E0.01144
G1 X93.320 Y120.567 E0.91748
G1 X93.320 Y118.670 E0.06421
G1 X66.215 Y118.670 E0.91746
G1 X66.215 Y118.120 E0.01862
G1 X99.646 Y118.120 E1.13159
G1 X99.646 Y123.732 E0.18995
G1 X66.215 Y123.732 E1.13159
M73 Q91 S10
G1 X66.215 Y123.182 E0.01862
G1 X93.260 Y123.182 E0.91543
M204 S1000
G1 X93.720 Y123.179 F10800.000
G1 X93.523 Y123.457
G1 F2400.000
G1 X66.419 Y123.457 E0.32213
G1 F8640.000
G1 X69.710 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X66.419 Y118.395
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.523 Y118.395 E0.32213
G1 F8640.000
G1 X90.232 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X99.117 Y119.482
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.467 Y118.832 E0.03148
G1 X97.884 Y118.832 E0.01995
G1 X98.934 Y119.882 E0.05082
G1 X98.934 Y120.464 E0.01995
G1 X97.302 Y118.832 E0.07903
G1 X96.719 Y118.832 E0.01995
G1 X98.934 Y121.047 E0.10725
G1 X98.934 Y121.629 E0.01995
G1 X96.137 Y118.832 E0.13546
G1 X95.554 Y118.832 E0.01995
G1 X98.934 Y122.212 E0.16367
G1 X98.934 Y122.794 E0.01995
G1 X94.972 Y118.832 E0.19189
G1 X94.389 Y118.832 E0.01995
G1 X98.576 Y123.019 E0.20280
G1 X97.994 Y123.019 E0.01995
G1 X94.032 Y119.058 E0.19188
G1 X94.032 Y119.640 E0.01995
G1 X97.411 Y123.019 E0.16367
G1 X96.829 Y123.019 E0.01995
G1 X94.032 Y120.223 E0.13545
G1 X94.032 Y120.805 E0.01995
G1 X96.246 Y123.019 E0.10724
G1 X95.664 Y123.019 E0.01995
G1 X94.032 Y121.388 E0.07903
G1 X94.032 Y121.970 E0.01995
G1 X95.081 Y123.019 E0.05081
G1 X94.499 Y123.019 E0.01995
G1 X93.849 Y122.370 E0.03147
M204 S1000
G1 F8640.000
G1 X94.499 Y123.019 E-0.21219
G1 X95.081 Y123.019 E-0.13450
G1 X94.032 Y121.970 E-0.34259
G1 X94.032 Y121.664 E-0.07072
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X93.523 Y120.926
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.433 Y120.926 E0.07996
G1 X87.342 Y120.926 E0.06895
G1 X84.251 Y120.926 E0.05793
G1 X81.161 Y120.926 E0.04692
G1 X78.070 Y120.926 E0.03590
G1 X74.979 Y120.926 E0.02489
G1 F8640.000
G1 X78.070 Y120.926 E-0.71365
G1 E-0.08635 F2100.00000
G1 Z11.600 F10800.000
G1 X108.816 Y146.387
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.921 Y146.197 E0.91749
G1 X135.921 Y144.264 E0.06544
G1 X141.433 Y144.264 E0.18658
G1 X141.433 Y145.915 E0.05590
G1 X137.329 Y145.994 E0.13894
G1 X137.329 Y146.627 E0.02140
G1 F1800.000
G1 X137.329 Y146.698 E0.00355
G1 F2700.000
G1 X137.329 Y147.331 E0.02140
G1 X141.433 Y147.410 E0.13894
G1 X141.433 Y149.061 E0.05590
G1 X135.921 Y149.061 E0.18658
G1 X135.921 Y147.128 E0.06544
G1 X108.816 Y146.938 E0.91749
G1 X108.816 Y146.447 E0.01664
M204 S1000
G1 F8640.000
G1 X112.107 Y146.416 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X135.514 Y148.918
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.514 Y147.532 E0.04692
G1 X108.409 Y147.343 E0.91749
G1 X108.409 Y145.982 E0.04604
G1 X135.514 Y145.793 E0.91749
G1 X135.514 Y144.407 E0.04692
G1 X108.409 Y144.407 E0.91747
G1 X108.409 Y143.857 E0.01862
G1 X141.840 Y143.857 E1.13160
G1 X141.840 Y146.314 E0.08319
G1 X137.736 Y146.394 E0.13894
G1 X137.736 Y146.619 E0.00762
G1 F1800.000
G1 X137.736 Y146.706 E0.00433
G1 F1500.000
G1 X137.736 Y146.931 E0.00762
G1 X141.840 Y147.011 E0.13894
G1 X141.840 Y149.468 E0.08319
G1 X108.409 Y149.468 E1.13160
G1 X108.409 Y148.918 E0.01862
G1 X135.454 Y148.918 E0.91544
M204 S1000
G1 X135.913 Y148.916 F10800.000
G1 X135.717 Y149.193
G1 F2400.000
G1 X108.612 Y149.193 E0.32214
G1 F8640.000
G1 X111.904 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X109.019 Y146.663
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.077 Y146.663 E0.04845
G1 X115.135 Y146.663 E0.05917
G1 X118.193 Y146.663 E0.06990
G1 X121.251 Y146.663 E0.08062
G1 X124.309 Y146.663 E0.09135
G1 X127.367 Y146.663 E0.10207
G1 X128.129 Y146.375 F10800.000
G1 F1800.000
G1 X128.129 Y146.752 E0.01869
G1 X128.569 Y146.755 E0.02184
G1 X128.569 Y146.570 E0.00917
G1 X129.009 Y146.567 E0.02184
G1 X129.009 Y146.758 E0.00948
G1 X129.449 Y146.761 E0.02184
G1 X129.449 Y146.564 E0.00978
G1 X129.889 Y146.561 E0.02184
G1 X129.889 Y146.764 E0.01009
G1 X130.329 Y146.767 E0.02184
G1 X130.329 Y146.558 E0.01040
G1 X130.768 Y146.555 E0.02184
G1 X130.768 Y146.770 E0.01070
G1 X131.208 Y146.773 E0.02184
G1 X131.208 Y146.552 E0.01101
G1 X131.648 Y146.549 E0.02184
G1 X131.648 Y146.776 E0.01131
G1 X132.088 Y146.780 E0.02184
G1 X132.088 Y146.545 E0.01162
G1 X132.528 Y146.542 E0.02184
G1 X132.528 Y146.783 E0.01192
G1 X132.968 Y146.786 E0.02184
G1 X132.968 Y146.539 E0.01223
G1 X133.408 Y146.536 E0.02184
G1 X133.408 Y146.789 E0.01254
G1 X133.848 Y146.792 E0.02184
G1 X133.848 Y146.533 E0.01284
G1 X134.288 Y146.530 E0.02184
G1 X134.288 Y146.795 E0.01315
G1 X134.728 Y146.798 E0.02184
G1 X134.728 Y146.527 E0.01345
G1 X135.168 Y146.524 E0.02184
G1 X135.168 Y146.801 E0.01376
G1 X135.608 Y146.804 E0.02184
G1 X135.608 Y146.521 E0.01407
G1 X136.048 Y146.518 E0.02184
G1 X136.048 Y146.807 E0.01437
G1 X136.242 Y146.809 E0.00967
G1 X136.242 Y148.740 E0.09587
G1 X136.488 Y148.740 E0.01218
G1 X136.488 Y144.585 E0.20625
G1 X136.928 Y144.585 E0.02184
G1 X136.928 Y148.938 E0.21608
G1 F8640.000
G1 X136.928 Y145.646 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X141.163 Y148.214
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.462 Y147.513 E0.03390
M204 S1000
G1 X140.007 Y148.341 F10800.000
G1 F1800.000
G1 X140.007 Y147.704 E0.03162
G1 X139.567 Y147.696 E0.02185
G1 X139.567 Y148.495 E0.03970
G1 X139.318 Y148.740 E0.01733
G1 X139.127 Y148.740 E0.00947
G1 X139.127 Y147.687 E0.05226
G1 X138.687 Y147.679 E0.02185
G1 X138.687 Y148.740 E0.05268
G1 X138.247 Y148.740 E0.02184
G1 X138.247 Y147.670 E0.05310
G1 X137.807 Y147.662 E0.02185
G1 X137.807 Y148.740 E0.05352
G1 X137.367 Y148.740 E0.02184
G1 X137.367 Y147.653 E0.05395
G1 X137.007 Y147.646 E0.01789
G1 X137.007 Y145.679 E0.09766
G1 X137.367 Y145.672 E0.01789
G1 X137.367 Y144.585 E0.05395
G1 X137.807 Y144.585 E0.02184
G1 X137.807 Y145.663 E0.05352
G1 X138.247 Y145.655 E0.02185
G1 X138.247 Y144.585 E0.05310
G1 X138.687 Y144.585 E0.02184
G1 X138.687 Y145.646 E0.05268
G1 X139.127 Y145.638 E0.02185
G1 X139.127 Y144.585 E0.05226
G1 X139.318 Y144.585 E0.00947
G1 X139.567 Y144.830 E0.01733
G1 X139.567 Y145.629 E0.03970
G1 X140.007 Y145.621 E0.02185
G1 X140.007 Y144.984 E0.03162
G1 X140.404 Y145.125 F10800.000
M204 S1250
G1 F4800.000
G1 X141.079 Y145.800 E0.03321
M204 S1000
G1 X140.855 Y145.076 F10800.000
M204 S1250
G1 F4800.000
G1 X140.165 Y144.386 E0.03303
M204 S1000
G1 F8640.000
G1 X140.855 Y145.076 E-0.22534
G1 E-0.57466 F2100.00000
G1 Z11.600 F10800.000
G1 X135.717 Y144.132
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.612 Y144.132 E0.32214
G1 F8640.000
G1 X111.904 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X135.881 Y62.078
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.882 Y61.288 E0.02674
G1 X141.393 Y61.288 E0.18656
G1 X141.393 Y61.972 E0.02313
G1 X135.941 Y62.077 E0.18457
M204 S1000
G1 X135.474 Y61.431 F10800.000
M204 S800
G1 F1500.000
G1 X108.369 Y61.431 E0.91748
G1 X108.369 Y60.881 E0.01862
G1 X141.800 Y60.881 E1.13160
G1 X141.800 Y62.371 E0.05042
G1 X108.369 Y63.018 E1.13182
G1 X108.369 Y62.657 E0.01222
G1 X135.474 Y62.467 E0.91750
G1 X135.474 Y61.491 E0.03304
M204 S1000
G1 X135.669 Y61.082 F10800.000
G1 X135.678 Y61.156
G1 F2400.000
G1 X108.573 Y61.156 E0.32214
G1 F8640.000
G1 X111.864 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X136.085 Y61.681
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.190 Y61.632 E0.13968
G1 F8640.000
G1 X137.898 Y61.664 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X141.393 Y65.403
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.393 Y66.086 E0.02313
G1 X135.882 Y66.086 E0.18657
G1 X135.881 Y65.296 E0.02674
G1 X141.333 Y65.401 E0.18457
M204 S1000
G1 F8640.000
G1 X141.393 Y66.086 E-0.15865
G1 X138.789 Y66.086 E-0.60135
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X135.474 Y65.943
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.474 Y64.907 E0.03507
G1 X108.369 Y64.717 E0.91750
G1 X108.369 Y64.356 E0.01222
G1 X141.800 Y65.003 E1.13182
G1 X141.800 Y66.493 E0.05042
G1 X108.369 Y66.493 E1.13160
G1 X108.369 Y65.943 E0.01862
G1 X135.414 Y65.943 E0.91545
M204 S1000
G1 X135.874 Y65.940 F10800.000
G1 X135.678 Y66.218
G1 F2400.000
G1 X108.573 Y66.218 E0.32214
G1 F8640.000
G1 X111.864 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X136.085 Y65.693
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.190 Y65.742 E0.13968
G1 F8640.000
G1 X137.899 Y65.710 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X177.565 Y82.603
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.077 Y82.603 E0.18657
G1 X183.077 Y87.400 E0.16239
G1 X177.565 Y87.400 E0.18657
G1 X177.565 Y82.663 E0.16036
M204 S1000
G1 X177.158 Y82.746 F10800.000
M204 S800
G1 F1500.000
G1 X150.053 Y82.746 E0.91746
G1 X150.053 Y82.196 E0.01862
G1 X183.484 Y82.196 E1.13159
G1 X183.484 Y87.807 E0.18995
G1 X150.053 Y87.807 E1.13159
G1 X150.053 Y87.257 E0.01862
G1 X177.158 Y87.257 E0.91746
G1 X177.158 Y85.171 E0.07061
G1 X152.912 Y85.002 E0.82071
G1 X177.158 Y84.832 E0.82071
M73 P91 R9
G1 X177.158 Y82.806 E0.06858
M204 S1000
G1 X177.347 Y82.393 F10800.000
G1 X177.361 Y82.471
G1 F2400.000
G1 X150.257 Y82.471 E0.32213
G1 F8640.000
G1 X153.548 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X150.257 Y87.532
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.361 Y87.532 E0.32213
G1 F8640.000
G1 X174.070 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X177.687 Y86.445
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.337 Y87.095 E0.03147
G1 X178.919 Y87.095 E0.01995
G1 X177.870 Y86.046 E0.05081
G1 X177.870 Y85.463 E0.01995
G1 X179.502 Y87.095 E0.07903
G1 X180.084 Y87.095 E0.01995
G1 X177.870 Y84.881 E0.10724
G1 X177.870 Y84.298 E0.01995
G1 X180.667 Y87.095 E0.13545
G1 X181.249 Y87.095 E0.01995
G1 X177.870 Y83.716 E0.16367
G1 X177.870 Y83.133 E0.01995
G1 X181.832 Y87.095 E0.19188
G1 X182.414 Y87.095 E0.01995
G1 X178.227 Y82.908 E0.20280
G1 X178.810 Y82.908 E0.01995
G1 X182.772 Y86.870 E0.19189
G1 X182.772 Y86.287 E0.01995
G1 X179.392 Y82.908 E0.16368
G1 X179.975 Y82.908 E0.01995
G1 X182.772 Y85.705 E0.13546
G1 X182.772 Y85.122 E0.01995
G1 X180.557 Y82.908 E0.10725
G1 X181.140 Y82.908 E0.01995
G1 X182.772 Y84.540 E0.07903
G1 X182.772 Y83.957 E0.01995
G1 X181.722 Y82.908 E0.05082
G1 X182.305 Y82.908 E0.01995
G1 X182.955 Y83.558 E0.03148
M204 S1000
G1 F8640.000
G1 X182.305 Y82.908 E-0.21223
G1 X181.722 Y82.908 E-0.13450
G1 X182.772 Y83.957 E-0.34263
G1 X182.772 Y84.263 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X177.774 Y120.108
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X157.273 Y119.964 E0.69395
G1 X177.774 Y119.821 E0.69395
G1 X177.774 Y117.565 E0.07634
G1 X183.286 Y117.565 E0.18657
G1 X183.286 Y122.363 E0.16239
G1 X177.774 Y122.363 E0.18657
G1 X177.774 Y120.168 E0.07431
M204 S1000
G1 X177.367 Y120.512 F10800.000
M204 S800
G1 F1500.000
G1 X150.262 Y120.322 E0.91748
G1 X150.262 Y119.606 E0.02424
G1 X177.367 Y119.416 E0.91748
G1 X177.367 Y117.708 E0.05782
G1 X150.262 Y117.708 E0.91746
G1 X150.262 Y117.158 E0.01862
G1 X183.693 Y117.158 E1.13159
M73 Q92 S9
G1 X183.693 Y122.770 E0.18995
G1 X150.262 Y122.770 E1.13159
G1 X150.262 Y122.220 E0.01862
G1 X177.367 Y122.220 E0.91746
G1 X177.367 Y120.572 E0.05579
M204 S1000
G1 X177.561 Y120.162 F10800.000
G1 X177.896 Y121.408
M204 S1250
G1 F4800.000
G1 X178.546 Y122.058 E0.03147
G1 X179.128 Y122.058 E0.01995
G1 X178.079 Y121.009 E0.05081
G1 X178.079 Y120.426 E0.01995
G1 X179.711 Y122.058 E0.07903
G1 X180.293 Y122.058 E0.01995
G1 X178.079 Y119.844 E0.10724
G1 X178.079 Y119.261 E0.01995
G1 X180.876 Y122.058 E0.13546
G1 X181.458 Y122.058 E0.01995
G1 X178.079 Y118.679 E0.16367
G1 X178.079 Y118.096 E0.01995
G1 X182.041 Y122.058 E0.19188
G1 X182.623 Y122.058 E0.01995
G1 X178.436 Y117.871 E0.20280
G1 X179.019 Y117.871 E0.01995
G1 X182.981 Y121.832 E0.19189
G1 X182.981 Y121.250 E0.01995
G1 X179.601 Y117.871 E0.16368
G1 X180.184 Y117.871 E0.01995
G1 X182.981 Y120.667 E0.13546
G1 X182.981 Y120.085 E0.01995
G1 X180.766 Y117.871 E0.10725
G1 X181.349 Y117.871 E0.01995
G1 X182.981 Y119.502 E0.07903
G1 X182.981 Y118.920 E0.01995
G1 X181.931 Y117.871 E0.05082
G1 X182.514 Y117.871 E0.01995
G1 X183.164 Y118.521 E0.03148
M204 S1000
G1 F8640.000
G1 X182.514 Y117.871 E-0.21223
G1 X181.931 Y117.871 E-0.13450
G1 X182.981 Y118.920 E-0.34263
G1 X182.981 Y119.226 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X157.069 Y119.964
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.767 Y119.964 E0.11021
G1 X150.466 Y119.964 E0.09820
G1 F8640.000
G1 X153.757 Y119.964 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X150.466 Y122.495
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.570 Y122.495 E0.32213
G1 F8640.000
G1 X174.279 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X177.570 Y117.433
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.466 Y117.433 E0.32213
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X153.757 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X99.238 Y118.527
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.238 Y123.325 E0.16239
G1 X93.726 Y123.325 E0.18657
G1 X93.726 Y118.527 E0.16239
G1 X99.178 Y118.527 E0.18454
M204 S1000
G1 F8640.000
G1 X99.219 Y121.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X93.318 Y123.182
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.318 Y121.085 E0.07098
G1 X70.643 Y120.926 E0.76755
G1 X93.318 Y120.767 E0.76755
G1 X93.318 Y118.670 E0.07098
G1 X66.214 Y118.670 E0.91746
G1 X66.214 Y118.120 E0.01862
G1 X99.645 Y118.120 E1.13159
G1 X99.645 Y123.732 E0.18995
G1 X66.214 Y123.732 E1.13159
G1 X66.214 Y123.182 E0.01862
G1 X93.258 Y123.182 E0.91543
M204 S1000
G1 X93.718 Y123.179 F10800.000
G1 X93.522 Y123.457
G1 F2400.000
G1 X66.417 Y123.457 E0.32213
G1 F8640.000
G1 X69.709 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X66.417 Y118.395
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.522 Y118.395 E0.32213
G1 F8640.000
G1 X90.231 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X94.681 Y118.649
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X94.031 Y119.299 E0.03147
G1 X94.031 Y119.881 E0.01995
G1 X95.080 Y118.832 E0.05081
G1 X95.662 Y118.832 E0.01995
G1 X94.031 Y120.464 E0.07903
G1 X94.031 Y121.046 E0.01995
G1 X96.245 Y118.832 E0.10724
G1 X96.827 Y118.832 E0.01995
G1 X94.031 Y121.629 E0.13545
G1 X94.031 Y122.211 E0.01995
G1 X97.410 Y118.832 E0.16367
G1 X97.992 Y118.832 E0.01995
G1 X94.031 Y122.794 E0.19188
G1 X94.031 Y123.019 E0.00772
G1 X94.388 Y123.019 E0.01223
G1 X98.575 Y118.832 E0.20280
G1 X98.932 Y118.832 E0.01224
G1 X98.932 Y119.058 E0.00771
G1 X94.970 Y123.019 E0.19189
G1 X95.553 Y123.019 E0.01995
G1 X98.932 Y119.640 E0.16367
G1 X98.932 Y120.223 E0.01995
G1 X96.135 Y123.019 E0.13546
G1 X96.718 Y123.019 E0.01995
G1 X98.932 Y120.805 E0.10725
G1 X98.932 Y121.388 E0.01995
G1 X97.300 Y123.019 E0.07903
G1 X97.883 Y123.019 E0.01995
G1 X98.932 Y121.970 E0.05082
G1 X98.932 Y122.553 E0.01995
G1 X98.282 Y123.203 E0.03148
M204 S1000
G1 F8640.000
G1 X98.932 Y122.553 E-0.21223
G1 X98.932 Y121.970 E-0.13450
G1 X97.883 Y123.019 E-0.34263
G1 X97.577 Y123.019 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X108.814 Y146.587
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.919 Y146.397 E0.91749
G1 X135.919 Y144.264 E0.07221
G1 X141.431 Y144.264 E0.18658
G1 X141.431 Y149.061 E0.16239
G1 X135.919 Y149.061 E0.18658
G1 X135.919 Y146.928 E0.07221
G1 X108.814 Y146.738 E0.91749
G1 X108.814 Y146.647 E0.00310
M204 S1000
G1 F8640.000
G1 X112.106 Y146.616 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X135.512 Y148.918
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.512 Y147.332 E0.05369
G1 X108.407 Y147.143 E0.91749
G1 X108.407 Y146.182 E0.03250
G1 X135.512 Y145.993 E0.91749
G1 X135.512 Y144.407 E0.05369
G1 X108.407 Y144.407 E0.91747
G1 X108.407 Y143.857 E0.01862
G1 X141.838 Y143.857 E1.13160
G1 X141.838 Y149.468 E0.18995
G1 X108.407 Y149.468 E1.13160
G1 X108.407 Y148.918 E0.01862
G1 X135.452 Y148.918 E0.91544
M204 S1000
G1 X135.912 Y148.916 F10800.000
G1 X135.716 Y149.193
G1 F2400.000
G1 X108.611 Y149.193 E0.32214
G1 F8640.000
G1 X111.902 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X108.611 Y144.132
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.716 Y144.132 E0.32214
G1 F8640.000
G1 X132.424 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X136.123 Y146.600
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.060 Y146.663 E0.00093
G1 X133.477 Y146.663 E0.02706
G1 X130.893 Y146.663 E0.01933
G1 F8640.000
G1 X133.477 Y146.663 E-0.59651
G1 E-0.20349 F2100.00000
G1 Z11.800 F10800.000
G1 X141.308 Y144.600
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X136.241 Y144.585 E0.29129
G1 X136.241 Y144.972 E0.02220
G1 X141.110 Y145.066 E0.27995
G1 X141.110 Y145.535 E0.02700
G1 X136.241 Y145.441 E0.27995
G1 X136.241 Y145.911 E0.02700
G1 X141.110 Y146.005 E0.27995
G1 X141.110 Y146.475 E0.02700
G1 X136.361 Y146.383 E0.27304
G1 X136.660 Y146.682 E0.02428
G1 X136.451 Y146.854 E0.01557
G1 X141.110 Y146.945 E0.26785
G1 X141.110 Y147.414 E0.02700
G1 X136.241 Y147.320 E0.27995
G1 X136.241 Y147.790 E0.02700
G1 X141.110 Y147.884 E0.27995
G1 X141.110 Y148.354 E0.02700
G1 X136.241 Y148.259 E0.27995
G1 X136.241 Y148.729 E0.02700
G1 X141.307 Y148.827 E0.29133
G1 F8640.000
G1 X138.017 Y148.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X141.392 Y62.172
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.880 Y62.278 E0.18660
G1 X135.880 Y61.288 E0.03351
G1 X141.392 Y61.288 E0.18656
G1 X141.392 Y62.112 E0.02787
M204 S1000
G1 F8640.000
G1 X138.102 Y62.211 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X135.473 Y61.431
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.368 Y61.431 E0.91748
G1 X108.368 Y60.881 E0.01862
G1 X141.799 Y60.881 E1.13160
G1 X141.799 Y62.571 E0.05719
G1 X108.368 Y63.218 E1.13182
G1 X108.368 Y62.857 E0.01222
G1 X135.473 Y62.667 E0.91749
G1 X135.473 Y61.491 E0.03981
M204 S1000
G1 X135.667 Y61.081 F10800.000
G1 X135.677 Y61.156
G1 F2400.000
G1 X108.571 Y61.156 E0.32214
G1 F8640.000
G1 X111.863 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X136.119 Y62.152
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.677 Y61.594 E0.02779
G1 X137.276 Y61.594 E0.02110
G1 X136.916 Y61.953 E0.01790
G1 X137.527 Y61.941 E0.02152
G1 X137.875 Y61.594 E0.01731
G1 X138.474 Y61.594 E0.02110
G1 X138.138 Y61.929 E0.01672
G1 X138.749 Y61.917 E0.02152
G1 X139.073 Y61.594 E0.01613
G1 X139.672 Y61.594 E0.02110
G1 X139.360 Y61.906 E0.01554
G1 X139.971 Y61.894 E0.02152
G1 X140.271 Y61.594 E0.01495
G1 X140.870 Y61.594 E0.02110
G1 X140.395 Y62.069 E0.02367
M204 S1000
G1 F8640.000
G1 X140.870 Y61.594 E-0.15517
G1 X140.271 Y61.594 E-0.13831
G1 X139.971 Y61.894 E-0.09802
G1 X139.360 Y61.906 E-0.14107
G1 X139.672 Y61.594 E-0.10188
G1 X139.128 Y61.594 E-0.12555
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X141.392 Y65.203
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.392 Y66.086 E0.02990
G1 X135.880 Y66.086 E0.18657
G1 X135.880 Y65.096 E0.03351
G1 X141.332 Y65.201 E0.18458
M204 S1000
G1 F8640.000
G1 X141.392 Y66.086 E-0.20470
G1 X138.987 Y66.086 E-0.55530
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X135.473 Y65.943
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.473 Y64.707 E0.04184
G1 X108.368 Y64.517 E0.91749
G1 X108.368 Y64.156 E0.01222
G1 X141.799 Y64.803 E1.13182
M73 P92 R8
G1 X141.799 Y66.493 E0.05719
G1 X108.368 Y66.493 E1.13160
G1 X108.368 Y65.943 E0.01862
G1 X135.413 Y65.943 E0.91544
M204 S1000
G1 X135.873 Y65.940 F10800.000
G1 X135.677 Y66.218
G1 F2400.000
G1 X108.571 Y66.218 E0.32214
G1 F8640.000
G1 X111.863 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X136.131 Y65.964
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.679 Y65.417 E0.02772
G1 X137.276 Y65.428 E0.02142
G1 X136.924 Y65.781 E0.01785
G1 X137.533 Y65.781 E0.02183
G1 X137.874 Y65.440 E0.01726
G1 X138.472 Y65.451 E0.02142
G1 X138.143 Y65.781 E0.01668
G1 X138.752 Y65.781 E0.02183
G1 X139.069 Y65.463 E0.01609
G1 X139.667 Y65.475 E0.02142
G1 X139.361 Y65.781 E0.01551
G1 X139.970 Y65.781 E0.02183
G1 X140.265 Y65.486 E0.01492
G1 X140.863 Y65.498 E0.02142
G1 X140.397 Y65.964 E0.02361
M204 S1000
G1 F8640.000
G1 X140.863 Y65.498 E-0.15220
G1 X140.265 Y65.486 E-0.13804
G1 X139.970 Y65.781 E-0.09616
G1 X139.361 Y65.781 E-0.14069
G1 X139.667 Y65.475 E-0.09994
G1 X139.091 Y65.463 E-0.13298
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X177.563 Y82.603
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.075 Y82.603 E0.18657
G1 X183.075 Y87.400 E0.16239
G1 X177.563 Y87.400 E0.18657
G1 X177.563 Y82.663 E0.16036
M204 S1000
G1 X177.156 Y82.746 F10800.000
M204 S800
G1 F1500.000
G1 X150.052 Y82.746 E0.91746
G1 X150.052 Y82.196 E0.01862
G1 X183.483 Y82.196 E1.13159
G1 X183.483 Y87.807 E0.18995
G1 X150.052 Y87.807 E1.13159
M73 Q93 S8
G1 X150.052 Y87.257 E0.01862
G1 X177.156 Y87.257 E0.91746
G1 X177.156 Y82.806 E0.15069
M204 S1000
G1 X177.337 Y82.389 F10800.000
G1 X177.360 Y82.471
G1 F2400.000
G1 X150.255 Y82.471 E0.32213
G1 F8640.000
G1 X153.547 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X150.255 Y87.532
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.360 Y87.532 E0.32213
G1 F8640.000
G1 X174.069 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X182.210 Y87.281
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.795 Y86.695 E0.02537
G1 X182.795 Y86.174 E0.01597
G1 X181.849 Y87.120 E0.04100
G1 X181.328 Y87.120 E0.01597
G1 X182.795 Y85.653 E0.06358
G1 X182.795 Y85.132 E0.01597
G1 X180.807 Y87.120 E0.08617
G1 X180.286 Y87.120 E0.01597
G1 X182.795 Y84.611 E0.10875
G1 X182.795 Y84.089 E0.01597
G1 X179.764 Y87.120 E0.13134
G1 X179.243 Y87.120 E0.01597
G1 X182.795 Y83.568 E0.15393
G1 X182.795 Y83.047 E0.01597
G1 X178.722 Y87.120 E0.17651
G1 X178.201 Y87.120 E0.01597
G1 X182.438 Y82.883 E0.18362
G1 X181.917 Y82.883 E0.01597
G1 X177.844 Y86.956 E0.17651
G1 X177.844 Y86.435 E0.01597
G1 X181.396 Y82.883 E0.15392
G1 X180.874 Y82.883 E0.01597
G1 X177.844 Y85.914 E0.13134
G1 X177.844 Y85.392 E0.01597
G1 X180.353 Y82.883 E0.10875
G1 X179.832 Y82.883 E0.01597
G1 X177.844 Y84.871 E0.08616
G1 X177.844 Y84.350 E0.01597
G1 X179.311 Y82.883 E0.06358
G1 X178.790 Y82.883 E0.01597
G1 X177.844 Y83.829 E0.04099
G1 X177.844 Y83.308 E0.01597
G1 X178.429 Y82.722 E0.02537
M204 S1000
G1 F8640.000
G1 X177.844 Y83.308 E-0.19114
G1 X177.844 Y83.829 E-0.12034
G1 X178.790 Y82.883 E-0.30886
G1 X179.311 Y82.883 E-0.12034
G1 X179.252 Y82.942 E-0.01931
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X177.773 Y117.565
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.285 Y117.565 E0.18658
G1 X183.285 Y122.363 E0.16239
G1 X177.773 Y122.363 E0.18657
G1 X177.773 Y117.625 E0.16036
M204 S1000
G1 X177.365 Y117.708 F10800.000
M204 S800
G1 F1500.000
G1 X150.261 Y117.708 E0.91746
G1 X150.261 Y117.158 E0.01862
G1 X183.692 Y117.158 E1.13159
G1 X183.692 Y122.770 E0.18995
G1 X150.261 Y122.770 E1.13159
G1 X150.261 Y122.220 E0.01862
G1 X177.365 Y122.220 E0.91746
G1 X177.365 Y120.312 E0.06459
G1 X150.261 Y120.122 E0.91748
G1 X150.261 Y119.806 E0.01070
G1 X177.365 Y119.616 E0.91748
G1 X177.365 Y117.768 E0.06256
M204 S1000
G1 X177.556 Y117.357 F10800.000
G1 X177.569 Y117.433
G1 F2400.000
G1 X150.464 Y117.433 E0.32213
G1 F8640.000
G1 X153.756 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X150.464 Y122.495
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.569 Y122.495 E0.32213
G1 F8640.000
G1 X174.278 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X177.424 Y119.964
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.058 Y119.964 E0.08096
G1 X170.693 Y119.964 E0.06779
G1 X167.327 Y119.964 E0.05462
G1 X163.961 Y119.964 E0.04145
G1 X160.595 Y119.964 E0.02828
G1 F8640.000
G1 X163.887 Y119.964 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X178.728 Y117.687
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.078 Y118.337 E0.03147
G1 X178.078 Y118.920 E0.01995
G1 X179.127 Y117.871 E0.05081
G1 X179.709 Y117.871 E0.01995
G1 X178.078 Y119.502 E0.07903
G1 X178.078 Y120.085 E0.01995
G1 X180.292 Y117.871 E0.10724
G1 X180.874 Y117.871 E0.01995
G1 X178.078 Y120.667 E0.13546
G1 X178.078 Y121.250 E0.01995
G1 X181.457 Y117.871 E0.16367
G1 X182.039 Y117.871 E0.01995
G1 X178.078 Y121.832 E0.19188
G1 X178.078 Y122.058 E0.00772
G1 X178.435 Y122.058 E0.01223
G1 X182.622 Y117.871 E0.20280
G1 X182.979 Y117.871 E0.01224
G1 X182.979 Y118.096 E0.00771
G1 X179.017 Y122.058 E0.19189
G1 X179.600 Y122.058 E0.01995
G1 X182.979 Y118.678 E0.16368
G1 X182.979 Y119.261 E0.01995
G1 X180.182 Y122.058 E0.13546
G1 X180.765 Y122.058 E0.01995
G1 X182.979 Y119.843 E0.10725
G1 X182.979 Y120.426 E0.01995
G1 X181.347 Y122.058 E0.07903
G1 X181.930 Y122.058 E0.01995
G1 X182.979 Y121.008 E0.05082
G1 X182.979 Y121.591 E0.01995
G1 X182.329 Y122.241 E0.03148
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X182.979 Y121.591 E-0.21223
G1 X182.979 Y121.008 E-0.13450
G1 X181.930 Y122.058 E-0.34263
G1 X181.624 Y122.058 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X99.236 Y123.325
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.724 Y123.325 E0.18657
G1 X93.724 Y118.527 E0.16239
G1 X99.236 Y118.527 E0.18657
G1 X99.236 Y123.265 E0.16036
M204 S1000
G1 F8640.000
G1 X95.945 Y123.301 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X93.317 Y123.182
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.317 Y118.670 E0.15272
G1 X66.212 Y118.670 E0.91746
G1 X66.212 Y118.120 E0.01862
G1 X99.643 Y118.120 E1.13159
G1 X99.643 Y123.732 E0.18995
G1 X66.212 Y123.732 E1.13159
G1 X66.212 Y123.182 E0.01862
G1 X93.257 Y123.182 E0.91543
M204 S1000
G1 X93.717 Y123.179 F10800.000
G1 X93.521 Y123.457
G1 F2400.000
G1 X66.416 Y123.457 E0.32213
G1 F8640.000
G1 X69.707 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X66.416 Y118.395
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.521 Y118.395 E0.32213
G1 F8640.000
G1 X90.229 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X93.844 Y122.459
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X94.429 Y123.044 E0.02537
G1 X94.950 Y123.044 E0.01597
G1 X94.004 Y122.099 E0.04099
G1 X94.004 Y121.577 E0.01597
G1 X95.471 Y123.044 E0.06358
G1 X95.993 Y123.044 E0.01597
G1 X94.004 Y121.056 E0.08616
G1 X94.004 Y120.535 E0.01597
G1 X96.514 Y123.044 E0.10875
G1 X97.035 Y123.044 E0.01597
G1 X94.004 Y120.014 E0.13134
G1 X94.004 Y119.493 E0.01597
G1 X97.556 Y123.044 E0.15392
G1 X98.077 Y123.044 E0.01597
G1 X94.004 Y118.971 E0.17651
G1 X94.004 Y118.807 E0.00503
G1 X94.362 Y118.807 E0.01094
G1 X98.599 Y123.044 E0.18362
G1 X98.956 Y123.044 E0.01095
G1 X98.956 Y122.880 E0.00502
G1 X94.883 Y118.807 E0.17651
G1 X95.404 Y118.807 E0.01597
G1 X98.956 Y122.359 E0.15393
G1 X98.956 Y121.838 E0.01597
G1 X95.925 Y118.807 E0.13134
G1 X96.446 Y118.807 E0.01597
G1 X98.956 Y121.317 E0.10875
G1 X98.956 Y120.796 E0.01597
G1 X96.967 Y118.807 E0.08617
G1 X97.489 Y118.807 E0.01597
G1 X98.956 Y120.275 E0.06358
G1 X98.956 Y119.753 E0.01597
G1 X98.010 Y118.807 E0.04100
G1 X98.531 Y118.807 E0.01597
G1 X99.117 Y119.393 E0.02537
M204 S1000
G1 F8640.000
G1 X98.531 Y118.807 E-0.19118
G1 X98.010 Y118.807 E-0.12034
G1 X98.956 Y119.753 E-0.30890
G1 X98.956 Y120.275 E-0.12034
G1 X98.897 Y120.216 E-0.01923
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X126.557 Y146.663
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.918 Y146.597 E0.31687
G1 X135.918 Y144.264 E0.07898
G1 X141.430 Y144.264 E0.18658
G1 X141.430 Y149.061 E0.16239
G1 X135.918 Y149.061 E0.18657
G1 X135.918 Y146.728 E0.07898
G1 X126.617 Y146.663 E0.31484
M204 S1000
G1 F8640.000
G1 X129.908 Y146.640 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X135.511 Y148.918
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.511 Y147.132 E0.06046
G1 X108.406 Y146.943 E0.91749
G1 X108.406 Y146.383 E0.01896
G1 X135.511 Y146.193 E0.91749
G1 X135.511 Y144.407 E0.06046
G1 X108.406 Y144.407 E0.91747
G1 X108.406 Y143.857 E0.01862
G1 X141.837 Y143.857 E1.13160
G1 X141.837 Y149.468 E0.18995
G1 X108.406 Y149.468 E1.13160
G1 X108.406 Y148.918 E0.01862
G1 X135.451 Y148.918 E0.91544
M204 S1000
G1 X135.911 Y148.916 F10800.000
G1 X135.714 Y149.193
G1 F2400.000
G1 X108.609 Y149.193 E0.32214
G1 F8640.000
G1 X111.901 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X108.609 Y146.663
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.158 Y146.663 E0.06072
G1 X115.707 Y146.663 E0.07515
G1 X119.256 Y146.663 E0.08958
G1 X122.804 Y146.663 E0.10402
G1 X126.353 Y146.663 E0.11845
G1 F8640.000
G1 X123.062 Y146.663 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X141.308 Y145.226
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.658 Y144.576 E0.03147
G1 X140.075 Y144.575 E0.01995
G1 X141.125 Y145.625 E0.05081
G1 X141.125 Y146.207 E0.01992
G1 X139.492 Y144.574 E0.07902
G1 X138.909 Y144.573 E0.01995
G1 X141.125 Y146.789 E0.10723
G1 X141.125 Y147.371 E0.01992
G1 X138.326 Y144.572 E0.13544
G1 X137.743 Y144.572 E0.01995
G1 X141.125 Y147.953 E0.16365
G1 X141.125 Y148.535 E0.01992
G1 X137.160 Y144.571 E0.19186
G1 X136.577 Y144.570 E0.01995
G1 X140.763 Y148.756 E0.20260
G1 X140.181 Y148.756 E0.01992
G1 X136.223 Y144.798 E0.19157
G1 X136.223 Y145.380 E0.01992
G1 X139.599 Y148.756 E0.16340
G1 X139.017 Y148.756 E0.01992
G1 X136.223 Y145.962 E0.13523
G1 X136.223 Y146.544 E0.01992
G1 X138.435 Y148.756 E0.10706
G1 X137.853 Y148.756 E0.01992
G1 X136.223 Y147.126 E0.07889
G1 X136.223 Y147.708 E0.01992
G1 X137.271 Y148.756 E0.05072
G1 X136.689 Y148.756 E0.01992
G1 X136.040 Y148.107 E0.03141
M204 S1000
G1 F8640.000
G1 X136.689 Y148.756 E-0.21196
G1 X137.271 Y148.756 E-0.13440
G1 X136.223 Y147.708 E-0.34220
G1 X136.223 Y147.399 E-0.07145
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X135.714 Y144.132
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.609 Y144.132 E0.32214
G1 F8640.000
G1 X111.901 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X135.879 Y66.086
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.879 Y64.896 E0.04028
G1 X141.391 Y65.003 E0.18661
G1 X141.391 Y66.086 E0.03667
G1 X135.939 Y66.086 E0.18454
M204 S1000
G1 X135.471 Y65.943 F10800.000
M204 S800
G1 F1500.000
G1 X135.471 Y64.507 E0.04861
G1 X108.367 Y64.317 E0.91749
M73 P93 R7
G1 X108.366 Y63.956 E0.01222
G1 X141.798 Y64.603 E1.13182
G1 X141.798 Y66.493 E0.06396
G1 X108.367 Y66.493 E1.13161
G1 X108.366 Y65.943 E0.01862
G1 X135.411 Y65.943 E0.91544
M204 S1000
G1 X135.871 Y65.940 F10800.000
G1 F8640.000
G1 X135.471 Y64.507 E-0.33189
G1 X133.617 Y64.494 E-0.42811
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X135.879 Y62.478
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.879 Y61.288 E0.04028
G1 X141.390 Y61.288 E0.18657
G1 X141.390 Y62.372 E0.03667
G1 X135.939 Y62.477 E0.18458
M204 S1000
G1 F8640.000
G1 X135.879 Y61.288 E-0.27486
G1 X137.980 Y61.288 E-0.48514
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X135.471 Y61.431
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.366 Y61.431 E0.91747
G1 X108.367 Y60.881 E0.01862
G1 X141.798 Y60.881 E1.13160
G1 X141.798 Y62.771 E0.06396
G1 X108.366 Y63.418 E1.13182
M73 Q93 S7
G1 X108.367 Y63.057 E0.01222
G1 X135.471 Y62.867 E0.91749
G1 X135.471 Y61.491 E0.04658
M204 S1000
G1 X135.665 Y61.081 F10800.000
G1 X135.675 Y61.156
G1 F2400.000
G1 X108.570 Y61.156 E0.32214
G1 F8640.000
G1 X111.861 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X108.570 Y66.218
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.675 Y66.218 E0.32214
G1 F8640.000
G1 X132.384 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X136.888 Y65.964
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.184 Y65.259 E0.03627
G1 X136.184 Y65.207 E0.00189
G1 X136.762 Y65.218 E0.02105
G1 X137.324 Y65.781 E0.02894
G1 X137.943 Y65.781 E0.02253
G1 X137.393 Y65.231 E0.02831
G1 X138.024 Y65.243 E0.02298
G1 X138.562 Y65.781 E0.02768
G1 X139.181 Y65.781 E0.02253
G1 X138.656 Y65.255 E0.02705
G1 X139.287 Y65.267 E0.02298
G1 X139.800 Y65.781 E0.02642
G1 X140.419 Y65.781 E0.02253
G1 X139.918 Y65.279 E0.02580
G1 X140.549 Y65.292 E0.02298
G1 X141.222 Y65.964 E0.03460
M204 S1000
G1 F8640.000
G1 X140.549 Y65.292 E-0.21948
G1 X139.918 Y65.279 E-0.14578
G1 X140.419 Y65.781 E-0.16365
G1 X139.800 Y65.781 E-0.14293
G1 X139.530 Y65.511 E-0.08815
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X141.208 Y62.253
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.548 Y61.594 E0.03450
G1 X139.919 Y61.594 E0.02328
G1 X140.410 Y62.085 E0.02572
G1 X139.793 Y62.097 E0.02284
G1 X139.290 Y61.594 E0.02635
G1 X138.660 Y61.594 E0.02328
G1 X139.176 Y62.109 E0.02698
G1 X138.558 Y62.121 E0.02284
G1 X138.031 Y61.594 E0.02760
G1 X137.402 Y61.594 E0.02328
G1 X137.941 Y62.133 E0.02823
G1 X137.324 Y62.145 E0.02284
G1 X136.772 Y61.594 E0.02885
G1 X136.184 Y61.594 E0.02178
G1 X136.184 Y61.634 E0.00151
G1 X136.886 Y62.337 E0.03675
M204 S1000
G1 F8640.000
G1 X136.184 Y61.634 E-0.22936
G1 X136.184 Y61.594 E-0.00940
G1 X136.772 Y61.594 E-0.13590
G1 X137.324 Y62.145 E-0.18006
G1 X137.941 Y62.133 E-0.14257
G1 X137.749 Y61.941 E-0.06271
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X177.562 Y82.603
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.420 Y82.603 E0.06288
G1 X179.012 Y82.758 E0.01478
G1 X178.491 Y83.234 E0.02389
G1 X177.940 Y84.501 E0.04675
G1 X179.039 Y84.722 E0.03792
G1 X178.739 Y84.978 E0.01336
G1 X178.503 Y85.350 E0.01491
G1 X178.405 Y85.675 E0.01147
G1 X178.376 Y86.002 E0.01114
G1 X178.413 Y86.368 E0.01245
G1 X178.534 Y86.720 E0.01258
G1 X178.740 Y87.031 E0.01263
G1 X179.016 Y87.279 E0.01257
G1 X179.232 Y87.400 E0.00838
G1 X177.562 Y87.400 E0.05653
G1 X177.562 Y82.663 E0.16036
M204 S1000
G1 F8640.000
G1 X179.420 Y82.603 E-0.42914
G1 X179.012 Y82.758 E-0.10080
G1 X178.491 Y83.234 E-0.16294
G1 X178.375 Y83.501 E-0.06712
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X181.289 Y85.805
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.253 Y85.975 E0.03311
G1 X182.070 Y86.468 E0.01781
G1 X181.942 Y86.692 E0.00873
G1 X181.777 Y86.880 E0.00845
G1 X181.579 Y87.026 E0.00833
G1 X181.349 Y87.130 E0.00855
G1 X181.087 Y87.201 E0.00918
G1 X180.794 Y87.242 E0.01004
G1 X180.465 Y87.256 E0.01113
G1 X180.110 Y87.238 E0.01202
G1 X179.790 Y87.182 E0.01101
G1 X179.504 Y87.086 E0.01020
G1 X179.255 Y86.946 E0.00967
G1 X179.051 Y86.763 E0.00930
G1 X178.902 Y86.538 E0.00912
G1 X178.813 Y86.281 E0.00921
G1 X178.785 Y86.000 E0.00955
G1 X178.807 Y85.752 E0.00842
G1 X178.877 Y85.521 E0.00816
G1 X179.053 Y85.243 E0.01117
G1 X179.230 Y85.082 E0.00808
G1 X179.452 Y84.948 E0.00877
G1 X179.884 Y84.783 E0.01566
G1 X180.956 Y84.511 E0.03743
G1 X181.093 Y84.454 E0.00504
G1 X181.184 Y84.397 E0.00363
G1 X181.271 Y84.291 E0.00464
G1 X181.291 Y84.219 E0.00255
G1 X181.283 Y84.041 E0.00602
G1 X181.204 Y83.895 E0.00562
G1 X181.015 Y83.775 E0.00757
G1 X180.694 Y83.703 E0.01116
G1 X180.260 Y83.703 E0.01468
G1 X180.085 Y83.729 E0.00597
G1 X179.818 Y83.825 E0.00963
G1 X179.654 Y83.971 E0.00743
G1 X179.596 Y84.070 E0.00387
G1 X179.484 Y84.396 E0.01169
G1 X178.515 Y84.201 E0.03345
G1 X178.830 Y83.476 E0.02676
G1 X179.229 Y83.111 E0.01832
G1 X179.777 Y82.902 E0.01984
G1 X180.415 Y82.840 E0.02170
G1 X180.834 Y82.857 E0.01421
G1 X181.179 Y82.917 E0.01185
G1 X181.486 Y83.021 E0.01096
G1 X181.754 Y83.171 E0.01039
G1 X181.974 Y83.368 E0.01000
G1 X182.136 Y83.607 E0.00977
G1 X182.232 Y83.881 E0.00983
G1 X182.263 Y84.179 E0.01014
G1 X182.245 Y84.421 E0.00823
G1 X182.152 Y84.721 E0.01064
G1 X181.988 Y84.969 E0.01006
G1 X181.771 Y85.158 E0.00973
G1 X181.524 Y85.293 E0.00953
G1 X181.261 Y85.395 E0.00956
G1 X180.209 Y85.661 E0.03671
G1 X179.980 Y85.739 E0.00820
G1 X179.817 Y85.844 E0.00658
G1 X179.772 Y85.901 E0.00245
G1 X179.749 Y85.972 E0.00251
G1 X179.756 Y86.125 E0.00520
G1 X179.818 Y86.243 E0.00451
G1 X179.969 Y86.338 E0.00605
G1 X180.269 Y86.404 E0.01038
G1 X180.635 Y86.405 E0.01240
G1 X180.908 Y86.348 E0.00943
G1 X181.073 Y86.253 E0.00643
G1 X181.180 Y86.105 E0.00620
G1 X181.269 Y85.862 E0.00876
M204 S1000
G1 X181.394 Y85.419 F10800.000
G1 F8640.000
G1 X182.253 Y85.975 E-0.22867
G1 X182.070 Y86.468 E-0.12152
G1 X181.942 Y86.692 E-0.05957
G1 X181.777 Y86.880 E-0.05767
G1 X181.579 Y87.026 E-0.05680
G1 X181.349 Y87.130 E-0.05830
G1 X181.087 Y87.201 E-0.06262
G1 X180.794 Y87.242 E-0.06849
G1 X180.593 Y87.251 E-0.04634
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X180.792 Y84.133
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.930 Y84.351 E0.03011
G1 X179.984 Y84.212 E0.00506
G1 X180.077 Y84.154 E0.00372
G1 X180.289 Y84.110 E0.00733
G1 X180.733 Y84.122 E0.01503
M204 S1000
G1 F8640.000
G1 X179.930 Y84.351 E-0.19294
G1 X179.984 Y84.212 E-0.03449
G1 X180.077 Y84.154 E-0.02537
G1 X180.289 Y84.110 E-0.05000
G1 X180.733 Y84.122 E-0.10250
G1 E-0.39469 F2100.00000
G1 Z12.000 F10800.000
G1 X180.811 Y85.929
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.780 Y85.959 E0.00147
G1 X180.539 Y85.998 E0.00828
G1 X180.753 Y85.943 E0.00749
M204 S1000
G1 F8640.000
G1 X180.780 Y85.959 E-0.00719
G1 X180.539 Y85.998 E-0.05647
G1 X180.753 Y85.943 E-0.05107
G1 E-0.68526 F2100.00000
G1 Z12.000 F10800.000
G1 X181.972 Y85.512
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.297 Y85.240 E0.01435
G1 X182.523 Y84.897 E0.01391
G1 X182.647 Y84.498 E0.01417
G1 X182.672 Y84.173 E0.01102
G1 X182.632 Y83.791 E0.01299
G1 X182.503 Y83.422 E0.01324
G1 X182.283 Y83.097 E0.01327
G1 X181.991 Y82.838 E0.01321
G1 X181.652 Y82.648 E0.01316
G1 X181.520 Y82.603 E0.00472
G1 X183.074 Y82.603 E0.05260
G1 X183.074 Y87.400 E0.16239
G1 X181.738 Y87.400 E0.04522
G1 X182.054 Y87.181 E0.01301
G1 X182.274 Y86.930 E0.01131
G1 X182.440 Y86.642 E0.01126
G1 X182.804 Y85.658 E0.03549
G1 X182.031 Y85.522 E0.02656
M204 S1000
G1 F8640.000
G1 X182.297 Y85.240 E-0.08957
G1 X182.523 Y84.897 E-0.09487
G1 X182.647 Y84.498 E-0.09664
G1 X182.672 Y84.173 E-0.07518
G1 X182.632 Y83.791 E-0.08863
G1 X182.503 Y83.422 E-0.09035
G1 X182.283 Y83.097 E-0.09053
G1 X181.991 Y82.838 E-0.09009
G1 X181.825 Y82.744 E-0.04414
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X177.155 Y87.257
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.155 Y82.746 E0.15272
G1 X150.050 Y82.746 E0.91746
G1 X150.050 Y82.196 E0.01862
G1 X183.481 Y82.196 E1.13159
G1 X183.481 Y87.807 E0.18995
G1 X150.050 Y87.807 E1.13159
G1 X150.050 Y87.257 E0.01862
G1 X177.095 Y87.257 E0.91543
M204 S1000
G1 X177.555 Y87.255 F10800.000
G1 X177.359 Y87.532
G1 F2400.000
G1 X150.254 Y87.532 E0.32213
G1 F8640.000
G1 X153.545 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X150.254 Y82.471
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.359 Y82.471 E0.32213
G1 F8640.000
G1 X174.067 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X178.330 Y83.298
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.940 Y82.908 E0.01982
G1 X177.867 Y82.908 E0.00261
G1 X177.867 Y83.446 E0.01934
G1 X178.145 Y83.724 E0.01411
M204 S1000
G1 F8640.000
G1 X177.867 Y83.446 E-0.09068
G1 X177.867 Y82.908 E-0.12431
G1 X177.940 Y82.908 E-0.01679
G1 X178.330 Y83.298 E-0.12741
G1 E-0.44082 F2100.00000
G1 Z12.000 F10800.000
G1 X178.382 Y85.328
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.867 Y84.814 E0.02557
G1 X177.867 Y85.411 E0.02099
G1 X178.101 Y85.645 E0.01162
G1 X178.070 Y86.004 E0.01267
G1 X178.093 Y86.234 E0.00810
G1 X177.867 Y86.009 E0.01119
G1 X177.867 Y86.606 E0.02099
G1 X178.540 Y87.278 E0.03340
M204 S1000
G1 X179.431 Y87.445 F10800.000
G1 F2400.000
G1 X179.703 Y87.489 E0.00630
G1 X180.467 Y87.532 E0.00919
G1 X180.823 Y87.524 E0.00471
G1 X181.155 Y87.501 E0.00572
G1 X181.348 Y87.475 E0.00387
G1 X181.540 Y87.449 E0.00441
G1 F8640.000
G1 X181.348 Y87.475 E-0.04485
G1 E-0.75515 F2100.00000
G1 Z12.000 F10800.000
G1 X182.871 Y86.921
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.335 Y87.197 E0.00989
G1 X182.649 Y87.197 F10800.000
G1 F2400.000
G1 X182.744 Y86.772 E0.00951
G1 X182.770 Y86.626 E0.00312
G1 X182.796 Y86.480 E0.00251
G1 X182.822 Y86.334 E0.00189
G1 X182.848 Y86.189 E0.00128
G1 X182.693 Y85.432 F10800.000
G1 F2400.000
G1 X182.788 Y85.010 E0.00633
G1 X182.808 Y84.879 E0.00182
G1 X182.828 Y84.748 E0.00141
G1 X182.848 Y84.617 E0.00100
G1 X182.848 Y83.723 F10800.000
G1 F2400.000
G1 X182.776 Y83.298 E0.00356
G1 X182.658 Y82.806 E0.00849
G1 X182.871 Y83.066 F10800.000
G1 F2400.000
G1 X182.301 Y82.806 E0.01040
G1 F8640.000
G1 X182.871 Y83.066 E-0.14462
G1 E-0.65538 F2100.00000
G1 Z12.000 F10800.000
G1 X181.320 Y82.566
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.099 Y82.547 E0.00565
G1 X180.878 Y82.527 E0.00519
G1 X180.414 Y82.518 E0.00991
G1 X179.618 Y82.556 E0.01575
G1 F8640.000
G1 X180.414 Y82.518 E-0.18391
G1 E-0.61609 F2100.00000
G1 Z12.000 F10800.000
G1 X181.013 Y84.001
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.040 Y84.180 E0.00122
G1 X181.007 Y84.268 E0.00063
G1 F8640.000
G1 X181.040 Y84.180 E-0.02164
G1 X181.013 Y84.001 E-0.04177
G1 E-0.73659 F2100.00000
G1 Z12.000 F10800.000
G1 X183.283 Y117.565
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.283 Y122.363 E0.16239
G1 X177.771 Y122.363 E0.18658
G1 X177.771 Y117.565 E0.16239
G1 X183.223 Y117.565 E0.18454
M204 S1000
G1 F8640.000
G1 X183.264 Y120.857 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X177.364 Y122.220
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.364 Y120.112 E0.07136
G1 X156.259 Y119.964 E0.71439
G1 X177.364 Y119.816 E0.71439
G1 X177.364 Y117.708 E0.07136
G1 X150.259 Y117.708 E0.91746
G1 X150.259 Y117.158 E0.01862
G1 X183.690 Y117.158 E1.13159
G1 X183.690 Y122.770 E0.18995
G1 X150.259 Y122.770 E1.13159
G1 X150.259 Y122.220 E0.01862
G1 X177.304 Y122.220 E0.91543
M204 S1000
G1 X177.764 Y122.217 F10800.000
G1 X177.568 Y122.495
G1 F2400.000
G1 X150.463 Y122.495 E0.32213
G1 F8640.000
G1 X153.754 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X150.463 Y117.433
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.568 Y117.433 E0.32213
G1 F8640.000
G1 X174.276 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X177.893 Y121.408
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.543 Y122.058 E0.03147
G1 X179.126 Y122.058 E0.01995
G1 X178.076 Y121.009 E0.05081
G1 X178.076 Y120.426 E0.01995
G1 X179.708 Y122.058 E0.07903
G1 X180.291 Y122.058 E0.01995
G1 X178.076 Y119.844 E0.10724
G1 X178.076 Y119.261 E0.01995
G1 X180.873 Y122.058 E0.13546
G1 X181.456 Y122.058 E0.01995
G1 X178.076 Y118.679 E0.16367
G1 X178.076 Y118.096 E0.01995
G1 X182.038 Y122.058 E0.19188
G1 X182.621 Y122.058 E0.01995
G1 X178.434 Y117.871 E0.20280
G1 X179.016 Y117.871 E0.01995
G1 X182.978 Y121.832 E0.19189
G1 X182.978 Y121.250 E0.01995
G1 X179.599 Y117.871 E0.16368
G1 X180.181 Y117.871 E0.01995
G1 X182.978 Y120.667 E0.13546
G1 X182.978 Y120.085 E0.01995
G1 X180.764 Y117.871 E0.10725
G1 X181.346 Y117.871 E0.01995
G1 X182.978 Y119.502 E0.07903
G1 X182.978 Y118.920 E0.01995
G1 X181.929 Y117.871 E0.05082
G1 X182.511 Y117.871 E0.01995
G1 X183.161 Y118.521 E0.03148
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X182.511 Y117.871 E-0.21223
G1 X181.929 Y117.871 E-0.13450
G1 X182.978 Y118.920 E-0.34263
G1 X182.978 Y119.226 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X96.896 Y121.776
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.893 Y121.805 E0.00101
G1 X96.788 Y121.832 E0.00367
G1 X96.049 Y121.838 E0.02501
G1 X96.049 Y121.672 E0.00561
G1 X96.785 Y121.678 E0.02491
G1 X96.889 Y121.716 E0.00374
M204 S1000
G1 X97.220 Y121.470 F10800.000
M204 S800
G1 F1500.000
G1 X97.294 Y121.652 E0.00666
G1 X97.294 Y121.894 E0.00820
G1 X97.227 Y122.051 E0.00579
G1 X97.078 Y122.171 E0.00647
G1 X96.828 Y122.239 E0.00876
G1 X95.642 Y122.248 E0.04014
G1 X95.642 Y121.262 E0.03339
G1 X96.828 Y121.271 E0.04013
G1 X97.073 Y121.343 E0.00867
G1 X97.179 Y121.425 E0.00453
M204 S1000
G1 X97.139 Y121.649 F10800.000
G1 F8640.000
G1 X97.294 Y121.652 E-0.05859
G1 X97.294 Y121.894 E-0.05596
G1 X97.227 Y122.051 E-0.03950
G1 X97.078 Y122.171 E-0.04417
G1 X96.828 Y122.239 E-0.05974
G1 X95.642 Y122.248 E-0.27384
G1 X95.642 Y121.262 E-0.22778
G1 X95.644 Y121.262 E-0.00043
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X94.266 Y123.325
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.723 Y123.325 E0.01838
G1 X93.723 Y118.527 E0.16239
G1 X94.266 Y118.527 E0.01838
G1 X94.266 Y123.265 E0.16036
M204 S1000
G1 F8640.000
G1 X93.723 Y123.325 E-0.12616
G1 X93.723 Y120.580 E-0.63384
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X96.049 Y119.992
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.049 Y118.527 E0.04958
G1 X97.189 Y118.527 E0.03860
G1 X96.263 Y119.992 E0.05867
G1 X96.109 Y119.992 E0.00521
M204 S1000
G1 F8640.000
G1 X96.049 Y118.527 E-0.33850
G1 X97.189 Y118.527 E-0.26333
G1 X96.823 Y119.106 E-0.15817
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X94.673 Y118.826
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.642 Y118.826 E0.03280
G1 X95.642 Y120.399 E0.05324
G1 X96.487 Y120.399 E0.02861
G1 X97.482 Y118.826 E0.06300
G1 X98.624 Y118.826 E0.03866
G1 X97.472 Y120.555 E0.07033
G1 X97.614 Y120.617 E0.00525
G1 X97.809 Y120.746 E0.00790
G1 X97.975 Y120.909 E0.00789
G1 X98.109 Y121.099 E0.00787
G1 X98.203 Y121.311 E0.00783
G1 X98.259 Y121.539 E0.00796
G1 X98.278 Y121.783 E0.00830
G1 X98.252 Y122.072 E0.00980
G1 X98.172 Y122.338 E0.00939
G1 X98.035 Y122.573 E0.00922
G1 X97.845 Y122.772 E0.00931
G1 X97.610 Y122.927 E0.00953
G1 X97.339 Y123.034 E0.00987
G1 X97.035 Y123.096 E0.01048
G1 X96.708 Y123.116 E0.01111
G1 X94.673 Y123.116 E0.06888
G1 X94.673 Y118.886 E0.14318
M204 S1000
G1 X94.614 Y118.430 F10800.000
G1 F8640.000
G1 X95.642 Y118.826 E-0.22418
G1 X95.642 Y120.399 E-0.36321
G1 X96.389 Y120.399 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X98.052 Y120.419
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.235 Y118.644 E0.07219
G1 X99.235 Y123.325 E0.15844
G1 X97.711 Y123.325 E0.05159
G1 X97.799 Y123.290 E0.00321
G1 X98.107 Y123.086 E0.01251
G1 X98.363 Y122.820 E0.01251
G1 X98.548 Y122.501 E0.01248
G1 X98.654 Y122.150 E0.01241
G1 X98.686 Y121.786 E0.01234
G1 X98.663 Y121.475 E0.01057
G1 X98.590 Y121.178 E0.01036
G1 X98.464 Y120.898 E0.01038
G1 X98.287 Y120.645 E0.01046
G1 X98.097 Y120.458 E0.00902
M204 S1000
G1 F8640.000
G1 X99.235 Y118.644 E-0.49452
G1 X99.235 Y119.793 E-0.26548
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X93.316 Y123.182
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.316 Y118.670 E0.15272
G1 X66.211 Y118.670 E0.91746
G1 X66.211 Y118.120 E0.01862
G1 X99.642 Y118.120 E1.13159
G1 X99.642 Y123.732 E0.18995
G1 X66.211 Y123.732 E1.13159
G1 X66.211 Y123.182 E0.01862
G1 X93.256 Y123.182 E0.91543
M204 S1000
G1 X93.716 Y123.179 F10800.000
G1 X93.519 Y123.457
G1 F2400.000
G1 X66.415 Y123.457 E0.32213
G1 F8640.000
G1 X69.706 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X66.415 Y118.395
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.519 Y118.395 E0.32213
G1 F8640.000
G1 X90.228 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X95.845 Y118.473
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.469 Y118.473 E0.03419
G1 X93.994 Y118.731 F10800.000
G1 F2400.000
G1 X93.994 Y123.121 E0.04965
G1 X94.469 Y123.424 F10800.000
G1 F2400.000
G1 X96.720 Y123.424 E0.03911
G1 X97.085 Y123.412 E0.00705
G1 X97.299 Y123.391 E0.00464
G1 X97.512 Y123.369 E0.00515
G1 F8640.000
G1 X97.299 Y123.391 E-0.04948
G1 E-0.75052 F2100.00000
G1 Z12.200 F10800.000
G1 X98.879 Y122.633
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X98.910 Y122.424 E0.00466
G1 X98.943 Y122.196 E0.00269
G1 X98.961 Y121.783 E0.00486
G1 X98.947 Y121.423 E0.00506
G1 X98.926 Y121.252 E0.00301
G1 X98.905 Y121.081 E0.00360
G1 X98.870 Y120.912 E0.00381
G1 X98.331 Y120.517 F10800.000
M204 S1250
G1 F4800.000
G1 X99.113 Y119.736 E0.04488
M204 S1000
G1 F8640.000
G1 X98.331 Y120.517 E-0.25511
G1 E-0.54489 F2100.00000
G1 Z12.200 F10800.000
G1 X99.373 Y118.473
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.465 Y118.473 E0.04742
G1 F8640.000
G1 X99.373 Y118.473 E-0.44067
G1 E-0.35933 F2100.00000
G1 Z12.200 F10800.000
G1 X135.916 Y144.264
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.429 Y144.264 E0.18658
G1 X141.428 Y149.061 E0.16239
G1 X135.916 Y149.061 E0.18657
G1 X135.916 Y144.324 E0.16036
M204 S1000
G1 X135.509 Y144.407 F10800.000
M204 S800
G1 F1500.000
G1 X108.404 Y144.407 E0.91747
M73 P94 R6
G1 X108.404 Y143.857 E0.01862
G1 X141.836 Y143.857 E1.13160
G1 X141.835 Y149.468 E0.18995
G1 X108.404 Y149.468 E1.13160
G1 X108.404 Y148.918 E0.01862
G1 X135.509 Y148.918 E0.91747
G1 X135.509 Y146.932 E0.06723
G1 X108.404 Y146.742 E0.91749
G1 X108.404 Y146.583 E0.00542
G1 X135.509 Y146.393 E0.91749
G1 X135.509 Y144.467 E0.06520
M204 S1000
G1 X135.700 Y144.055 F10800.000
G1 X135.713 Y144.132
G1 F2400.000
G1 X108.608 Y144.132 E0.32214
G1 F8640.000
G1 X111.899 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X108.608 Y149.193
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.713 Y149.193 E0.32214
G1 F8640.000
G1 X132.421 Y149.193 E-0.76000
M73 Q94 S6
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X135.646 Y146.663
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.762 Y146.663 E0.03222
G1 X129.879 Y146.663 E0.02258
G1 F8640.000
G1 X132.762 Y146.663 E-0.66583
G1 E-0.13417 F2100.00000
G1 Z12.200 F10800.000
G1 X136.872 Y144.386
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.222 Y145.036 E0.03147
G1 X136.222 Y145.618 E0.01995
G1 X137.271 Y144.569 E0.05081
G1 X137.853 Y144.569 E0.01995
G1 X136.222 Y146.201 E0.07903
G1 X136.222 Y146.783 E0.01995
G1 X138.436 Y144.569 E0.10724
G1 X139.018 Y144.569 E0.01995
G1 X136.222 Y147.366 E0.13546
G1 X136.222 Y147.948 E0.01995
G1 X139.601 Y144.569 E0.16367
G1 X140.183 Y144.569 E0.01995
G1 X136.222 Y148.531 E0.19188
G1 X136.222 Y148.756 E0.00772
G1 X136.579 Y148.756 E0.01223
G1 X140.766 Y144.569 E0.20280
G1 X141.123 Y144.569 E0.01224
G1 X141.123 Y144.794 E0.00771
G1 X137.161 Y148.756 E0.19190
G1 X137.744 Y148.756 E0.01995
G1 X141.123 Y145.377 E0.16368
G1 X141.123 Y145.959 E0.01995
G1 X138.326 Y148.756 E0.13547
G1 X138.909 Y148.756 E0.01995
G1 X141.123 Y146.542 E0.10725
G1 X141.123 Y147.124 E0.01995
G1 X139.491 Y148.756 E0.07904
G1 X140.074 Y148.756 E0.01995
G1 X141.123 Y147.707 E0.05082
G1 X141.123 Y148.289 E0.01995
G1 X140.473 Y148.939 E0.03148
M204 S1000
G1 F8640.000
G1 X141.123 Y148.289 E-0.21224
G1 X141.123 Y147.707 E-0.13451
G1 X140.074 Y148.756 E-0.34264
G1 X139.768 Y148.756 E-0.07061
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X108.772 Y63.713
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.772 Y63.661 E0.00174
G1 X118.276 Y63.595 E0.32169
G1 X118.276 Y63.651 E0.00191
G1
G1 X118.276 Y63.723 E0.00355
G1 X118.276 Y63.779 E0.00191
G1 X108.832 Y63.713 E0.31966
M204 S1000
G1 F8640.000
G1 X108.772 Y63.661 E-0.01832
G1 X111.984 Y63.639 E-0.74168
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X135.877 Y64.696
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.389 Y64.803 E0.18661
G1 X141.389 Y66.086 E0.04344
G1 X135.877 Y66.086 E0.18658
G1 X135.877 Y64.756 E0.04502
M204 S1000
G1 F8640.000
G1 X139.168 Y64.784 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X135.877 Y62.678
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.877 Y61.288 E0.04705
G1 X141.389 Y61.288 E0.18657
G1 X141.389 Y62.572 E0.04344
G1 X135.937 Y62.677 E0.18458
M204 S1000
G1 F8640.000
G1 X135.877 Y61.288 E-0.32099
G1 X137.778 Y61.288 E-0.43901
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X135.470 Y65.943
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.470 Y64.307 E0.05538
G1 X108.365 Y64.117 E0.91749
G1 X108.365 Y63.762 E0.01202
G1 X108.365 Y63.257 E0.01709
G1 X135.470 Y63.067 E0.91749
G1 X135.470 Y61.431 E0.05538
G1 X108.365 Y61.431 E0.91747
G1 X108.365 Y60.881 E0.01862
G1 X141.796 Y60.881 E1.13160
G1 X141.796 Y62.971 E0.07073
G1 X118.683 Y63.418 E0.78251
G1 X118.683 Y63.643 E0.00762
G1 F1800.000
G1 X118.683 Y63.731 E0.00433
G1 F1500.000
G1 X118.683 Y63.956 E0.00762
G1 X141.796 Y64.403 E0.78251
G1 X141.796 Y66.493 E0.07073
G1 X108.365 Y66.493 E1.13161
G1 X108.365 Y65.943 E0.01862
G1 X135.410 Y65.943 E0.91544
M204 S1000
G1 X135.870 Y65.940 F10800.000
G1 X135.674 Y66.218
G1 F2400.000
G1 X108.569 Y66.218 E0.32214
G1 F8640.000
G1 X111.860 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X108.569 Y61.156
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.674 Y61.156 E0.32214
G1 F8640.000
G1 X132.382 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X136.830 Y61.410
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.182 Y62.058 E0.03127
G1 X136.182 Y62.367 E0.01056
G1 X136.459 Y62.362 E0.00947
G1 X137.228 Y61.594 E0.03710
G1 X137.808 Y61.594 E0.01984
G1 X137.052 Y62.350 E0.03655
G1 X137.644 Y62.339 E0.02024
G1 X138.389 Y61.594 E0.03599
G1 X138.970 Y61.594 E0.01984
G1 X138.237 Y62.327 E0.03544
G1 X138.829 Y62.316 E0.02024
G1 X139.551 Y61.594 E0.03489
G1 X140.132 Y61.594 E0.01984
G1 X139.421 Y62.304 E0.03433
G1 X140.014 Y62.293 E0.02024
G1 X140.713 Y61.594 E0.03378
G1 X141.084 Y61.594 E0.01266
G1 X141.084 Y61.804 E0.00719
G1 X140.419 Y62.468 E0.03209
M204 S1000
G1 F8640.000
G1 X141.084 Y61.804 E-0.21692
G1 X141.084 Y61.594 E-0.04858
G1 X140.713 Y61.594 E-0.08556
G1 X140.014 Y62.293 E-0.22835
G1 X139.421 Y62.304 E-0.13681
G1 X139.556 Y62.170 E-0.04378
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X140.422 Y65.964
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.084 Y65.302 E0.03247
G1 X141.084 Y65.102 E0.00695
G1 X140.701 Y65.095 E0.01328
G1 X140.015 Y65.781 E0.03367
G1 X139.425 Y65.781 E0.02049
G1 X140.122 Y65.083 E0.03422
G1 X139.543 Y65.072 E0.02010
G1 X138.835 Y65.781 E0.03477
G1 X138.244 Y65.781 E0.02049
G1 X138.964 Y65.061 E0.03532
G1 X138.385 Y65.050 E0.02010
G1 X137.654 Y65.781 E0.03587
G1 X137.064 Y65.781 E0.02049
G1 X137.806 Y65.039 E0.03642
G1 X137.227 Y65.027 E0.02010
G1 X136.473 Y65.781 E0.03697
G1 X136.182 Y65.781 E0.01010
G1 X136.182 Y65.481 E0.01038
G1 X136.827 Y64.836 E0.03166
M204 S1000
G1 F8640.000
G1 X136.182 Y65.481 E-0.21063
G1 X136.182 Y65.781 E-0.06908
G1 X136.473 Y65.781 E-0.06721
G1 X137.227 Y65.027 E-0.24597
G1 X137.806 Y65.039 E-0.13374
G1 X137.704 Y65.141 E-0.03337
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X177.561 Y82.603
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.418 Y82.603 E0.06288
G1 X179.010 Y82.758 E0.01478
G1 X178.490 Y83.234 E0.02389
G1 X177.939 Y84.501 E0.04675
G1 X179.037 Y84.722 E0.03792
G1 X178.970 Y84.763 E0.00268
G1 X178.648 Y85.088 E0.01547
G1 X178.438 Y85.515 E0.01613
G1 X178.373 Y85.987 E0.01613
G1 X178.412 Y86.368 E0.01297
G1 X178.532 Y86.720 E0.01258
G1 X178.739 Y87.031 E0.01263
G1 X179.015 Y87.279 E0.01257
G1 X179.231 Y87.400 E0.00838
G1 X177.561 Y87.400 E0.05653
G1 X177.561 Y82.663 E0.16036
M204 S1000
G1 F8640.000
G1 X179.418 Y82.603 E-0.42914
G1 X179.010 Y82.758 E-0.10080
G1 X178.490 Y83.234 E-0.16294
G1 X178.374 Y83.501 E-0.06711
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X181.288 Y85.805
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.251 Y85.975 E0.03311
G1 X182.069 Y86.468 E0.01781
G1 X181.940 Y86.692 E0.00873
G1 X181.775 Y86.880 E0.00845
G1 X181.577 Y87.026 E0.00833
G1 X181.348 Y87.130 E0.00855
G1 X181.086 Y87.201 E0.00918
G1 X180.792 Y87.242 E0.01004
G1 X180.464 Y87.256 E0.01113
G1 X180.109 Y87.238 E0.01202
G1 X179.789 Y87.182 E0.01101
G1 X179.503 Y87.086 E0.01020
G1 X179.254 Y86.946 E0.00967
G1 X179.050 Y86.763 E0.00930
G1 X178.900 Y86.538 E0.00912
G1 X178.812 Y86.281 E0.00921
G1 X178.783 Y85.995 E0.00974
G1 X178.832 Y85.636 E0.01226
G1 X178.984 Y85.327 E0.01165
G1 X179.224 Y85.085 E0.01152
G1 X179.447 Y84.950 E0.00884
G1 X179.720 Y84.834 E0.01003
G1 X181.021 Y84.486 E0.04561
G1 X181.186 Y84.393 E0.00640
G1 X181.270 Y84.291 E0.00445
G1 X181.290 Y84.219 E0.00255
G1 X181.282 Y84.041 E0.00602
G1 X181.203 Y83.895 E0.00562
G1 X181.014 Y83.775 E0.00757
G1 X180.692 Y83.703 E0.01116
G1 X180.258 Y83.703 E0.01468
G1 X180.084 Y83.729 E0.00597
G1 X179.816 Y83.825 E0.00963
G1 X179.652 Y83.971 E0.00743
G1 X179.595 Y84.070 E0.00387
G1 X179.482 Y84.396 E0.01169
G1 X178.513 Y84.201 E0.03345
G1 X178.829 Y83.476 E0.02676
G1 X179.228 Y83.111 E0.01832
G1 X179.775 Y82.902 E0.01984
G1 X180.449 Y82.837 E0.02289
G1 X180.834 Y82.857 E0.01308
G1 X181.178 Y82.917 E0.01180
G1 X181.485 Y83.021 E0.01096
G1 X181.752 Y83.171 E0.01039
G1 X181.973 Y83.368 E0.01000
G1 X182.135 Y83.607 E0.00977
G1 X182.231 Y83.881 E0.00983
G1 X182.262 Y84.183 E0.01029
G1 X182.222 Y84.525 E0.01164
G1 X182.105 Y84.806 E0.01031
G1 X181.985 Y84.969 E0.00685
G1 X181.842 Y85.104 E0.00667
G1 X181.605 Y85.253 E0.00947
G1 X181.262 Y85.394 E0.01256
G1 X180.208 Y85.661 E0.03679
G1 X179.978 Y85.739 E0.00820
G1 X179.815 Y85.844 E0.00658
G1 X179.764 Y85.909 E0.00280
G1 X179.742 Y86.031 E0.00418
G1 X179.752 Y86.118 E0.00298
G1 X179.817 Y86.243 E0.00476
G1 X179.968 Y86.338 E0.00605
G1 X180.267 Y86.404 E0.01038
G1 X180.634 Y86.405 E0.01239
G1 X180.913 Y86.346 E0.00965
G1 X181.071 Y86.253 E0.00622
G1 X181.179 Y86.105 E0.00620
G1 X181.267 Y85.862 E0.00876
M204 S1000
G1 X181.393 Y85.419 F10800.000
G1 F8640.000
G1 X182.251 Y85.975 E-0.22867
G1 X182.069 Y86.468 E-0.12152
G1 X181.940 Y86.692 E-0.05957
G1 X181.775 Y86.880 E-0.05767
G1 X181.577 Y87.026 E-0.05680
G1 X181.348 Y87.130 E-0.05830
G1 X181.086 Y87.201 E-0.06262
G1 X180.792 Y87.242 E-0.06850
G1 X180.592 Y87.251 E-0.04634
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X180.747 Y84.150
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.925 Y84.361 E0.02872
G1 X179.997 Y84.196 E0.00610
G1 X180.169 Y84.127 E0.00627
G1 X180.288 Y84.110 E0.00406
G1 X180.660 Y84.110 E0.01260
G1 X180.785 Y84.131 E0.00427
M204 S1000
G1 F8640.000
G1 X179.925 Y84.361 E-0.20554
G1 X179.997 Y84.196 E-0.04162
G1 X180.169 Y84.127 E-0.04279
G1 X180.288 Y84.110 E-0.02773
G1 X180.660 Y84.110 E-0.08594
G1 X180.785 Y84.131 E-0.02913
G1 E-0.36725 F2100.00000
G1 Z12.200 F10800.000
G1 X180.810 Y85.929
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.783 Y85.957 E0.00133
G1 X180.537 Y85.998 E0.00843
G1 X180.752 Y85.943 E0.00749
M204 S1000
G1 F8640.000
G1 X180.783 Y85.957 E-0.00793
G1 X180.537 Y85.998 E-0.05749
G1 X180.752 Y85.943 E-0.05107
G1 E-0.68350 F2100.00000
G1 Z12.200 F10800.000
G1 X181.961 Y85.510
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.092 Y85.428 E0.00524
G1 X182.292 Y85.240 E0.00929
G1 X182.462 Y85.007 E0.00974
G1 X182.620 Y84.629 E0.01389
G1 X182.672 Y84.186 E0.01510
G1 X182.631 Y83.791 E0.01343
G1 X182.501 Y83.422 E0.01324
G1 X182.281 Y83.097 E0.01327
G1 X181.990 Y82.838 E0.01321
G1 X181.651 Y82.648 E0.01316
G1 X181.519 Y82.603 E0.00472
G1 X183.073 Y82.603 E0.05260
G1 X183.073 Y87.400 E0.16239
G1 X181.737 Y87.400 E0.04522
G1 X182.052 Y87.181 E0.01301
G1 X182.273 Y86.930 E0.01131
G1 X182.439 Y86.642 E0.01126
G1 X182.802 Y85.658 E0.03549
G1 X182.020 Y85.521 E0.02688
M204 S1000
G1 F8640.000
G1 X182.092 Y85.428 E-0.02711
G1 X182.292 Y85.240 E-0.06338
G1 X182.462 Y85.007 E-0.06645
G1 X182.620 Y84.629 E-0.09477
G1 X182.672 Y84.186 E-0.10300
G1 X182.631 Y83.791 E-0.09162
G1 X182.501 Y83.422 E-0.09034
G1 X182.281 Y83.097 E-0.09053
G1 X181.990 Y82.838 E-0.09009
G1 X181.829 Y82.747 E-0.04271
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X177.154 Y87.257
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.154 Y82.746 E0.15272
G1 X150.049 Y82.746 E0.91746
G1 X150.049 Y82.196 E0.01862
G1 X183.480 Y82.196 E1.13159
G1 X183.480 Y87.807 E0.18995
G1 X150.049 Y87.807 E1.13159
G1 X150.049 Y87.257 E0.01862
G1 X177.094 Y87.257 E0.91543
M204 S1000
G1 X177.554 Y87.255 F10800.000
G1 X177.357 Y87.532
G1 F2400.000
G1 X150.252 Y87.532 E0.32213
G1 F8640.000
G1 X153.544 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X150.252 Y82.471
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.357 Y82.471 E0.32213
G1 F8640.000
G1 X174.066 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X177.683 Y83.586
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.544 Y82.725 E0.04301
M204 S1000
G1 F8640.000
G1 X177.683 Y83.586 E-0.28106
G1 E-0.51894 F2100.00000
G1 Z12.200 F10800.000
G1 X179.617 Y82.556
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.450 Y82.516 E0.01625
G1 X180.880 Y82.528 E0.00918
G1 X181.318 Y82.566 E0.01124
G1 F8640.000
G1 X180.880 Y82.528 E-0.10172
G1 E-0.69828 F2100.00000
G1 Z12.200 F10800.000
G1 X182.299 Y82.806
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.869 Y83.066 E0.01040
G1 X182.657 Y82.806 F10800.000
G1 F2400.000
G1 X182.774 Y83.298 E0.00849
G1 X182.847 Y83.723 E0.00356
G1 X182.869 Y84.703 F10800.000
G1 F2400.000
G1 X182.677 Y85.430 E0.01584
G1 X182.847 Y86.189 F10800.000
G1 F2400.000
G1 X182.821 Y86.334 E0.00128
G1 X182.795 Y86.480 E0.00189
G1 X182.769 Y86.626 E0.00251
G1 X182.743 Y86.772 E0.00312
G1 X182.648 Y87.197 E0.00951
G1 X182.333 Y87.197 F10800.000
G1 F2400.000
G1 X182.869 Y86.921 E0.00989
G1 F8640.000
G1 X182.333 Y87.197 E-0.13920
G1 E-0.66080 F2100.00000
G1 Z12.200 F10800.000
G1 X181.539 Y87.449
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.346 Y87.475 E0.00441
G1 X181.154 Y87.501 E0.00387
G1 X180.821 Y87.524 E0.00572
G1 X180.466 Y87.532 E0.00471
G1 X179.702 Y87.489 E0.00919
G1 X179.429 Y87.445 E0.00630
G1 F8640.000
G1 X179.702 Y87.489 E-0.06377
G1 E-0.73623 F2100.00000
G1 Z12.200 F10800.000
G1 X177.751 Y87.278
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.235 Y86.794 E0.02520
G1 X178.111 Y86.434 E0.01401
G1 X178.098 Y86.305 E0.00479
G1 X177.866 Y86.537 E0.01210
G1 X177.866 Y85.911 E0.02304
G1 X178.109 Y85.668 E0.01264
G1 X178.142 Y85.425 E0.00904
G1 X178.399 Y84.905 E0.02135
G1 X178.272 Y84.879 E0.00479
G1 X177.683 Y85.468 E0.03065
M204 S1000
G1 F8640.000
G1 X178.272 Y84.879 E-0.19225
G1 X178.399 Y84.905 E-0.03004
G1 X178.142 Y85.425 E-0.13390
G1 X178.109 Y85.668 E-0.05674
G1 X177.866 Y85.911 E-0.07926
G1 X177.866 Y86.537 E-0.14455
G1 X178.098 Y86.305 E-0.07588
G1 X178.111 Y86.434 E-0.03003
G1 X178.136 Y86.505 E-0.01734
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X181.016 Y84.255
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.041 Y84.181 E0.00056
G1 X181.038 Y84.091 E0.00064
G1 X181.009 Y83.999 E0.00068
G1 F8640.000
G1 X181.038 Y84.091 E-0.02207
G1 X181.041 Y84.181 E-0.02082
G1 X181.016 Y84.255 E-0.01823
G1 E-0.73888 F2100.00000
G1 Z12.200 F10800.000
G1 X183.282 Y117.565
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.282 Y122.363 E0.16239
G1 X177.770 Y122.363 E0.18658
G1 X177.770 Y117.565 E0.16239
G1 X183.222 Y117.565 E0.18454
M204 S1000
G1 F8640.000
G1 X183.263 Y120.857 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X177.363 Y122.220
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.363 Y117.708 E0.15272
G1 X150.258 Y117.708 E0.91746
G1 X150.258 Y117.158 E0.01862
G1 X183.689 Y117.158 E1.13159
G1 X183.689 Y122.770 E0.18995
G1 X150.258 Y122.770 E1.13159
G1 X150.258 Y122.220 E0.01862
G1 X177.303 Y122.220 E0.91543
M204 S1000
G1 X177.763 Y122.217 F10800.000
G1 X177.566 Y122.495
G1 F2400.000
G1 X150.462 Y122.495 E0.32213
G1 F8640.000
G1 X153.753 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X150.462 Y117.433
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.566 Y117.433 E0.32213
G1 F8640.000
G1 X174.275 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X178.635 Y117.685
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X178.050 Y118.270 E0.02537
G1 X178.050 Y118.791 E0.01597
G1 X178.996 Y117.846 E0.04099
G1 X179.517 Y117.846 E0.01597
G1 X178.050 Y119.313 E0.06358
G1 X178.050 Y119.834 E0.01597
G1 X180.038 Y117.846 E0.08616
G1 X180.559 Y117.846 E0.01597
G1 X178.050 Y120.355 E0.10875
G1 X178.050 Y120.876 E0.01597
G1 X181.081 Y117.846 E0.13134
G1 X181.602 Y117.846 E0.01597
G1 X178.050 Y121.397 E0.15392
G1 X178.050 Y121.919 E0.01597
G1 X182.123 Y117.846 E0.17651
G1 X182.644 Y117.846 E0.01597
G1 X178.407 Y122.083 E0.18362
G1 X178.928 Y122.083 E0.01597
G1 X183.001 Y118.010 E0.17652
G1 X183.001 Y118.531 E0.01597
G1 X179.450 Y122.083 E0.15393
G1 X179.971 Y122.083 E0.01597
G1 X183.001 Y119.052 E0.13134
G1 X183.001 Y119.573 E0.01597
G1 X180.492 Y122.083 E0.10876
G1 X181.013 Y122.083 E0.01597
G1 X183.001 Y120.094 E0.08617
G1 X183.001 Y120.616 E0.01597
G1 X181.534 Y122.083 E0.06358
G1 X182.055 Y122.083 E0.01597
G1 X183.001 Y121.137 E0.04100
G1 X183.001 Y121.658 E0.01597
G1 X182.416 Y122.243 E0.02537
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X183.001 Y121.658 E-0.19118
G1 X183.001 Y121.137 E-0.12034
G1 X182.055 Y122.083 E-0.30890
G1 X181.534 Y122.083 E-0.12034
G1 X181.593 Y122.024 E-0.01923
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X96.894 Y121.776
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.892 Y121.805 E0.00101
G1 X96.786 Y121.832 E0.00367
G1 X96.048 Y121.838 E0.02501
G1 X96.048 Y121.670 E0.00567
G1 X96.732 Y121.674 E0.02315
G1 X96.857 Y121.695 E0.00432
G1 X96.887 Y121.716 E0.00123
M204 S1000
G1 X97.218 Y121.470 F10800.000
M204 S800
G1 F1500.000
G1 X97.292 Y121.652 E0.00665
G1 X97.292 Y121.894 E0.00820
G1 X97.222 Y122.058 E0.00602
G1 X97.076 Y122.171 E0.00625
G1 X96.826 Y122.239 E0.00876
G1 X95.641 Y122.248 E0.04014
G1 X95.641 Y121.261 E0.03341
G1 X96.767 Y121.267 E0.03811
G1 X96.971 Y121.301 E0.00700
G1 X97.072 Y121.343 E0.00371
G1 X97.178 Y121.425 E0.00453
M204 S1000
G1 X97.130 Y121.645 F10800.000
G1 F8640.000
G1 X97.292 Y121.652 E-0.05857
G1 X97.292 Y121.894 E-0.05597
G1 X97.222 Y122.058 E-0.04110
G1 X97.076 Y122.171 E-0.04266
G1 X96.826 Y122.239 E-0.05974
G1 X95.641 Y122.248 E-0.27383
G1 X95.641 Y121.261 E-0.22791
G1 X95.641 Y121.261 E-0.00021
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X94.264 Y123.325
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.721 Y123.325 E0.01838
G1 X93.721 Y118.527 E0.16239
G1 X94.264 Y118.527 E0.01838
G1 X94.264 Y123.265 E0.16036
M204 S1000
G1 F8640.000
G1 X93.721 Y123.325 E-0.12617
G1 X93.721 Y120.580 E-0.63383
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X96.048 Y119.992
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.048 Y118.527 E0.04958
G1 X97.188 Y118.527 E0.03860
G1 X96.261 Y119.992 E0.05867
G1 X96.108 Y119.992 E0.00521
M204 S1000
G1 F8640.000
G1 X96.048 Y118.527 E-0.33850
G1 X97.188 Y118.527 E-0.26332
G1 X96.822 Y119.106 E-0.15818
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X94.672 Y118.826
G1 Z11.800
G1 E0.80000 F2100.00000
M73 P95 R5
M204 S800
G1 F1500.000
G1 X95.641 Y118.826 E0.03280
G1 X95.641 Y120.399 E0.05324
G1 X96.486 Y120.399 E0.02861
G1 X97.481 Y118.826 E0.06300
G1 X98.623 Y118.826 E0.03866
G1 X97.471 Y120.555 E0.07034
G1 X97.613 Y120.617 E0.00525
G1 X97.807 Y120.746 E0.00790
G1 X97.974 Y120.909 E0.00789
G1 X98.107 Y121.099 E0.00787
G1 X98.202 Y121.311 E0.00783
G1 X98.258 Y121.539 E0.00796
G1 X98.276 Y121.783 E0.00830
G1 X98.251 Y122.072 E0.00980
G1 X98.170 Y122.338 E0.00939
G1 X98.034 Y122.573 E0.00922
G1 X97.844 Y122.772 E0.00931
G1 X97.609 Y122.927 E0.00953
G1 X97.337 Y123.034 E0.00987
G1 X97.034 Y123.096 E0.01048
G1 X96.706 Y123.116 E0.01111
G1 X94.672 Y123.116 E0.06888
G1 X94.672 Y118.886 E0.14318
M204 S1000
G1 X94.613 Y118.430 F10800.000
G1 F8640.000
G1 X95.641 Y118.826 E-0.22418
G1 X95.641 Y120.399 E-0.36321
G1 X96.388 Y120.399 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X98.051 Y120.419
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.233 Y118.644 E0.07219
G1 X99.233 Y123.325 E0.15844
G1 X97.709 Y123.325 E0.05159
G1 X97.797 Y123.290 E0.00321
G1 X98.106 Y123.086 E0.01251
G1 X98.361 Y122.820 E0.01251
G1 X98.546 Y122.501 E0.01248
G1 X98.652 Y122.150 E0.01241
G1 X98.685 Y121.786 E0.01235
G1 X98.661 Y121.475 E0.01057
G1 X98.588 Y121.178 E0.01036
G1 X98.463 Y120.898 E0.01038
G1 X98.286 Y120.645 E0.01045
G1 X98.096 Y120.458 E0.00902
M204 S1000
G1 F8640.000
G1 X99.233 Y118.644 E-0.49451
G1 X99.233 Y119.794 E-0.26549
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X93.314 Y123.182
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.314 Y118.670 E0.15272
G1 X66.210 Y118.670 E0.91746
G1 X66.210 Y118.120 E0.01862
G1 X99.640 Y118.120 E1.13159
G1 X99.640 Y123.732 E0.18995
G1 X66.210 Y123.732 E1.13159
G1 X66.210 Y123.182 E0.01862
G1 X93.254 Y123.182 E0.91543
M73 Q95 S5
M204 S1000
G1 X93.714 Y123.179 F10800.000
G1 X93.518 Y123.457
G1 F2400.000
G1 X66.413 Y123.457 E0.32213
G1 F8640.000
G1 X69.705 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X66.413 Y118.395
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.518 Y118.395 E0.32213
G1 F8640.000
G1 X90.226 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X99.371 Y118.473
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.463 Y118.473 E0.04741
G1 F8640.000
G1 X99.371 Y118.473 E-0.44064
G1 E-0.35936 F2100.00000
G1 Z12.400 F10800.000
G1 X96.542 Y119.320
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.170 Y118.947 E0.02140
M204 S1000
G1 X95.844 Y118.473 F10800.000
G1 F2400.000
G1 X94.468 Y118.473 E0.03419
G1 X93.993 Y118.731 F10800.000
G1 F2400.000
G1 X93.993 Y123.121 E0.04966
G1 X94.468 Y123.424 F10800.000
G1 F2400.000
G1 X96.719 Y123.424 E0.03911
G1 X97.084 Y123.412 E0.00705
G1 X97.297 Y123.391 E0.00464
G1 X97.510 Y123.369 E0.00515
G1 F8640.000
G1 X97.297 Y123.391 E-0.04948
G1 E-0.75052 F2100.00000
G1 Z12.400 F10800.000
G1 X98.878 Y122.633
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X98.909 Y122.424 E0.00465
G1 X98.940 Y122.215 E0.00391
G1 X98.959 Y121.794 E0.00631
G1 X98.925 Y121.252 E0.00637
G1 X98.869 Y120.912 E0.00720
G1 X98.832 Y120.795 F10800.000
M204 S1250
G1 F4800.000
G1 X98.605 Y120.568 E0.01285
G1 X98.447 Y120.375 E0.00999
G1 X98.705 Y119.988 E0.01864
G1 X99.111 Y120.394 E0.02299
M204 S1000
G1 F8640.000
G1 X98.705 Y119.988 E-0.13269
G1 X98.447 Y120.375 E-0.10758
G1 X98.605 Y120.568 E-0.05769
G1 X98.832 Y120.795 E-0.07414
G1 E-0.42790 F2100.00000
G1 Z12.400 F10800.000
G1 X135.915 Y144.264
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.427 Y144.264 E0.18658
G1 X141.427 Y149.061 E0.16239
G1 X135.915 Y149.061 E0.18657
G1 X135.915 Y144.324 E0.16036
M204 S1000
G1 X135.508 Y144.407 F10800.000
M204 S800
G1 F1500.000
G1 X108.403 Y144.407 E0.91747
G1 X108.403 Y143.857 E0.01862
G1 X141.834 Y143.857 E1.13160
G1 X141.834 Y149.468 E0.18995
G1 X108.403 Y149.468 E1.13160
G1 X108.403 Y148.918 E0.01862
G1 X135.508 Y148.918 E0.91747
G1 X135.508 Y146.732 E0.07400
G1 X125.543 Y146.663 E0.33733
G1 X135.508 Y146.593 E0.33733
G1 X135.508 Y144.467 E0.07197
M204 S1000
G1 X135.682 Y144.046 F10800.000
G1 X135.711 Y144.132
G1 F2400.000
G1 X108.607 Y144.132 E0.32214
G1 F8640.000
G1 X111.898 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X108.607 Y149.193
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.711 Y149.193 E0.32214
G1 F8640.000
G1 X132.420 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X136.037 Y148.106
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.687 Y148.756 E0.03147
G1 X137.269 Y148.756 E0.01995
G1 X136.220 Y147.707 E0.05082
G1 X136.220 Y147.124 E0.01995
G1 X137.852 Y148.756 E0.07903
G1 X138.434 Y148.756 E0.01995
G1 X136.220 Y146.542 E0.10725
G1 X136.220 Y145.959 E0.01995
G1 X139.017 Y148.756 E0.13546
G1 X139.600 Y148.756 E0.01995
G1 X136.220 Y145.377 E0.16367
G1 X136.220 Y144.794 E0.01995
G1 X140.182 Y148.756 E0.19189
G1 X140.765 Y148.756 E0.01995
G1 X136.578 Y144.569 E0.20280
G1 X137.160 Y144.569 E0.01995
G1 X141.122 Y148.531 E0.19189
G1 X141.122 Y147.948 E0.01995
G1 X137.743 Y144.569 E0.16367
G1 X138.325 Y144.569 E0.01995
G1 X141.122 Y147.366 E0.13546
G1 X141.122 Y146.783 E0.01995
G1 X138.908 Y144.569 E0.10725
G1 X139.490 Y144.569 E0.01995
G1 X141.122 Y146.201 E0.07903
G1 X141.122 Y145.618 E0.01995
G1 X140.073 Y144.569 E0.05082
G1 X140.655 Y144.569 E0.01995
G1 X141.305 Y145.219 E0.03148
M204 S1000
G1 F8640.000
G1 X140.655 Y144.569 E-0.21223
G1 X140.073 Y144.569 E-0.13450
G1 X141.122 Y145.618 E-0.34262
G1 X141.122 Y145.924 E-0.07065
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X141.388 Y62.772
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.876 Y62.878 E0.18661
G1 X135.876 Y61.288 E0.05382
G1 X141.387 Y61.288 E0.18657
G1 X141.388 Y62.712 E0.04818
M204 S1000
G1 F8640.000
G1 X138.098 Y62.811 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X141.351 Y64.602
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.388 Y64.603 E0.00124
G1 X141.388 Y66.086 E0.05021
G1 X135.876 Y66.086 E0.18658
G1 X135.876 Y64.496 E0.05382
G1 X141.291 Y64.601 E0.18334
M204 S1000
G1 F8640.000
G1 X141.388 Y64.603 E-0.02233
G1 X141.388 Y66.086 E-0.34251
G1 X139.676 Y66.086 E-0.39516
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X135.469 Y65.943
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.468 Y64.107 E0.06215
G1 X108.364 Y63.917 E0.91748
G1 X108.364 Y63.739 E0.00602
G1 X108.364 Y63.457 E0.00955
G1 X135.468 Y63.267 E0.91748
G1 X135.469 Y61.431 E0.06215
G1 X108.364 Y61.431 E0.91747
G1 X108.364 Y60.881 E0.01862
G1 X141.795 Y60.881 E1.13161
G1 X141.795 Y63.171 E0.07750
G1 X129.012 Y63.418 E0.43275
G1 X129.012 Y63.643 E0.00762
G1 F1800.000
G1 X129.012 Y63.731 E0.00433
G1 F1500.000
G1 X129.012 Y63.956 E0.00762
G1 X141.795 Y64.203 E0.43275
G1 X141.795 Y66.493 E0.07750
G1 X108.364 Y66.493 E1.13161
G1 X108.364 Y65.943 E0.01862
G1 X135.409 Y65.943 E0.91544
M204 S1000
G1 X135.869 Y65.940 F10800.000
G1 X135.672 Y66.218
G1 F2400.000
G1 X108.567 Y66.218 E0.32214
G1 F8640.000
G1 X111.859 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X108.567 Y63.687
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X111.941 Y63.687 E0.02887
G1 X115.314 Y63.687 E0.04199
G1 X118.688 Y63.687 E0.05512
G1 X122.062 Y63.687 E0.06824
G1 X125.435 Y63.687 E0.08136
G1 X128.809 Y63.687 E0.09449
G1 F8640.000
G1 X125.517 Y63.687 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X135.998 Y65.106
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.672 Y65.781 E0.03362
G1 X137.272 Y65.781 E0.02110
G1 X136.300 Y64.809 E0.04838
G1 X136.911 Y64.821 E0.02153
G1 X137.871 Y65.781 E0.04779
G1 X138.470 Y65.781 E0.02110
G1 X137.522 Y64.833 E0.04720
G1 X138.133 Y64.845 E0.02153
G1 X139.069 Y65.781 E0.04661
G1 X139.668 Y65.781 E0.02110
G1 X138.744 Y64.857 E0.04602
G1 X139.355 Y64.869 E0.02153
G1 X140.267 Y65.781 E0.04543
G1 X140.866 Y65.781 E0.02110
G1 X139.966 Y64.880 E0.04485
G1 X140.577 Y64.892 E0.02153
G1 X141.266 Y65.581 E0.03430
M204 S1000
G1 F8640.000
G1 X140.577 Y64.892 E-0.22486
G1 X139.966 Y64.880 E-0.14110
G1 X140.866 Y65.781 E-0.29396
G1 X140.433 Y65.781 E-0.10008
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X141.265 Y62.283
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.577 Y61.594 E0.03486
G1 X139.968 Y61.594 E0.02177
G1 X140.851 Y62.477 E0.04468
G1 X140.254 Y62.488 E0.02136
G1 X139.360 Y61.594 E0.04526
G1 X138.751 Y61.594 E0.02177
G1 X139.657 Y62.500 E0.04585
G1 X139.060 Y62.511 E0.02136
G1 X138.143 Y61.594 E0.04643
G1 X137.534 Y61.594 E0.02177
G1 X138.464 Y62.523 E0.04702
G1 X137.867 Y62.534 E0.02136
G1 X136.926 Y61.594 E0.04760
G1 X136.317 Y61.594 E0.02177
G1 X137.270 Y62.546 E0.04818
G1 X136.673 Y62.558 E0.02136
G1 X135.998 Y61.882 E0.03416
M204 S1000
G1 X135.672 Y61.156 F10800.000
G1 F2400.000
G1 X108.567 Y61.156 E0.32214
G1 F8640.000
G1 X111.859 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X177.559 Y82.603
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.417 Y82.603 E0.06288
G1 X179.009 Y82.758 E0.01478
G1 X178.488 Y83.234 E0.02389
G1 X177.938 Y84.501 E0.04675
G1 X179.036 Y84.722 E0.03792
G1 X178.968 Y84.763 E0.00268
G1 X178.647 Y85.088 E0.01547
G1 X178.436 Y85.515 E0.01613
G1 X178.372 Y85.987 E0.01613
G1 X178.410 Y86.368 E0.01297
G1 X178.531 Y86.720 E0.01258
G1 X178.738 Y87.031 E0.01263
G1 X179.013 Y87.279 E0.01257
G1 X179.229 Y87.400 E0.00838
G1 X177.559 Y87.400 E0.05653
G1 X177.559 Y82.663 E0.16036
M204 S1000
G1 F8640.000
G1 X179.417 Y82.603 E-0.42914
G1 X179.009 Y82.758 E-0.10080
G1 X178.488 Y83.234 E-0.16294
G1 X178.372 Y83.501 E-0.06712
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X181.287 Y85.805
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.250 Y85.975 E0.03311
G1 X182.067 Y86.468 E0.01781
G1 X181.939 Y86.692 E0.00873
G1 X181.774 Y86.880 E0.00845
G1 X181.576 Y87.026 E0.00833
G1 X181.346 Y87.130 E0.00855
G1 X181.085 Y87.201 E0.00918
G1 X180.791 Y87.242 E0.01004
G1 X180.462 Y87.256 E0.01113
G1 X180.108 Y87.238 E0.01202
G1 X179.787 Y87.182 E0.01101
G1 X179.501 Y87.086 E0.01020
G1 X179.252 Y86.946 E0.00967
G1 X179.048 Y86.763 E0.00930
G1 X178.899 Y86.538 E0.00912
G1 X178.811 Y86.281 E0.00921
G1 X178.782 Y85.995 E0.00974
G1 X178.831 Y85.636 E0.01226
G1 X178.983 Y85.327 E0.01165
G1 X179.222 Y85.085 E0.01152
G1 X179.445 Y84.950 E0.00884
G1 X179.718 Y84.834 E0.01003
G1 X180.863 Y84.540 E0.04000
G1 X181.145 Y84.424 E0.01033
G1 X181.222 Y84.362 E0.00335
G1 X181.271 Y84.291 E0.00291
G1 X181.294 Y84.153 E0.00476
G1 X181.283 Y84.048 E0.00357
G1 X181.202 Y83.895 E0.00585
G1 X181.013 Y83.775 E0.00757
G1 X180.691 Y83.703 E0.01116
G1 X180.257 Y83.703 E0.01468
G1 X179.934 Y83.771 E0.01119
G1 X179.723 Y83.891 E0.00820
G1 X179.594 Y84.070 E0.00747
G1 X179.481 Y84.396 E0.01169
G1 X178.512 Y84.201 E0.03345
G1 X178.827 Y83.476 E0.02676
G1 X179.226 Y83.111 E0.01832
G1 X179.774 Y82.902 E0.01984
G1 X180.447 Y82.837 E0.02289
G1 X180.833 Y82.857 E0.01308
G1 X181.176 Y82.917 E0.01180
G1 X181.483 Y83.021 E0.01096
G1 X181.751 Y83.171 E0.01039
G1 X181.971 Y83.368 E0.01000
G1 X182.133 Y83.607 E0.00977
G1 X182.230 Y83.881 E0.00983
G1 X182.261 Y84.183 E0.01029
G1 X182.221 Y84.525 E0.01164
G1 X182.103 Y84.806 E0.01031
G1 X181.984 Y84.969 E0.00685
G1 X181.840 Y85.104 E0.00667
G1 X181.603 Y85.253 E0.00947
G1 X181.260 Y85.394 E0.01256
G1 X180.207 Y85.661 E0.03679
G1 X179.977 Y85.739 E0.00820
G1 X179.814 Y85.844 E0.00658
G1 X179.763 Y85.909 E0.00280
G1 X179.741 Y86.031 E0.00418
G1 X179.750 Y86.118 E0.00298
G1 X179.816 Y86.243 E0.00476
G1 X179.967 Y86.338 E0.00605
G1 X180.266 Y86.404 E0.01038
G1 X180.632 Y86.405 E0.01239
G1 X180.911 Y86.346 E0.00965
G1 X181.070 Y86.253 E0.00622
G1 X181.177 Y86.105 E0.00620
G1 X181.266 Y85.862 E0.00876
M204 S1000
G1 X181.392 Y85.419 F10800.000
G1 F8640.000
G1 X182.250 Y85.975 E-0.22867
G1 X182.067 Y86.468 E-0.12152
G1 X181.939 Y86.692 E-0.05958
G1 X181.774 Y86.880 E-0.05767
G1 X181.576 Y87.026 E-0.05680
G1 X181.346 Y87.130 E-0.05830
G1 X181.085 Y87.201 E-0.06262
G1 X180.791 Y87.242 E-0.06849
G1 X180.590 Y87.251 E-0.04634
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X180.745 Y84.150
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.923 Y84.361 E0.02872
G1 X179.996 Y84.196 E0.00610
G1 X180.168 Y84.127 E0.00627
G1 X180.287 Y84.110 E0.00406
G1 X180.659 Y84.110 E0.01260
G1 X180.783 Y84.131 E0.00427
M204 S1000
G1 F8640.000
G1 X179.923 Y84.361 E-0.20554
G1 X179.996 Y84.196 E-0.04162
G1 X180.168 Y84.127 E-0.04279
G1 X180.287 Y84.110 E-0.02773
G1 X180.659 Y84.110 E-0.08594
G1 X180.783 Y84.131 E-0.02913
G1 E-0.36725 F2100.00000
G1 Z12.400 F10800.000
G1 X180.808 Y85.929
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.782 Y85.957 E0.00133
G1 X180.536 Y85.998 E0.00843
G1 X180.750 Y85.943 E0.00749
M204 S1000
G1 F8640.000
G1 X180.782 Y85.957 E-0.00793
G1 X180.536 Y85.998 E-0.05749
G1 X180.750 Y85.943 E-0.05107
G1 E-0.68350 F2100.00000
G1 Z12.400 F10800.000
G1 X181.959 Y85.510
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.091 Y85.428 E0.00524
G1 X182.290 Y85.240 E0.00929
G1 X182.460 Y85.007 E0.00974
G1 X182.619 Y84.629 E0.01389
G1 X182.670 Y84.186 E0.01510
G1 X182.630 Y83.791 E0.01343
G1 X182.500 Y83.422 E0.01324
G1 X182.280 Y83.097 E0.01327
G1 X181.988 Y82.838 E0.01321
G1 X181.649 Y82.648 E0.01316
G1 X181.517 Y82.603 E0.00472
G1 X183.071 Y82.603 E0.05260
G1 X183.071 Y87.400 E0.16239
G1 X181.735 Y87.400 E0.04522
G1 X182.051 Y87.181 E0.01301
G1 X182.271 Y86.930 E0.01131
G1 X182.437 Y86.642 E0.01126
G1 X182.801 Y85.658 E0.03549
G1 X182.019 Y85.521 E0.02688
M204 S1000
G1 F8640.000
G1 X182.091 Y85.428 E-0.02711
G1 X182.290 Y85.240 E-0.06338
G1 X182.460 Y85.007 E-0.06645
G1 X182.619 Y84.629 E-0.09478
G1 X182.670 Y84.186 E-0.10300
G1 X182.630 Y83.791 E-0.09162
G1 X182.500 Y83.422 E-0.09034
G1 X182.280 Y83.097 E-0.09053
G1 X181.988 Y82.838 E-0.09009
G1 X181.827 Y82.747 E-0.04271
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X177.152 Y87.257
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.152 Y82.746 E0.15272
G1 X150.048 Y82.746 E0.91746
G1 X150.048 Y82.196 E0.01862
G1 X183.478 Y82.196 E1.13159
G1 X183.478 Y87.807 E0.18995
G1 X150.048 Y87.807 E1.13159
G1 X150.048 Y87.257 E0.01862
G1 X177.092 Y87.257 E0.91543
M204 S1000
G1 X177.552 Y87.255 F10800.000
G1 X177.356 Y87.532
G1 F2400.000
G1 X150.251 Y87.532 E0.32213
G1 F8640.000
G1 X153.542 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X150.251 Y82.471
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.356 Y82.471 E0.32213
G1 F8640.000
G1 X174.064 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X177.679 Y83.529
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X177.941 Y83.791 E0.01283
G1 X178.119 Y83.380 E0.01551
G1 X177.840 Y83.100 E0.01371
G1 X177.840 Y82.883 E0.00752
G1 X178.211 Y82.883 E0.01288
G1 X178.443 Y83.114 E0.01132
M204 S1000
G1 F8640.000
G1 X178.211 Y82.883 E-0.07547
G1 X177.840 Y82.883 E-0.08587
G1 X177.840 Y83.100 E-0.05015
G1 X178.119 Y83.380 E-0.09138
G1 X177.941 Y83.791 E-0.10338
G1 X177.679 Y83.529 E-0.08557
G1 E-0.30819 F2100.00000
G1 Z12.400 F10800.000
G1 X179.615 Y82.556
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.449 Y82.516 E0.01625
G1 X180.878 Y82.528 E0.00918
G1 X181.317 Y82.566 E0.01124
G1 F8640.000
G1 X180.878 Y82.528 E-0.10172
G1 E-0.69828 F2100.00000
G1 Z12.400 F10800.000
G1 X182.298 Y82.806
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.868 Y83.066 E0.01040
G1 X182.655 Y82.806 F10800.000
G1 F2400.000
G1 X182.773 Y83.298 E0.00849
G1 X182.845 Y83.723 E0.00356
G1 X182.868 Y84.703 F10800.000
G1 F2400.000
G1 X182.676 Y85.430 E0.01584
G1 X182.845 Y86.189 F10800.000
G1 F2400.000
G1 X182.819 Y86.334 E0.00128
G1 X182.793 Y86.480 E0.00189
G1 X182.767 Y86.626 E0.00251
G1 X182.741 Y86.772 E0.00312
G1 X182.646 Y87.197 E0.00951
G1 X182.332 Y87.197 F10800.000
G1 F2400.000
G1 X182.868 Y86.921 E0.00989
G1 F8640.000
G1 X182.332 Y87.197 E-0.13920
G1 E-0.66080 F2100.00000
G1 Z12.400 F10800.000
G1 X181.538 Y87.449
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.345 Y87.475 E0.00441
G1 X181.152 Y87.501 E0.00387
G1 X180.820 Y87.524 E0.00572
G1 X180.464 Y87.532 E0.00471
G1 X179.701 Y87.489 E0.00919
G1 X179.428 Y87.445 E0.00630
G1 F8640.000
G1 X179.701 Y87.489 E-0.06377
G1 E-0.73623 F2100.00000
G1 Z12.400 F10800.000
G1 X177.679 Y86.531
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X178.268 Y87.120 E0.02565
G1 X178.460 Y87.120 E0.00593
G1 X178.278 Y86.845 E0.01017
G1 X178.152 Y86.481 E0.01185
G1 X177.840 Y86.168 E0.01363
G1 X177.840 Y85.644 E0.01613
G1 X178.100 Y85.905 E0.01135
G1 X178.163 Y85.444 E0.01432
G1 X177.840 Y85.121 E0.01409
G1 X177.840 Y84.767 E0.01087
G1 X178.053 Y84.810 E0.00670
G1 X178.453 Y85.210 E0.01742
M204 S1000
G1 F8640.000
G1 X178.053 Y84.810 E-0.13061
G1 X177.840 Y84.767 E-0.05027
G1 X177.840 Y85.121 E-0.08153
G1 X178.163 Y85.444 E-0.10568
G1 X178.100 Y85.905 E-0.10738
G1 X177.840 Y85.644 E-0.08512
G1 X177.840 Y86.168 E-0.12093
G1 X178.080 Y86.408 E-0.07849
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X181.018 Y84.265
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.043 Y84.150 E0.00084
G1 X181.008 Y83.999 E0.00111
G1 F8640.000
G1 X181.043 Y84.150 E-0.03572
G1 X181.018 Y84.265 E-0.02704
G1 E-0.73724 F2100.00000
G1 Z12.400 F10800.000
G1 X179.413 Y117.565
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.413 Y122.363 E0.16239
G1 X177.768 Y122.363 E0.05567
G1 X177.768 Y117.565 E0.16239
G1 X179.353 Y117.565 E0.05364
M204 S1000
G1 F8640.000
G1 X179.394 Y120.857 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X181.196 Y119.145
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.132 Y119.145 E0.06553
G1 X183.132 Y117.565 E0.05348
G1 X183.280 Y117.565 E0.00501
G1 X183.280 Y122.363 E0.16239
G1 X181.196 Y122.363 E0.07055
G1 X181.196 Y119.205 E0.10689
M204 S1000
G1 F8640.000
G1 X183.132 Y119.145 E-0.44724
G1 X183.132 Y117.791 E-0.31276
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X179.820 Y117.864
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.725 Y117.864 E0.09833
G1 X182.725 Y118.738 E0.02958
G1 X180.789 Y118.738 E0.06553
G1 X180.789 Y122.154 E0.11563
G1 X179.820 Y122.154 E0.03280
G1 X179.820 Y117.924 E0.14318
M204 S1000
G1 X179.790 Y117.465 F10800.000
G1 F8640.000
G1 X182.725 Y117.864 E-0.67092
G1 X182.725 Y118.250 E-0.08908
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X177.361 Y122.220
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.361 Y117.708 E0.15272
G1 X150.257 Y117.708 E0.91746
M73 P96 R4
G1 X150.257 Y117.158 E0.01862
G1 X183.687 Y117.158 E1.13159
G1 X183.687 Y122.770 E0.18995
G1 X150.257 Y122.770 E1.13159
G1 X150.257 Y122.220 E0.01862
G1 X177.301 Y122.220 E0.91543
M204 S1000
G1 X177.761 Y122.217 F10800.000
G1 X177.565 Y122.495
G1 F2400.000
G1 X150.460 Y122.495 E0.32213
G1 F8640.000
G1 X153.752 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X150.460 Y117.433
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.565 Y117.433 E0.32213
M73 Q96 S4
G1 F8640.000
G1 X174.273 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X182.929 Y117.511
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.617 Y117.511 E0.08229
G1 F8640.000
G1 X182.908 Y117.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X179.291 Y118.552
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.609 Y117.871 E0.03420
G1 X178.074 Y117.871 E0.01901
G1 X178.074 Y117.938 E0.00240
G1 X179.108 Y118.972 E0.05190
G1 X179.108 Y119.576 E0.02142
G1 X178.074 Y118.542 E0.05190
G1 X178.074 Y119.145 E0.02142
G1 X179.108 Y120.180 E0.05190
G1 X179.108 Y120.783 E0.02142
G1 X178.074 Y119.749 E0.05190
G1 X178.074 Y120.352 E0.02142
G1 X179.108 Y121.387 E0.05190
G1 X179.108 Y121.990 E0.02142
G1 X178.074 Y120.956 E0.05190
G1 X178.074 Y121.560 E0.02142
G1 X178.755 Y122.241 E0.03419
M204 S1000
G1 X179.617 Y122.462 F10800.000
G1 F2400.000
G1 X180.993 Y122.462 E0.02389
G1 F8640.000
G1 X179.617 Y122.462 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z12.400 F10800.000
G1 X182.195 Y122.241
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.501 Y121.547 E0.03530
G1 X181.501 Y120.935 E0.02201
G1 X182.624 Y122.058 E0.05711
G1 X182.975 Y122.058 E0.01263
G1 X182.975 Y121.797 E0.00938
G1 X181.501 Y120.323 E0.07497
G1 X181.501 Y119.711 E0.02201
G1 X182.975 Y121.185 E0.07497
G1 X182.975 Y120.573 E0.02201
G1 X181.852 Y119.451 E0.05711
G1 X182.464 Y119.451 E0.02201
G1 X183.158 Y120.145 E0.03531
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X182.464 Y119.451 E-0.22661
G1 X181.852 Y119.451 E-0.14128
G1 X182.975 Y120.573 E-0.36659
G1 X182.975 Y120.684 E-0.02552
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X96.893 Y121.776
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.890 Y121.805 E0.00101
G1 X96.785 Y121.832 E0.00367
G1 X96.046 Y121.838 E0.02501
G1 X96.046 Y121.669 E0.00573
G1 X96.674 Y121.670 E0.02125
G1 X96.862 Y121.698 E0.00644
G1 X96.883 Y121.717 E0.00096
M204 S1000
G1 X97.213 Y121.465 F10800.000
M204 S800
G1 F1500.000
G1 X97.291 Y121.652 E0.00684
G1 X97.291 Y121.894 E0.00821
G1 X97.220 Y122.057 E0.00602
G1 X97.075 Y122.171 E0.00625
G1 X96.825 Y122.239 E0.00876
G1 X95.639 Y122.248 E0.04014
G1 X95.639 Y121.260 E0.03343
G1 X96.704 Y121.263 E0.03604
G1 X96.971 Y121.302 E0.00915
G1 X97.070 Y121.343 E0.00363
G1 X97.172 Y121.421 E0.00434
M204 S1000
G1 X97.124 Y121.646 F10800.000
G1 F8640.000
G1 X97.291 Y121.652 E-0.05986
G1 X97.291 Y121.894 E-0.05598
G1 X97.220 Y122.057 E-0.04109
G1 X97.075 Y122.171 E-0.04267
G1 X96.825 Y122.239 E-0.05974
G1 X95.639 Y122.248 E-0.27383
G1 X95.639 Y121.266 E-0.22684
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X94.263 Y123.325
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.720 Y123.325 E0.01838
G1 X93.720 Y118.527 E0.16239
G1 X94.263 Y118.527 E0.01838
G1 X94.263 Y123.265 E0.16036
M204 S1000
G1 F8640.000
G1 X93.720 Y123.325 E-0.12617
G1 X93.720 Y120.580 E-0.63383
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X96.046 Y119.992
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.046 Y118.527 E0.04958
G1 X97.187 Y118.527 E0.03860
G1 X96.260 Y119.992 E0.05867
G1 X96.106 Y119.992 E0.00521
M204 S1000
G1 F8640.000
G1 X96.046 Y118.527 E-0.33850
G1 X97.187 Y118.527 E-0.26332
G1 X96.820 Y119.106 E-0.15819
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X94.670 Y118.826
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.639 Y118.826 E0.03280
G1 X95.639 Y120.399 E0.05324
G1 X96.484 Y120.399 E0.02860
G1 X97.479 Y118.826 E0.06300
G1 X98.621 Y118.826 E0.03866
G1 X97.469 Y120.555 E0.07034
G1 X97.612 Y120.617 E0.00525
G1 X97.806 Y120.746 E0.00790
G1 X97.973 Y120.909 E0.00789
G1 X98.106 Y121.099 E0.00787
G1 X98.201 Y121.311 E0.00783
G1 X98.257 Y121.539 E0.00796
G1 X98.275 Y121.783 E0.00830
G1 X98.249 Y122.072 E0.00980
G1 X98.169 Y122.338 E0.00939
G1 X98.032 Y122.573 E0.00922
G1 X97.842 Y122.772 E0.00931
G1 X97.607 Y122.927 E0.00953
G1 X97.336 Y123.034 E0.00988
G1 X97.033 Y123.096 E0.01048
G1 X96.705 Y123.116 E0.01112
G1 X94.670 Y123.116 E0.06887
G1 X94.670 Y118.886 E0.14318
M204 S1000
G1 X94.611 Y118.430 F10800.000
G1 F8640.000
G1 X95.639 Y118.826 E-0.22418
G1 X95.639 Y120.399 E-0.36321
G1 X96.387 Y120.399 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X98.049 Y120.419
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.232 Y118.644 E0.07219
G1 X99.232 Y123.325 E0.15844
G1 X97.708 Y123.325 E0.05159
G1 X97.796 Y123.290 E0.00321
G1 X98.105 Y123.086 E0.01250
G1 X98.360 Y122.820 E0.01251
G1 X98.545 Y122.501 E0.01247
G1 X98.651 Y122.150 E0.01241
G1 X98.683 Y121.786 E0.01235
G1 X98.660 Y121.475 E0.01057
G1 X98.587 Y121.178 E0.01036
G1 X98.461 Y120.898 E0.01038
G1 X98.285 Y120.645 E0.01045
G1 X98.094 Y120.458 E0.00902
M204 S1000
G1 F8640.000
G1 X99.232 Y118.644 E-0.49449
G1 X99.232 Y119.794 E-0.26551
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X93.313 Y123.182
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X93.313 Y118.670 E0.15272
G1 X66.208 Y118.670 E0.91746
G1 X66.208 Y118.120 E0.01862
G1 X99.639 Y118.120 E1.13159
G1 X99.639 Y123.732 E0.18995
G1 X66.208 Y123.732 E1.13159
G1 X66.208 Y123.182 E0.01862
G1 X93.253 Y123.182 E0.91543
M204 S1000
G1 X93.713 Y123.179 F10800.000
G1 X93.516 Y123.457
G1 F2400.000
G1 X66.412 Y123.457 E0.32213
G1 F8640.000
G1 X69.703 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X66.412 Y118.395
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.516 Y118.395 E0.32213
G1 F8640.000
G1 X90.225 Y118.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X95.843 Y118.473
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.467 Y118.473 E0.03419
G1 X93.992 Y118.731 F10800.000
G1 F2400.000
G1 X93.992 Y123.121 E0.04966
G1 X94.467 Y123.424 F10800.000
G1 F2400.000
G1 X96.717 Y123.424 E0.03911
G1 X97.083 Y123.412 E0.00705
G1 X97.296 Y123.391 E0.00464
G1 X97.509 Y123.369 E0.00515
G1 F8640.000
G1 X97.296 Y123.391 E-0.04948
G1 E-0.75052 F2100.00000
G1 Z12.600 F10800.000
G1 X98.876 Y122.633
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X98.907 Y122.424 E0.00465
G1 X98.938 Y122.215 E0.00391
G1 X98.958 Y121.794 E0.00631
G1 X98.923 Y121.252 E0.00637
G1 X98.867 Y120.913 E0.00720
G1 X98.416 Y120.624 F10800.000
M204 S1250
G1 F2400.000
G1 X99.112 Y119.927 E0.03253
M204 S1000
G1 F8640.000
G1 X98.416 Y120.624 E-0.22740
G1 E-0.57260 F2100.00000
G1 Z12.600 F10800.000
G1 X99.370 Y118.473
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.462 Y118.473 E0.04741
G1 F8640.000
G1 X99.370 Y118.473 E-0.44060
G1 E-0.35940 F2100.00000
G1 Z12.600 F10800.000
G1 X135.914 Y144.264
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.426 Y144.264 E0.18658
G1 X141.426 Y149.061 E0.16239
G1 X135.914 Y149.061 E0.18657
G1 X135.914 Y144.324 E0.16036
M204 S1000
G1 X135.507 Y144.407 F10800.000
M204 S800
G1 F1500.000
G1 X108.402 Y144.407 E0.91747
G1 X108.402 Y143.857 E0.01862
G1 X141.833 Y143.857 E1.13160
G1 X141.833 Y149.468 E0.18995
G1 X108.402 Y149.468 E1.13160
G1 X108.402 Y148.918 E0.01862
G1 X135.507 Y148.918 E0.91747
G1 X135.507 Y144.467 E0.15069
M204 S1000
G1 X135.687 Y144.050 F10800.000
G1 X135.710 Y144.132
G1 F2400.000
G1 X108.605 Y144.132 E0.32214
G1 F8640.000
G1 X111.897 Y144.132 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X108.605 Y149.193
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.710 Y149.193 E0.32214
G1 F8640.000
G1 X132.419 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X140.560 Y148.942
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X141.145 Y148.356 E0.02537
G1 X141.145 Y147.835 E0.01597
G1 X140.199 Y148.781 E0.04100
G1 X139.678 Y148.781 E0.01597
G1 X141.145 Y147.314 E0.06358
G1 X141.145 Y146.793 E0.01597
G1 X139.157 Y148.781 E0.08617
G1 X138.636 Y148.781 E0.01597
G1 X141.145 Y146.271 E0.10876
G1 X141.145 Y145.750 E0.01597
G1 X138.115 Y148.781 E0.13135
G1 X137.593 Y148.781 E0.01597
G1 X141.145 Y145.229 E0.15394
G1 X141.145 Y144.708 E0.01597
G1 X137.072 Y148.781 E0.17652
G1 X136.551 Y148.781 E0.01597
G1 X140.788 Y144.544 E0.18362
G1 X140.267 Y144.544 E0.01597
G1 X136.194 Y148.617 E0.17651
G1 X136.194 Y148.096 E0.01597
G1 X139.746 Y144.544 E0.15392
G1 X139.224 Y144.544 E0.01597
G1 X136.194 Y147.575 E0.13134
G1 X136.194 Y147.053 E0.01597
G1 X138.703 Y144.544 E0.10875
G1 X138.182 Y144.544 E0.01597
G1 X136.194 Y146.532 E0.08616
G1 X136.194 Y146.011 E0.01597
G1 X137.661 Y144.544 E0.06358
G1 X137.140 Y144.544 E0.01597
G1 X136.194 Y145.490 E0.04099
G1 X136.194 Y144.969 E0.01597
G1 X136.779 Y144.383 E0.02537
M204 S1000
G1 F8640.000
G1 X136.194 Y144.969 E-0.19114
G1 X136.194 Y145.490 E-0.12034
G1 X137.140 Y144.544 E-0.30886
G1 X137.661 Y144.544 E-0.12034
G1 X137.602 Y144.603 E-0.01932
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X138.935 Y64.355
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.386 Y64.403 E0.08298
G1 X141.386 Y66.086 E0.05698
G1 X135.874 Y66.086 E0.18659
G1 X135.874 Y61.288 E0.16239
G1 X141.386 Y61.288 E0.18657
G1 X141.386 Y62.972 E0.05698
G1 X138.935 Y63.019 E0.08297
G1 X138.935 Y63.651 E0.02140
G1
G1 X138.935 Y63.723 E0.00355
G1 X138.935 Y64.295 E0.01937
M204 S1000
G1 F8640.000
G1 X141.386 Y64.403 E-0.56647
G1 X141.386 Y65.241 E-0.19353
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X135.467 Y65.943
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.467 Y63.907 E0.06892
G1 X108.362 Y63.717 E0.91748
G1 X108.362 Y63.657 E0.00203
G1 X135.467 Y63.467 E0.91748
G1 X135.467 Y61.431 E0.06892
G1 X108.362 Y61.431 E0.91747
G1 X108.362 Y60.881 E0.01862
G1 X141.793 Y60.881 E1.13161
G1 X141.793 Y63.371 E0.08427
G1 X139.343 Y63.418 E0.08297
G1 X139.343 Y63.643 E0.00762
G1 F1800.000
G1 X139.343 Y63.731 E0.00433
G1 F1500.000
G1 X139.343 Y63.956 E0.00762
G1 X141.793 Y64.003 E0.08298
G1 X141.794 Y66.493 E0.08427
G1 X108.362 Y66.493 E1.13161
G1 X108.362 Y65.943 E0.01862
G1 X135.407 Y65.943 E0.91544
M204 S1000
G1 X135.867 Y65.940 F10800.000
G1 X135.671 Y66.218
G1 F2400.000
G1 X108.566 Y66.218 E0.32214
G1 F8640.000
G1 X111.857 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X108.566 Y61.156
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.671 Y61.156 E0.32214
G1 X136.197 Y61.412 F10800.000
G1 F1800.000
G1 X136.197 Y65.764 E0.21882
G1 X136.639 Y65.764 E0.02224
G1 X136.639 Y61.610 E0.20887
G1 X137.082 Y61.610 E0.02224
G1 X137.082 Y65.764 E0.20887
G1 X137.524 Y65.764 E0.02224
G1 X137.524 Y61.610 E0.20887
G1 X137.967 Y61.610 E0.02224
G1 X137.967 Y65.962 E0.21882
G1 F8640.000
G1 X137.967 Y62.671 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X141.063 Y65.905
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X141.063 Y64.718 E0.05969
G1 X140.621 Y64.710 E0.02225
G1 X140.621 Y65.764 E0.05303
G1 X140.179 Y65.764 E0.02224
G1 X140.179 Y64.701 E0.05346
G1 X139.736 Y64.692 E0.02225
G1 X139.736 Y65.764 E0.05389
G1 X139.294 Y65.764 E0.02224
G1 X139.294 Y64.684 E0.05432
G1 X138.851 Y64.675 E0.02225
G1 X138.851 Y65.764 E0.05475
G1 X138.409 Y65.764 E0.02224
G1 X138.409 Y61.610 E0.20887
G1 X138.851 Y61.610 E0.02224
G1 X138.851 Y62.699 E0.05475
G1 X139.294 Y62.690 E0.02225
G1 X139.294 Y61.610 E0.05432
G1 X139.736 Y61.610 E0.02224
G1 X139.736 Y62.682 E0.05389
G1 X140.179 Y62.673 E0.02225
G1 X140.179 Y61.610 E0.05346
G1 X140.621 Y61.610 E0.02224
G1 X140.621 Y62.665 E0.05303
G1 X141.063 Y62.656 E0.02225
G1 X141.063 Y61.469 E0.05969
G1 F8640.000
G1 X141.063 Y62.656 E-0.27413
G1 X140.621 Y62.665 E-0.10217
G1 X140.621 Y61.610 E-0.24354
G1 X140.179 Y61.610 E-0.10215
G1 X140.179 Y61.775 E-0.03802
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X169.957 Y82.196
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.477 Y82.196 E0.45764
G1 X183.477 Y82.746 E0.01862
G1 X169.957 Y82.746 E0.45764
G1 X169.957 Y82.256 E0.01659
M204 S1000
G1 X170.357 Y82.201 F10800.000
G1 F8640.000
G1 X173.248 Y82.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X183.273 Y82.471
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.161 Y82.471 E0.15584
G1 F8640.000
G1 X173.452 Y82.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X169.957 Y87.257
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.477 Y87.257 E0.45764
G1 X183.477 Y87.807 E0.01862
G1 X169.957 Y87.807 E0.45764
G1 X169.957 Y87.317 E0.01659
M204 S1000
G1 X170.357 Y87.263 F10800.000
G1 F8640.000
G1 X173.248 Y87.303 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X183.273 Y87.532
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.161 Y87.532 E0.15584
G1 F8640.000
G1 X173.452 Y87.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X177.767 Y117.565
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.412 Y117.565 E0.05567
G1 X179.412 Y122.363 E0.16239
G1 X177.767 Y122.363 E0.05567
G1 X177.767 Y117.625 E0.16036
M204 S1000
G1 F8640.000
G1 X179.412 Y117.565 E-0.38002
G1 X179.412 Y119.211 E-0.37998
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X181.195 Y119.145
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.131 Y119.145 E0.06553
G1 X183.131 Y117.565 E0.05348
G1 X183.279 Y117.565 E0.00501
G1 X183.279 Y122.363 E0.16239
G1 X181.195 Y122.363 E0.07055
G1 X181.195 Y119.205 E0.10689
M204 S1000
G1 F8640.000
G1 X183.131 Y119.145 E-0.44725
G1 X183.131 Y117.791 E-0.31275
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X179.819 Y117.864
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.724 Y117.864 E0.09833
G1 X182.724 Y118.738 E0.02958
G1 X180.788 Y118.738 E0.06553
G1 X180.788 Y122.154 E0.11563
G1 X179.819 Y122.154 E0.03280
G1 X179.819 Y117.924 E0.14318
M204 S1000
G1 X179.789 Y117.465 F10800.000
G1 F8640.000
G1 X182.724 Y117.864 E-0.67093
G1 X182.724 Y118.250 E-0.08907
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X177.360 Y122.220
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.360 Y117.708 E0.15272
G1 X150.255 Y117.708 E0.91746
M73 P97 R3
G1 X150.255 Y117.158 E0.01862
G1 X183.686 Y117.158 E1.13159
G1 X183.686 Y122.770 E0.18995
G1 X150.255 Y122.770 E1.13159
G1 X150.255 Y122.220 E0.01862
G1 X177.300 Y122.220 E0.91543
M204 S1000
G1 X177.760 Y122.217 F10800.000
G1 X177.563 Y122.495
G1 F2400.000
G1 X150.459 Y122.495 E0.32213
G1 F8640.000
G1 X153.750 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X150.459 Y117.433
G1 Z12.000
G1 E0.80000 F2100.00000
M73 Q97 S3
G1 F2400.000
G1 X177.563 Y117.433 E0.32213
G1 F8640.000
G1 X174.272 Y117.433 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X177.889 Y118.552
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.570 Y117.871 E0.03419
G1 X179.106 Y117.871 E0.01902
G1 X179.106 Y117.938 E0.00240
G1 X178.072 Y118.972 E0.05190
G1 X178.072 Y119.576 E0.02142
G1 X179.106 Y118.542 E0.05190
G1 X179.106 Y119.145 E0.02142
G1 X178.072 Y120.179 E0.05190
G1 X178.072 Y120.783 E0.02142
G1 X179.106 Y119.749 E0.05190
G1 X179.106 Y120.352 E0.02142
G1 X178.072 Y121.386 E0.05190
G1 X178.072 Y121.990 E0.02142
G1 X179.106 Y120.956 E0.05190
G1 X179.106 Y121.559 E0.02142
G1 X178.425 Y122.241 E0.03420
M204 S1000
G1 F8640.000
G1 X179.106 Y121.559 E-0.22253
G1 X179.106 Y120.956 E-0.13936
G1 X178.072 Y121.990 E-0.33768
G1 X178.072 Y121.728 E-0.06043
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X179.615 Y122.462
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.991 Y122.462 E0.02389
G1 F8640.000
G1 X179.615 Y122.462 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z12.600 F10800.000
G1 X182.280 Y122.241
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.974 Y121.547 E0.03531
G1 X182.974 Y120.935 E0.02201
G1 X181.851 Y122.058 E0.05712
G1 X181.500 Y122.058 E0.01262
G1 X181.500 Y121.797 E0.00939
G1 X182.974 Y120.323 E0.07497
G1 X182.974 Y119.711 E0.02201
G1 X181.500 Y121.185 E0.07497
G1 X181.500 Y120.573 E0.02201
G1 X182.623 Y119.451 E0.05711
G1 X182.011 Y119.451 E0.02201
G1 X181.317 Y120.144 E0.03530
M204 S1000
G1 F8640.000
G1 X182.011 Y119.451 E-0.22657
G1 X182.623 Y119.451 E-0.14128
G1 X181.500 Y120.573 E-0.36655
G1 X181.500 Y120.684 E-0.02561
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X182.927 Y117.511
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.615 Y117.511 E0.08229
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X182.907 Y117.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X99.638 Y118.125
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.638 Y118.670 E0.01844
G1 X87.688 Y118.670 E0.40447
G1 X87.688 Y118.120 E0.01861
G1 X99.578 Y118.125 E0.40244
M204 S1000
G1 X99.443 Y118.475 F10800.000
G1 F8640.000
G1 X99.638 Y118.670 E-0.12655
G1 X96.894 Y118.670 E-0.63345
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X87.892 Y118.395
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.434 Y118.398 E0.13697
G1 F8640.000
G1 X96.143 Y118.397 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X99.638 Y123.182
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.638 Y123.732 E0.01862
G1 X87.688 Y123.732 E0.40447
G1 X87.688 Y123.182 E0.01862
G1 X99.578 Y123.182 E0.40244
M204 S1000
G1 X99.443 Y123.531 F10800.000
G1 F8640.000
G1 X99.638 Y123.732 E-0.12775
G1 X96.899 Y123.732 E-0.63225
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X87.892 Y123.457
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.434 Y123.457 E0.13718
G1 F8640.000
G1 X96.143 Y123.457 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X136.611 Y144.563
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.745 Y144.563 E0.03839
G1 X138.800 Y146.071 E0.06231
G1 X139.834 Y144.563 E0.06190
G1 X140.961 Y144.563 E0.03815
G1 X139.380 Y146.800 E0.09273
G1 X140.853 Y148.853 E0.08549
G1 X139.723 Y148.853 E0.03824
G1 X138.803 Y147.514 E0.05499
G1 X137.856 Y148.853 E0.05550
G1 X136.724 Y148.853 E0.03832
G1 X138.233 Y146.783 E0.08671
G1 X136.647 Y144.611 E0.09103
M204 S1000
G1 X136.608 Y144.163 F10800.000
G1 F8640.000
G1 X137.745 Y144.563 E-0.25397
G1 X138.800 Y146.071 E-0.42506
G1 X138.998 Y145.782 E-0.08097
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X138.033 Y144.264
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.545 Y144.264 E0.05117
G1 X138.797 Y145.356 E0.04481
G1 X138.068 Y144.313 E0.04308
M204 S1000
G1 F8640.000
G1 X139.545 Y144.264 E-0.34132
G1 X138.797 Y145.356 E-0.30566
G1 X138.516 Y144.955 E-0.11302
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X135.912 Y144.296
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.729 Y146.783 E0.10425
G1 X136.068 Y149.061 E0.09544
G1 X135.912 Y149.061 E0.00526
G1 X135.912 Y144.356 E0.15928
M204 S1000
G1 F8640.000
G1 X137.729 Y146.783 E-0.69999
G1 X137.576 Y146.993 E-0.06001
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X138.798 Y148.225
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.372 Y149.061 E0.03433
G1 X138.206 Y149.061 E0.03947
G1 X138.763 Y148.274 E0.03263
M204 S1000
G1 F8640.000
G1 X139.372 Y149.061 E-0.22979
G1 X138.206 Y149.061 E-0.26922
G1 X138.763 Y148.274 E-0.22256
G1 E-0.07843 F2100.00000
G1 Z12.800 F10800.000
G1 X139.880 Y146.799
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.424 Y144.611 E0.09063
G1 X141.424 Y148.951 E0.14689
G1 X139.915 Y146.847 E0.08763
M204 S1000
G1 F8640.000
G1 X141.424 Y144.611 E-0.62293
G1 X141.424 Y145.205 E-0.13707
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X135.505 Y148.918
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.505 Y144.407 E0.15272
G1 X108.400 Y144.407 E0.91747
G1 X108.400 Y143.857 E0.01862
G1 X141.831 Y143.857 E1.13160
G1 X141.831 Y149.468 E0.18995
G1 X108.400 Y149.468 E1.13160
G1 X108.400 Y148.918 E0.01862
G1 X135.445 Y148.918 E0.91544
M204 S1000
G1 X135.905 Y148.916 F10800.000
G1 X135.709 Y149.193
G1 F2400.000
G1 X108.604 Y149.193 E0.32214
G1 F8640.000
G1 X111.895 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X108.604 Y144.132
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.639 Y144.132 E0.32131
G1 X136.101 Y144.210 F10800.000
G1 F2400.000
G1 X137.747 Y144.210 E0.04089
G1 F8640.000
G1 X136.101 Y144.210 E-0.37997
G1 E-0.42003 F2100.00000
G1 Z12.800 F10800.000
G1 X139.829 Y144.210
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.353 Y144.210 E0.03788
G1 X141.460 Y144.228 E0.00293
G1 X141.449 Y144.259 E0.00087
G1 X141.402 Y144.317 E0.00123
G1 X141.355 Y144.376 E0.00042
G1 F8640.000
G1 X141.402 Y144.317 E-0.01732
G1 E-0.78268 F2100.00000
G1 Z12.800 F10800.000
G1 X141.302 Y146.264
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.909 Y145.871 E0.02116
G1 X140.641 Y146.250 E0.01766
G1 X141.119 Y146.728 E0.02571
G1 X141.119 Y147.375 E0.02460
G1 X140.242 Y146.498 E0.04718
M204 S1000
G1 F8640.000
G1 X141.119 Y147.375 E-0.28640
G1 X141.119 Y146.728 E-0.14937
G1 X140.641 Y146.250 E-0.15607
G1 X140.909 Y145.871 E-0.10718
G1 X141.096 Y146.058 E-0.06098
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X137.390 Y147.040
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.218 Y145.868 E0.06351
G1 X136.218 Y146.520 E0.02496
G1 X136.984 Y147.286 E0.04152
G1 X136.709 Y147.663 E0.01786
G1 X136.218 Y147.171 E0.02664
G1 X136.218 Y147.823 E0.02496
G1 X136.566 Y148.171 E0.01886
M204 S1000
G1 F8640.000
G1 X136.218 Y147.823 E-0.11370
G1 X136.218 Y147.171 E-0.15044
G1 X136.709 Y147.663 E-0.16059
G1 X136.984 Y147.286 E-0.10767
G1 X136.287 Y146.589 E-0.22760
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X136.247 Y149.160
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.887 Y149.160 E0.02847
G1 F8640.000
G1 X136.247 Y149.160 E-0.37863
G1 E-0.42137 F2100.00000
G1 Z12.800 F10800.000
G1 X139.688 Y149.160
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.438 Y149.160 E0.03038
G1 F8640.000
G1 X139.688 Y149.160 E-0.40406
G1 E-0.39594 F2100.00000
G1 Z12.800 F10800.000
G1 X141.385 Y66.086
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.873 Y66.086 E0.18659
G1 X135.873 Y61.288 E0.16239
G1 X141.385 Y61.288 E0.18658
G1 X141.385 Y66.026 E0.16036
M204 S1000
G1 F8640.000
G1 X138.094 Y66.062 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X135.466 Y65.943
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.466 Y63.707 E0.07569
G1 X132.642 Y63.687 E0.09558
G1 X135.466 Y63.667 E0.09558
G1 X135.466 Y61.431 E0.07569
G1 X108.361 Y61.431 E0.91747
G1 X108.361 Y60.881 E0.01862
G1 X141.792 Y60.881 E1.13161
G1 X141.792 Y66.493 E0.18995
G1 X108.361 Y66.493 E1.13161
G1 X108.361 Y65.943 E0.01862
G1 X135.406 Y65.943 E0.91544
M204 S1000
G1 X135.866 Y65.940 F10800.000
G1 X135.669 Y66.218
G1 F2400.000
G1 X108.564 Y66.218 E0.32214
G1 F8640.000
G1 X111.856 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X108.564 Y61.156
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.669 Y61.156 E0.32214
G1 F8640.000
G1 X132.378 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X137.001 Y61.942
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.652 Y61.594 E0.01729
G1 X136.178 Y61.594 E0.01663
G1 X136.178 Y61.716 E0.00427
G1 X136.576 Y62.114 E0.01975
G1 X136.364 Y62.330 E0.01063
G1 X136.364 Y62.498 E0.00587
G1 X136.178 Y62.312 E0.00922
G1 X136.178 Y62.908 E0.02091
G1 X136.364 Y63.094 E0.00922
G1 X136.364 Y63.690 E0.02091
G1 X136.178 Y63.504 E0.00922
G1 X136.178 Y64.101 E0.02091
G1 X136.364 Y64.287 E0.00922
G1 X136.364 Y64.883 E0.02091
G1 X136.178 Y64.697 E0.00922
G1 X136.178 Y65.293 E0.02091
G1 X136.849 Y65.964 E0.03324
M204 S1000
G1 X136.885 Y65.253 F10800.000
G1 F1800.000
G1 X141.063 Y65.619 E0.21417
G1 X141.063 Y65.172 E0.02284
G1 X136.787 Y64.798 E0.21919
G1 X136.787 Y64.351 E0.02284
G1 X141.063 Y64.725 E0.21919
G1 X141.063 Y64.277 E0.02284
G1 X136.787 Y63.903 E0.21918
G1 X136.787 Y63.456 E0.02284
G1 X141.063 Y63.830 E0.21918
G1 X141.063 Y63.383 E0.02284
G1 X136.787 Y63.009 E0.21918
G1 X136.787 Y62.562 E0.02284
G1 X141.063 Y62.936 E0.21918
G1 X141.063 Y62.489 E0.02284
G1 X137.138 Y62.145 E0.20118
G1 X137.542 Y61.734 E0.02946
G1 X141.261 Y62.059 E0.19062
G1 F8640.000
G1 X137.982 Y61.772 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X177.765 Y117.572
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.410 Y117.572 E0.05567
G1 X179.410 Y122.363 E0.16216
G1 X177.765 Y122.363 E0.05567
G1 X177.765 Y117.632 E0.16014
M204 S1000
G1 F8640.000
G1 X179.410 Y117.572 E-0.38001
G1 X179.410 Y119.218 E-0.37999
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X179.817 Y117.864
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.722 Y117.864 E0.09833
G1 X182.722 Y118.738 E0.02958
G1 X180.786 Y118.738 E0.06553
G1 X180.786 Y122.154 E0.11563
G1 X179.817 Y122.154 E0.03280
G1 X179.817 Y117.924 E0.14318
M204 S1000
G1 X179.788 Y117.465 F10800.000
G1 F8640.000
G1 X182.722 Y117.864 E-0.67094
G1 X182.722 Y118.250 E-0.08906
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X181.193 Y119.145
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.129 Y119.145 E0.06553
G1 X183.129 Y117.573 E0.05322
G1 X183.278 Y117.573 E0.00501
G1 X183.278 Y122.363 E0.16213
G1 X181.193 Y122.363 E0.07055
G1 X181.193 Y119.205 E0.10689
M204 S1000
G1 F8640.000
G1 X183.129 Y119.145 E-0.44726
G1 X183.129 Y117.791 E-0.31274
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X177.358 Y122.220
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.358 Y117.708 E0.15272
G1 X150.254 Y117.708 E0.91746
G1 X150.254 Y117.158 E0.01862
G1 X183.685 Y117.166 E1.13159
G1 X183.685 Y122.770 E0.18969
G1 X150.254 Y122.770 E1.13159
G1 X150.254 Y122.220 E0.01862
G1 X177.298 Y122.220 E0.91543
M204 S1000
G1 X177.758 Y122.217 F10800.000
G1 X177.562 Y122.495
G1 F2400.000
G1 X150.457 Y122.495 E0.32213
G1 F8640.000
G1 X153.749 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X150.457 Y117.433
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.562 Y117.437 E0.32187
G1 F8640.000
G1 X174.271 Y117.436 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X182.926 Y117.515
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.614 Y117.515 E0.08039
G1 F8640.000
G1 X182.905 Y117.515 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X179.291 Y118.478
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X178.665 Y117.852 E0.02852
G1 X178.117 Y117.852 E0.01766
G1 X179.130 Y118.866 E0.04618
G1 X179.130 Y119.414 E0.01766
G1 X178.046 Y118.330 E0.04940
G1 X178.046 Y118.878 E0.01766
G1 X179.130 Y119.962 E0.04940
G1 X179.130 Y120.510 E0.01766
G1 X178.046 Y119.426 E0.04940
G1 X178.046 Y119.974 E0.01766
G1 X179.130 Y121.058 E0.04940
G1 X179.130 Y121.606 E0.01766
G1 X178.046 Y120.522 E0.04940
G1 X178.046 Y121.070 E0.01766
G1 X179.059 Y122.083 E0.04616
G1 X178.511 Y122.083 E0.01766
G1 X177.885 Y121.457 E0.02851
M204 S1000
G1 F8640.000
G1 X178.511 Y122.083 E-0.20429
G1 X179.059 Y122.083 E-0.12655
G1 X178.046 Y121.070 E-0.33078
G1 X178.046 Y120.644 E-0.09838
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X179.614 Y122.462
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.990 Y122.462 E0.02389
G1 F8640.000
G1 X179.614 Y122.462 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z12.800 F10800.000
G1 X181.313 Y121.463
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X181.932 Y122.083 E0.02801
G1 X182.476 Y122.083 E0.01739
G1 X181.474 Y121.080 E0.04534
G1 X181.474 Y120.536 E0.01739
G1 X182.997 Y122.060 E0.06890
G1 X182.997 Y121.516 E0.01739
G1 X181.474 Y119.992 E0.06890
G1 X181.474 Y119.449 E0.01739
G1 X182.997 Y120.972 E0.06890
G1 X182.997 Y120.428 E0.01739
G1 X181.995 Y119.426 E0.04535
G1 X182.538 Y119.426 E0.01739
G1 X183.158 Y120.045 E0.02802
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X182.538 Y119.426 E-0.20229
G1 X181.995 Y119.426 E-0.12558
G1 X182.997 Y120.428 E-0.32742
G1 X182.997 Y120.882 E-0.10470
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X140.959 Y144.563
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.379 Y146.800 E0.09273
G1 X140.851 Y148.853 E0.08549
G1 X139.722 Y148.853 E0.03824
G1 X138.801 Y147.514 E0.05499
G1 X137.854 Y148.853 E0.05550
G1 X136.722 Y148.853 E0.03831
G1 X138.231 Y146.783 E0.08671
G1 X136.610 Y144.563 E0.09306
G1 X137.744 Y144.563 E0.03839
G1 X138.799 Y146.071 E0.06231
G1 X139.832 Y144.563 E0.06190
G1 X140.899 Y144.563 E0.03611
M204 S1000
G1 X141.351 Y144.645 F10800.000
G1 F8640.000
G1 X139.379 Y146.800 E-0.62469
G1 X139.721 Y147.277 E-0.13531
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X139.544 Y144.264
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.795 Y145.356 E0.04481
G1 X138.032 Y144.264 E0.04511
G1 X139.484 Y144.264 E0.04914
M204 S1000
G1 F8640.000
G1 X138.795 Y145.356 E-0.29805
G1 X138.032 Y144.264 E-0.30771
G1 X138.700 Y144.264 E-0.15423
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X137.727 Y146.783
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.066 Y149.061 E0.09544
G1 X135.911 Y149.061 E0.00526
G1 X135.911 Y144.296 E0.16131
G1 X137.692 Y146.734 E0.10222
M204 S1000
G1 F8640.000
G1 X136.066 Y149.061 E-0.65543
G1 X135.911 Y149.061 E-0.03590
G1 X135.911 Y148.764 E-0.06867
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X138.796 Y148.225
G1 Z12.400
G1 E0.80000 F2100.00000
M73 P98 R2
M204 S800
G1 F1500.000
G1 X139.371 Y149.061 E0.03433
G1 X138.205 Y149.061 E0.03947
G1 X138.762 Y148.274 E0.03263
M204 S1000
G1 F8640.000
G1 X139.371 Y149.061 E-0.22979
G1 X138.205 Y149.061 E-0.26922
G1 X138.762 Y148.274 E-0.22256
G1 E-0.07843 F2100.00000
G1 Z13.000 F10800.000
G1 X139.879 Y146.799
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.423 Y144.611 E0.09063
G1 X141.423 Y148.951 E0.14688
G1 X139.914 Y146.847 E0.08763
M204 S1000
G1 F8640.000
G1 X141.423 Y144.611 E-0.62290
G1 X141.423 Y145.205 E-0.13710
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X135.504 Y148.918
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.504 Y144.407 E0.15272
G1 X108.399 Y144.407 E0.91747
G1 X108.399 Y143.857 E0.01862
G1 X141.830 Y143.857 E1.13160
G1 X141.830 Y149.468 E0.18995
M73 Q98 S2
G1 X108.399 Y149.468 E1.13160
G1 X108.399 Y148.918 E0.01862
G1 X135.444 Y148.918 E0.91544
M204 S1000
G1 X135.904 Y148.916 F10800.000
G1 X135.707 Y149.193
G1 F2400.000
G1 X108.602 Y149.193 E0.32214
G1 F8640.000
G1 X111.894 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X108.602 Y144.132
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.638 Y144.132 E0.32131
G1 X136.100 Y144.210 F10800.000
G1 F2400.000
G1 X137.746 Y144.210 E0.04089
G1 F8640.000
G1 X136.100 Y144.210 E-0.37996
G1 E-0.42004 F2100.00000
G1 Z13.000 F10800.000
G1 X139.827 Y144.210
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.352 Y144.210 E0.03788
G1 X141.458 Y144.228 E0.00293
G1 X141.448 Y144.259 E0.00088
G1 X141.401 Y144.317 E0.00123
G1 X141.354 Y144.376 E0.00042
G1 F8640.000
G1 X141.401 Y144.317 E-0.01731
G1 E-0.78269 F2100.00000
G1 Z13.000 F10800.000
G1 X141.301 Y146.015
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.364 Y146.952 E0.05041
G1 X140.635 Y147.329 E0.01765
G1 X141.118 Y146.846 E0.02599
G1 X141.118 Y147.493 E0.02464
G1 X140.774 Y147.837 E0.01850
M204 S1000
G1 F8640.000
G1 X141.118 Y147.493 E-0.11226
G1 X141.118 Y146.846 E-0.14947
G1 X140.635 Y147.329 E-0.15770
G1 X140.364 Y146.952 E-0.10710
G1 X141.079 Y146.237 E-0.23347
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X141.436 Y149.160
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.686 Y149.160 E0.03038
G1 F8640.000
G1 X141.436 Y149.160 E-0.40396
G1 E-0.39604 F2100.00000
G1 Z13.000 F10800.000
G1 X137.886 Y149.160
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.246 Y149.160 E0.02847
G1 F8640.000
G1 X137.886 Y149.160 E-0.37863
G1 E-0.42137 F2100.00000
G1 Z13.000 F10800.000
G1 X136.033 Y147.884
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.259 Y146.659 E0.06640
G1 X136.984 Y146.282 E0.01786
G1 X136.216 Y147.050 E0.04158
G1 X136.216 Y146.398 E0.02496
G1 X136.709 Y145.906 E0.02668
G1 X136.434 Y145.529 E0.01786
G1 X136.033 Y145.930 E0.02170
M204 S1000
G1 F8640.000
G1 X136.434 Y145.529 E-0.13080
G1 X136.709 Y145.906 E-0.10767
G1 X136.216 Y146.398 E-0.16079
G1 X136.216 Y147.050 E-0.15045
G1 X136.860 Y146.406 E-0.21029
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X136.033 Y66.086
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.871 Y66.086 E0.00547
G1 X135.871 Y61.288 E0.16239
G1 X141.383 Y61.288 E0.18658
G1 X141.384 Y66.086 E0.16239
G1 X136.093 Y66.086 E0.17909
M204 S1000
G1 X135.464 Y65.943 F10800.000
M204 S800
G1 F1500.000
G1 X135.464 Y61.431 E0.15272
G1 X108.359 Y61.431 E0.91747
G1 X108.359 Y60.881 E0.01862
G1 X141.791 Y60.881 E1.13161
G1 X141.791 Y66.493 E0.18995
G1 X108.359 Y66.493 E1.13162
G1 X108.359 Y65.943 E0.01862
G1 X135.404 Y65.943 E0.91543
M204 S1000
G1 X135.864 Y65.940 F10800.000
G1 X135.668 Y66.218
G1 F2400.000
G1 X108.563 Y66.218 E0.32214
G1 F8640.000
G1 X111.854 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X108.563 Y61.156
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.668 Y61.156 E0.32214
G1 F8640.000
G1 X132.376 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X136.737 Y61.408
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.152 Y61.993 E0.02537
G1 X136.152 Y62.514 E0.01597
G1 X137.097 Y61.569 E0.04099
G1 X137.619 Y61.569 E0.01597
G1 X136.152 Y63.036 E0.06358
G1 X136.152 Y63.557 E0.01597
G1 X138.140 Y61.569 E0.08617
G1 X138.661 Y61.569 E0.01597
G1 X136.152 Y64.078 E0.10876
G1 X136.152 Y64.599 E0.01597
G1 X139.182 Y61.569 E0.13135
G1 X139.704 Y61.569 E0.01597
G1 X136.152 Y65.121 E0.15394
G1 X136.152 Y65.642 E0.01597
G1 X140.225 Y61.569 E0.17653
G1 X140.746 Y61.569 E0.01597
G1 X136.509 Y65.806 E0.18363
G1 X137.030 Y65.806 E0.01597
G1 X141.103 Y61.733 E0.17651
G1 X141.103 Y62.254 E0.01597
G1 X137.551 Y65.806 E0.15393
G1 X138.073 Y65.806 E0.01597
G1 X141.103 Y62.775 E0.13134
G1 X141.103 Y63.296 E0.01597
G1 X138.594 Y65.806 E0.10875
G1 X139.115 Y65.806 E0.01597
G1 X141.103 Y63.817 E0.08617
G1 X141.103 Y64.339 E0.01597
G1 X139.636 Y65.806 E0.06358
G1 X140.157 Y65.806 E0.01597
G1 X141.103 Y64.860 E0.04099
G1 X141.103 Y65.381 E0.01597
G1 X140.518 Y65.966 E0.02537
M204 S1000
G1 F8640.000
G1 X141.103 Y65.381 E-0.19117
G1 X141.103 Y64.860 E-0.12034
G1 X140.157 Y65.806 E-0.30888
G1 X139.636 Y65.806 E-0.12035
G1 X139.695 Y65.747 E-0.01926
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X173.305 Y117.158
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.683 Y117.160 E0.35130
G1 X183.683 Y117.708 E0.01855
G1 X173.305 Y117.708 E0.35130
G1 X173.305 Y117.218 E0.01658
M204 S1000
G1 X173.705 Y117.165 F10800.000
G1 F8640.000
G1 X176.596 Y117.200 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X183.480 Y117.434
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X173.508 Y117.433 E0.11842
G1 F8640.000
G1 X176.800 Y117.434 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X173.305 Y122.220
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.683 Y122.220 E0.35130
G1 X183.683 Y122.770 E0.01862
G1 X173.305 Y122.770 E0.35130
G1 X173.305 Y122.280 E0.01659
M204 S1000
G1 X173.705 Y122.227 F10800.000
G1 F8640.000
G1 X176.596 Y122.261 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X183.480 Y122.495
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X173.508 Y122.495 E0.11851
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X176.800 Y122.495 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X140.958 Y144.563
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.378 Y146.800 E0.09273
G1 X140.850 Y148.853 E0.08549
G1 X139.720 Y148.853 E0.03824
G1 X138.800 Y147.514 E0.05499
G1 X137.853 Y148.853 E0.05550
G1 X136.721 Y148.853 E0.03831
G1 X138.230 Y146.783 E0.08671
G1 X136.609 Y144.563 E0.09306
G1 X137.743 Y144.563 E0.03839
G1 X138.798 Y146.071 E0.06231
G1 X139.831 Y144.563 E0.06190
G1 X140.898 Y144.563 E0.03611
M204 S1000
G1 X141.349 Y144.645 F10800.000
G1 F8640.000
G1 X139.378 Y146.800 E-0.62469
G1 X139.719 Y147.277 E-0.13531
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X139.542 Y144.264
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.794 Y145.356 E0.04481
G1 X138.030 Y144.264 E0.04511
G1 X139.482 Y144.264 E0.04914
M204 S1000
G1 F8640.000
G1 X138.794 Y145.356 E-0.29805
G1 X138.030 Y144.264 E-0.30772
G1 X138.698 Y144.264 E-0.15423
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X137.726 Y146.783
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.065 Y149.061 E0.09544
G1 X135.909 Y149.061 E0.00526
G1 X135.909 Y144.296 E0.16131
G1 X137.691 Y146.734 E0.10222
M204 S1000
G1 F8640.000
G1 X136.065 Y149.061 E-0.65543
G1 X135.909 Y149.061 E-0.03591
G1 X135.909 Y148.764 E-0.06865
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X138.795 Y148.225
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.370 Y149.061 E0.03433
G1 X138.204 Y149.061 E0.03947
G1 X138.760 Y148.274 E0.03263
M204 S1000
G1 F8640.000
G1 X139.370 Y149.061 E-0.22979
G1 X138.204 Y149.061 E-0.26922
G1 X138.760 Y148.274 E-0.22256
G1 E-0.07843 F2100.00000
G1 Z13.200 F10800.000
G1 X139.877 Y146.799
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.422 Y144.612 E0.09062
G1 X141.421 Y148.951 E0.14688
G1 X139.912 Y146.847 E0.08762
M204 S1000
G1 F8640.000
G1 X141.422 Y144.612 E-0.62287
G1 X141.422 Y145.205 E-0.13713
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X135.502 Y148.918
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.502 Y144.407 E0.15272
G1 X114.024 Y144.407 E0.72701
G1 X114.024 Y143.857 E0.01862
G1 X141.828 Y143.857 E0.94114
G1 X141.828 Y149.468 E0.18995
G1 X114.024 Y149.468 E0.94114
G1 X114.024 Y148.918 E0.01862
G1 X135.442 Y148.918 E0.72498
M204 S1000
G1 X135.902 Y148.915 F10800.000
G1 X135.706 Y149.193
G1 F2258
G1 X114.228 Y149.193 E0.25527
G1 F8640.000
G1 X117.519 Y149.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X114.228 Y144.132
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2258
G1 X135.636 Y144.132 E0.25444
G1 X136.099 Y144.210 F10800.000
G1 F2258
G1 X137.744 Y144.210 E0.04089
G1 X138.458 Y144.383 F10800.000
M204 S1250
G1 F2258
G1 X138.967 Y144.892 E0.02564
M204 S1000
G1 F8640.000
G1 X138.458 Y144.383 E-0.16615
G1 E-0.63385 F2100.00000
G1 Z13.200 F10800.000
G1 X139.826 Y144.210
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2258
G1 X141.351 Y144.210 E0.03788
G1
G1 X141.457 Y144.228 E0.00292
G1 X141.446 Y144.259 E0.00088
G1
G1 X141.399 Y144.318 E0.00123
G1
G1 X141.353 Y144.376 E0.00042
G1 F8640.000
G1 X141.399 Y144.318 E-0.01730
G1 E-0.78270 F2100.00000
G1 Z13.200 F10800.000
G1 X141.302 Y146.045
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2258
G1 X140.980 Y145.723 E0.01490
G1 X140.750 Y146.049 E0.01308
G1 X141.141 Y146.441 E0.01813
G1 X141.141 Y146.997 E0.01822
G1 X140.519 Y146.375 E0.02879
G1 X140.289 Y146.702 E0.01308
G1 X141.302 Y147.715 E0.04689
M204 S1000
G1 F8640.000
G1 X140.289 Y146.702 E-0.33079
G1 X140.519 Y146.375 E-0.09224
G1 X141.141 Y146.997 E-0.20310
G1 X141.141 Y146.441 E-0.12854
G1 X141.125 Y146.424 E-0.00533
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X141.434 Y149.160
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2258
G1 X139.685 Y149.160 E0.03037
G1 F8640.000
G1 X141.434 Y149.160 E-0.40385
G1 E-0.39615 F2100.00000
G1 Z13.200 F10800.000
G1 X137.884 Y149.160
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2258
G1 X136.245 Y149.160 E0.02847
G1 X136.131 Y148.593 F10800.000
G1 F2258
G1 X136.255 Y148.219 E0.00298
G1 X136.746 Y147.925 F10800.000
M204 S1250
G1 F2258
G1 X136.190 Y147.369 E0.02589
G1 X136.190 Y146.809 E0.01845
G1 X136.867 Y147.486 E0.03153
G1 X137.103 Y147.162 E0.01321
G1 X136.190 Y146.249 E0.04253
G1 X136.190 Y145.689 E0.01845
G1 X137.454 Y146.953 E0.05889
M204 S1000
G1 F8640.000
G1 X136.190 Y145.689 E-0.41287
G1 X136.190 Y146.249 E-0.12935
G1 X136.857 Y146.916 E-0.21779
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X136.413 Y66.086
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.870 Y66.086 E0.01840
G1 X135.870 Y61.288 E0.16239
G1 X136.413 Y61.288 E0.01840
G1 X136.413 Y66.026 E0.16036
M204 S1000
G1 F8640.000
G1 X135.870 Y66.086 E-0.12629
G1 X135.870 Y63.341 E-0.63371
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X138.197 Y66.026
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.197 Y64.684 E0.04542
G1 X139.005 Y64.684 E0.02735
G1 X139.005 Y66.086 E0.04745
G1 X138.197 Y66.086 E0.02735
M204 S1000
G1 X137.789 Y65.877 F10800.000
M204 S800
G1 F1500.000
G1 X136.820 Y65.877 E0.03280
G1 X136.820 Y61.587 E0.14521
G1 X137.789 Y61.587 E0.03280
G1 X137.789 Y63.392 E0.06110
G1 X139.412 Y63.392 E0.05491
G1 X139.412 Y61.587 E0.06110
G1 X140.381 Y61.587 E0.03280
G1 X140.381 Y65.877 E0.14521
G1 X139.412 Y65.877 E0.03280
G1 X139.412 Y64.277 E0.05416
G1 X137.789 Y64.277 E0.05491
G1 X137.789 Y65.817 E0.05213
M204 S1000
G1 X137.685 Y66.263 F10800.000
G1 F8640.000
G1 X136.820 Y65.877 E-0.22418
G1 X136.820 Y63.557 E-0.53582
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X138.197 Y62.985
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.197 Y61.288 E0.05743
G1 X139.005 Y61.288 E0.02735
G1 X139.005 Y62.985 E0.05743
G1 X138.257 Y62.985 E0.02532
M204 S1000
G1 F8640.000
G1 X138.197 Y61.288 E-0.39203
G1 X139.005 Y61.288 E-0.18656
G1 X139.005 Y62.074 E-0.18142
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X140.788 Y61.288
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.382 Y61.288 E0.02012
G1 X141.382 Y66.086 E0.16239
G1 X140.788 Y66.086 E0.02013
G1 X140.788 Y61.348 E0.16036
M204 S1000
G1 F8640.000
G1 X141.382 Y61.288 E-0.13792
G1 X141.382 Y63.982 E-0.62208
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X135.463 Y65.943
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.463 Y61.431 E0.15272
G1 X108.358 Y61.431 E0.91746
G1 X108.358 Y60.881 E0.01862
G1 X141.789 Y60.881 E1.13161
G1 X141.789 Y66.493 E0.18995
G1 X108.358 Y66.493 E1.13162
G1 X108.358 Y65.943 E0.01862
G1 X135.403 Y65.943 E0.91543
M204 S1000
G1 X135.863 Y65.940 F10800.000
G1 X135.666 Y66.218
G1 F2258
G1 X108.561 Y66.218 E0.32214
G1 F8640.000
G1 X111.853 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X108.561 Y61.156
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2258
G1 X135.666 Y61.156 E0.32214
G1 F8640.000
G1 X132.375 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X138.601 Y62.781
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2258
G1 X138.601 Y61.492 E0.04299
G1 X137.993 Y61.234 F10800.000
G1 F2258
G1 X136.617 Y61.234 E0.03419
G1 X136.142 Y61.492 F10800.000
G1 F2258
G1 X136.142 Y65.882 E0.04985
G1 X136.617 Y66.185 F10800.000
G1 F2258
G1 X137.993 Y66.185 E0.02389
G1 X138.601 Y65.882 F10800.000
G1 F2258
G1 X138.601 Y64.888 E0.03315
G1 F8640.000
G1 X138.601 Y65.882 E-0.22967
G1 E-0.57033 F2100.00000
G1 Z13.200 F10800.000
G1 X139.208 Y66.185
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2258
G1 X140.584 Y66.185 E0.02389
G1 X141.085 Y65.882 F10800.000
G1 F2258
G1 X141.085 Y61.492 E0.06847
G1 X140.584 Y61.234 F10800.000
G1 F2258
G1 X139.208 Y61.234 E0.03419
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.8


G1 F8640.000
G1 X140.584 Y61.234 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z13.200 F10800.000
;AFTER_LAYER_CHANGE
;12.8
G1 X136.412 Y61.288
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.412 Y66.086 E0.16239
G1 X135.868 Y66.086 E0.01841
G1 X135.868 Y61.288 E0.16239
G1 X136.352 Y61.288 E0.01638
M204 S1000
G1 F8640.000
G1 X136.393 Y64.579 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X138.195 Y64.684
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.003 Y64.684 E0.02735
G1 X139.003 Y66.086 E0.04745
G1 X138.195 Y66.086 E0.02735
G1 X138.195 Y64.744 E0.04542
M204 S1000
G1 F8640.000
G1 X139.003 Y64.684 E-0.18707
G1 X139.003 Y66.086 E-0.32367
G1 X138.195 Y66.086 E-0.18656
G1 X138.195 Y65.814 E-0.06271
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X136.819 Y61.587
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.788 Y61.587 E0.03280
G1 X137.788 Y63.392 E0.06110
G1 X139.410 Y63.392 E0.05491
G1 X139.410 Y61.587 E0.06110
G1 X140.379 Y61.587 E0.03280
G1 X140.379 Y65.877 E0.14521
G1 X139.410 Y65.877 E0.03280
G1 X139.410 Y64.277 E0.05416
G1 X137.788 Y64.277 E0.05491
G1 X137.788 Y65.877 E0.05416
G1 X136.819 Y65.877 E0.03280
G1 X136.819 Y61.647 E0.14318
M73 P99 R1
M204 S1000
G1 X136.790 Y61.188 F10800.000
G1 F8640.000
G1 X137.788 Y61.587 E-0.22418
G1 X137.788 Y63.392 E-0.41678
G1 X138.304 Y63.392 E-0.11904
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X138.195 Y61.288
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.003 Y61.288 E0.02735
G1 X139.003 Y62.985 E0.05743
G1 X138.195 Y62.985 E0.02735
G1 X138.195 Y61.348 E0.05540
M204 S1000
G1 F8640.000
G1 X139.003 Y61.288 E-0.18707
G1 X139.003 Y62.985 E-0.39178
G1 X138.219 Y62.985 E-0.18115
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X140.786 Y61.348
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.786 Y61.288 E0.00203
G1 X141.381 Y61.288 E0.02011
G1 X141.381 Y66.086 E0.16239
G1 X140.786 Y66.086 E0.02013
G1 X140.786 Y61.408 E0.15833
M204 S1000
G1 F8640.000
G1 X140.786 Y61.288 E-0.02771
G1 X141.381 Y61.288 E-0.13721
G1 X141.381 Y63.865 E-0.59508
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X135.461 Y65.943
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X135.461 Y61.431 E0.15272
G1 X108.357 Y61.431 E0.91746
M73 Q99 S1
G1 X108.357 Y60.881 E0.01862
G1 X141.788 Y60.881 E1.13161
G1 X141.788 Y66.493 E0.18995
G1 X108.357 Y66.493 E1.13162
G1 X108.357 Y65.943 E0.01862
G1 X135.401 Y65.943 E0.91543
M204 S1000
G1 X135.861 Y65.940 F10800.000
G1 X135.665 Y66.218
G1 F900
G1 X108.560 Y66.218 E0.32213
G1 F8640.000
G1 X111.851 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X108.560 Y61.156
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F900
G1 X135.665 Y61.156 E0.32213
G1 F8640.000
G1 X132.373 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X138.599 Y62.781
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F900
G1 X138.599 Y61.492 E0.04299
G1 X137.992 Y61.234 F10800.000
G1 F900
G1 X136.616 Y61.234 E0.03419
G1 X136.140 Y61.492 F10800.000
G1 F900
G1 X136.140 Y65.882 E0.04990
G1 X136.616 Y66.185 F10800.000
G1 F900
G1 X137.992 Y66.185 E0.02389
G1 X138.599 Y65.882 F10800.000
G1 F900
G1 X138.599 Y64.888 E0.03315
G1 F8640.000
G1 X138.599 Y65.882 E-0.22967
G1 E-0.57033 F2100.00000
G1 Z13.400 F10800.000
G1 X139.207 Y66.185
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F900
G1 X140.583 Y66.185 E0.02389
G1 X141.084 Y65.882 F10800.000
G1 F900
G1 X141.083 Y61.585 E0.06288
G1 X141.177 Y61.492 E0.00193
G1 X140.583 Y61.234 F10800.000
G1 F900
G1 X139.207 Y61.234 E0.03419
;BEFORE_LAYER_CHANGE
G92 E0.0
;13


G1 F8640.000
G1 X140.583 Y61.234 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z13.400 F10800.000
;AFTER_LAYER_CHANGE
;13
G1 X136.411 Y61.288
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.411 Y66.086 E0.16239
G1 X135.867 Y66.086 E0.01841
G1 X135.867 Y61.288 E0.16239
G1 X136.351 Y61.288 E0.01638
M204 S1000
G1 F8640.000
G1 X136.392 Y64.579 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X138.194 Y64.684
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.002 Y64.684 E0.02735
G1 X139.002 Y66.086 E0.04745
G1 X138.194 Y66.086 E0.02735
G1 X138.194 Y64.744 E0.04542
M204 S1000
G1 F8640.000
G1 X139.002 Y64.684 E-0.18707
G1 X139.002 Y66.086 E-0.32367
G1 X138.194 Y66.086 E-0.18656
G1 X138.194 Y65.814 E-0.06271
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X136.818 Y61.587
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.787 Y61.587 E0.03280
G1 X137.787 Y63.392 E0.06110
G1 X139.409 Y63.392 E0.05491
G1 X139.409 Y61.587 E0.06110
G1 X140.378 Y61.587 E0.03280
G1 X140.378 Y65.877 E0.14521
G1 X139.409 Y65.877 E0.03280
G1 X139.409 Y64.277 E0.05416
G1 X137.787 Y64.277 E0.05491
G1 X137.787 Y65.877 E0.05416
G1 X136.818 Y65.877 E0.03280
G1 X136.818 Y61.647 E0.14318
M204 S1000
G1 X136.788 Y61.188 F10800.000
G1 F8640.000
G1 X137.787 Y61.587 E-0.22418
G1 X137.787 Y63.392 E-0.41678
G1 X138.302 Y63.392 E-0.11904
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X138.194 Y61.288
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.002 Y61.288 E0.02735
G1 X139.002 Y62.985 E0.05743
G1 X138.194 Y62.985 E0.02735
G1 X138.194 Y61.348 E0.05540
M204 S1000
G1 F8640.000
G1 X139.002 Y61.288 E-0.18707
G1 X139.002 Y62.985 E-0.39178
G1 X138.217 Y62.985 E-0.18115
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X140.785 Y61.348
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.785 Y61.288 E0.00203
G1 X141.379 Y61.288 E0.02011
G1 X141.380 Y66.086 E0.16239
G1 X140.785 Y66.086 E0.02012
G1 X140.785 Y61.408 E0.15833
M204 S1000
G1 F8640.000
G1 X140.785 Y61.288 E-0.02771
G1 X141.379 Y61.288 E-0.13720
G1 X141.379 Y63.866 E-0.59509
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X135.460 Y65.943
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X135.460 Y61.431 E0.15272
G1 X121.124 Y61.431 E0.48524
G1 X121.124 Y60.881 E0.01862
G1 X141.787 Y60.881 E0.69939
G1 X141.787 Y66.493 E0.18995
G1 X121.124 Y66.493 E0.69940
G1 X121.124 Y65.943 E0.01862
G1 X135.400 Y65.943 E0.48321
M204 S1000
G1 X135.860 Y65.938 F10800.000
G1 X135.663 Y66.218
G1 F900
G1 X121.328 Y66.218 E0.17037
G1 F8640.000
G1 X124.619 Y66.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.328 Y61.156
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F900
G1 X135.663 Y61.156 E0.17037
G1 F8640.000
G1 X132.372 Y61.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X138.598 Y62.781
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F900
G1 X138.598 Y61.492 E0.04299
G1 X137.990 Y61.234 F10800.000
G1 F900
G1 X136.614 Y61.234 E0.03419
G1 X136.139 Y61.492 F10800.000
G1 F900
G1 X136.139 Y65.882 E0.04996
G1 X136.614 Y66.185 F10800.000
G1 F900
G1 X137.990 Y66.185 E0.02389
G1 X138.598 Y65.882 F10800.000
G1 F900
G1 X138.598 Y64.888 E0.03315
G1 F8640.000
G1 X138.598 Y65.882 E-0.22967
G1 E-0.57033 F2100.00000
G1 Z13.600 F10800.000
G1 X139.205 Y66.185
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F900
G1 X140.581 Y66.185 E0.02389
G1 X141.082 Y65.882 F10800.000
G1 F900
G1 X141.082 Y61.492 E0.06824
G1 X140.581 Y61.234 F10800.000
G1 F900
G1 X139.205 Y61.234 E0.03419
G1 F8640.000;_WIPE
G1 X140.581 Y61.234 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z13.600 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z73.6 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 5085.0
; filament used [cm3] = 12.2
; filament used [g] = 15.2
; filament cost = 0.4

; total filament used [g] = 15.2
; total filament cost = 0.4
; estimated printing time (normal mode) = 1h 48m 27s
; estimated printing time (silent mode) = 1h 49m 29s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 20%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 20% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
